2012-08-31 15:45  mdethmers

	* public_html/lists/admin/connect.php: put all in one line to allow
	  easier removal on release

2012-08-31 15:24  mdethmers

	* public_html/lists/admin/setpermissions.php: ignore permissions
	  for superusers

2012-08-26 18:05  mdethmers

	* public_html/lists/admin/initialise.php: on initialisation add the
	  admin as a subscriber as well

2012-08-26 18:02  mdethmers

	* public_html/lists/admin/index.php: check for table, before
	  calling, to avoid error on empty db

2012-08-26 18:01  mdethmers

	* public_html/lists/admin/init.php: default ui to lite, if it's
	  there

2012-08-26 16:31  mdethmers

	* public_html/lists/admin/sendemaillib.php: #16671 - do not remove
	  "unused" placeholders.

2012-08-24 21:44  mdethmers

	* public_html/lists/admin/locale/ar/phplist.po,
	  public_html/lists/admin/locale/da/phplist.po,
	  public_html/lists/admin/locale/de/phplist.po,
	  public_html/lists/admin/locale/el,
	  public_html/lists/admin/locale/el/.translation_index,
	  public_html/lists/admin/locale/el/.translation_index/xapian,
	  public_html/lists/admin/locale/el/.translation_index/xapian/flintlock,
	  public_html/lists/admin/locale/el/.translation_index/xapian/iamchert,
	  public_html/lists/admin/locale/el/.translation_index/xapian/position.DB,
	  public_html/lists/admin/locale/el/.translation_index/xapian/position.baseA,
	  public_html/lists/admin/locale/el/.translation_index/xapian/position.baseB,
	  public_html/lists/admin/locale/el/.translation_index/xapian/postlist.DB,
	  public_html/lists/admin/locale/el/.translation_index/xapian/postlist.baseA,
	  public_html/lists/admin/locale/el/.translation_index/xapian/postlist.baseB,
	  public_html/lists/admin/locale/el/.translation_index/xapian/record.DB,
	  public_html/lists/admin/locale/el/.translation_index/xapian/record.baseA,
	  public_html/lists/admin/locale/el/.translation_index/xapian/record.baseB,
	  public_html/lists/admin/locale/el/.translation_index/xapian/termlist.DB,
	  public_html/lists/admin/locale/el/.translation_index/xapian/termlist.baseA,
	  public_html/lists/admin/locale/el/.translation_index/xapian/termlist.baseB,
	  public_html/lists/admin/locale/el/phplist.po,
	  public_html/lists/admin/locale/el/phplist.po.pending,
	  public_html/lists/admin/locale/en/phplist.po,
	  public_html/lists/admin/locale/es/phplist.po,
	  public_html/lists/admin/locale/es_AR/phplist.po,
	  public_html/lists/admin/locale/fa/phplist.po,
	  public_html/lists/admin/locale/fr/phplist.po,
	  public_html/lists/admin/locale/hu/phplist.po,
	  public_html/lists/admin/locale/it/phplist.po,
	  public_html/lists/admin/locale/ja/phplist.po,
	  public_html/lists/admin/locale/nl/phplist.po,
	  public_html/lists/admin/locale/nl_BE/phplist.po,
	  public_html/lists/admin/locale/pl/phplist.po,
	  public_html/lists/admin/locale/pt_BR/phplist.po,
	  public_html/lists/admin/locale/ru/phplist.po,
	  public_html/lists/admin/locale/sl/phplist.po,
	  public_html/lists/admin/locale/sv/phplist.po,
	  public_html/lists/admin/locale/vi/phplist.po,
	  public_html/lists/admin/locale/zh_CN/phplist.po,
	  public_html/lists/admin/locale/zh_TW/phplist.po: commit
	  translation updates from Pootle

2012-08-24 18:48  mdethmers

	* public_html/lists/admin/admin.php: init var

2012-08-24 18:44  mdethmers

	* public_html/lists/admin/locale/templates/phplist.pot: language
	  template update

2012-08-24 18:37  mdethmers

	* public_html/lists/admin/commonlib/pages/user.php: change some
	  terminology

2012-08-24 18:09  mdethmers

	* public_html/lists/admin/index.php: suppress queue notice on
	  upgrade page

2012-08-24 18:07  mdethmers

	* VERSION, public_html/lists/admin/structure.php,
	  public_html/lists/admin/upgrade.php: updates on upgrade and DB
	  structure

2012-08-24 18:06  mdethmers

	* public_html/lists/admin/auth/phplist_auth.inc: avoid notice on
	  not-upgraded DB

2012-08-24 18:06  mdethmers

	* public_html/lists/admin/connect.php: use our own session name

2012-08-24 18:01  mdethmers

	* public_html/lists/admin/mysql.inc: ignore errors on create table

2012-08-24 13:11  mdethmers

	* public_html/lists/admin/auth/phplist_auth.inc: avoid the lack of
	  the privileges column to lock the admin out

2012-08-24 13:10  mdethmers

	* public_html/lists/admin/mysql.inc: pass on ignore

2012-06-19 15:39  mdethmers

	* public_html/lists/admin/commonlib/pages/users.php: #16645 -
	  remove tables from users page

2012-06-19 11:48  mdethmers

	* public_html/lists/admin/commonlib/pages/attributes.php: #16644 -
	  remove table markup from attributes page

2012-06-14 14:31  mdethmers

	* public_html/lists/admin/usercheck.php: add verification

2012-06-14 14:28  mdethmers

	* public_html/lists/admin/structure.php: remove some tables

2012-06-14 14:05  mdethmers

	* public_html/lists/admin/bouncerule.php: sanitise var

2012-06-14 14:04  mdethmers

	* public_html/lists/admin/user.php: update language texts to not
	  include html

2012-06-14 14:02  mdethmers

	* scripts/short2long.sh: update short2long

2012-06-14 14:01  mdethmers

	* public_html/lists/admin/init.php: set installation name, if not
	  set, and first stab at using Request2, but unfinished

2012-06-14 14:00  mdethmers

	* public_html/lists/admin/upgrade.php: create i18n tables

2012-06-14 13:57  mdethmers

	* public_html/lists/admin/languages.php: take DB translation over
	  gettext, as the DB is updated from the translation site, and
	  therefore more recent

2012-06-12 18:19  mdethmers

	* public_html/lists/admin/lib.php: first stab at making
	  HTTP_Request2 work, but not working yet, so disabled

2012-06-12 18:02  mdethmers

	* public_html/lists/admin/template.php: update long php tag

2012-06-12 15:36  mdethmers

	* public_html/lists/admin/members.php: small upadte

2012-06-12 15:34  mdethmers

	* public_html/lists/admin/about.php: add some more

2012-06-12 11:27  mdethmers

	* public_html/lists/admin/locale/es_AR,
	  public_html/lists/admin/locale/es_AR/phplist.po: copied spanish
	  to argentinian

2012-06-11 15:06  mdethmers

	* public_html/lists/admin/importadmin.php: by default check all

2012-06-11 14:52  mdethmers

	* public_html/lists/admin/about.php: add some more important people

2012-06-11 14:37  mdethmers

	* public_html/lists/admin/locale/fi,
	  public_html/lists/admin/locale/fi/phplist.po,
	  public_html/lists/admin/locale/sl,
	  public_html/lists/admin/locale/sl/phplist.po: add Slovenian and
	  Finnish

2012-06-11 14:36  mdethmers

	* public_html/lists/admin/locale/templates/phplist.pot: language
	  string updates

2012-06-11 14:05  mdethmers

	* public_html/lists/admin/editlist.php: remove notice

2012-06-05 20:00  mdethmers

	* public_html/lists/admin/plugins/defaultplugin/helloworld.php:
	  secure input

2012-06-05 19:36  mdethmers

	* public_html/lists/admin/init.php,
	  public_html/lists/admin/pluginlib.php: allow actively disabling
	  plugins

2012-06-05 19:35  mdethmers

	* public_html/lists/admin/messages.php: name the tabs, so they can
	  be remembered correctly

2012-06-05 19:34  mdethmers

	* public_html/lists/admin/list.php: remember uncategorised tab
	  correctly

2012-06-05 19:33  mdethmers

	* public_html/lists/admin/commonlib/lib/interfacelib.php: allow
	  remembering the active tabs even when translated

2012-06-05 17:09  mdethmers

	* public_html/lists/admin/editlist.php: add class listorder

2012-06-05 14:02  mdethmers

	* public_html/lists/admin/connect.php: add space

2012-06-05 14:01  mdethmers

	* public_html/lists/admin/tests.php: add accesscheck

2012-06-05 14:00  mdethmers

	* public_html/lists/admin/importsimple.php: remove button class for
	  text

2012-06-05 13:53  mdethmers

	* public_html/lists/admin/index.php: make php dependency a bit
	  lower

2012-06-02 19:17  mdethmers

	* public_html/lists/admin/languages.php: update the way plugin
	  titles are displayed

2012-06-02 17:51  mdethmers

	* public_html/lists/admin/connect.php: use pagetitles for context
	  menu, allow all pages that haven't been disallowed

2012-06-01 18:29  mdethmers

	* public_html/lists/admin/connect.php: reorganise page
	  categorisation a little

2012-06-01 18:27  mdethmers

	* scripts/mkimp.pl: generate test file for admin imports

2012-06-01 18:26  mdethmers

	* public_html/lists/admin/importadmin.php: update admin import to
	  use new permission system

2012-06-01 18:26  mdethmers

	* public_html/lists/admin/upgrade.php: add DB changes to the
	  upgrade page

2012-06-01 18:25  mdethmers

	* public_html/lists/admin/list.php: remove on-the-fly db fix, to
	  put it in upgrade

2012-06-01 18:23  mdethmers

	* public_html/lists/admin/adminattributes.php: disallow checkbox
	  attribute for admins

2012-06-01 18:21  mdethmers

	* public_html/lists/admin/accesscheck.php: non-superusers can only
	  see owner views of pages.

2012-06-01 18:19  mdethmers

	* public_html/lists/admin/init.php: default to encrypting admin
	  passwords

2012-06-01 18:18  mdethmers

	* public_html/lists/admin/admins.php: make button

2012-06-01 18:13  mdethmers

	* public_html/lists/admin/admin.php: update admin permission system
	  to use four categories only

2012-06-01 18:12  mdethmers

	* public_html/lists/admin/auth/phplist_auth.inc: load privileges in
	  session on login

2012-06-01 18:04  mdethmers

	* public_html/lists/admin/index.php,
	  public_html/lists/admin/setpermissions.php: include file for
	  calculating admin permissions

2012-06-01 17:59  mdethmers

	* public_html/lists/admin/structure.php: add privileges column to
	  admin table

2012-05-31 13:12  mdethmers

	* bin/phplist: update commandline example script

2012-05-31 12:12  mdethmers

	* public_html/lists/admin/languages.php: fix parse error on last
	  commit

2012-05-31 11:59  mdethmers

	* public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/languages.php: #15458 - apply patches for
	  plugin language functionality

2012-05-31 11:20  mdethmers

	* TODO, public_html/lists/admin/actions/processqueue.php,
	  public_html/lists/admin/commonlib/lib/userlib.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/lib.php: remove any safe_mode related
	  stuff

2012-05-31 11:18  mdethmers

	* public_html/lists/admin/configure.php: point out on configure
	  that it's not necessary to save each item individually

2012-05-31 00:25  mdethmers

	* public_html/lists/admin/phpmailer: remove old unused phpmailer

2012-05-31 00:17  mdethmers

	* public_html/lists/admin/mysql.inc: #15554 - removed unused
	  function using obsolete mysql_db_query

2012-05-31 00:10  mdethmers

	* public_html/lists/admin/commonlib/pages/attributes.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/lib.php: #15554 remove use of deprecated
	  php function split

2012-05-30 23:59  mdethmers

	* ., public_html/lists/admin/commonlib: move commonlib to it's
	  actual place

2012-05-30 23:43  mdethmers

	* public_html/lists/admin/checki18n.php,
	  public_html/lists/admin/class.image.inc,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/dlusers.php,
	  public_html/lists/admin/fckphplist.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/import3.php,
	  public_html/lists/admin/importadmin.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/rsslib.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/upgrade.php,
	  public_html/lists/admin/viewrss.php: #15554 remove any remaining
	  use of deprecated php ereg function

2012-05-30 20:55  mdethmers

	* public_html/lists/admin/languages.php: 15654 - optimise language
	  includes, by only doing it once per page

2012-05-30 19:02  mdethmers

	* public_html/lists/admin/bounce.php: do a var check

2012-05-30 17:23  mdethmers

	* public_html/lists/admin/lib.php,
	  public_html/lists/admin/send_core.php: #15545 - make sure iconv
	  is available before using it

2012-05-28 14:21  mdethmers

	* public_html/lists/admin/about.php: fix tag

2012-05-25 01:48  mdethmers

	* public_html/lists/admin/tests/parseplaceholders.php: add test for
	  parsing placeholders

2012-05-25 01:47  mdethmers

	* public_html/lists/admin/sendemaillib.php: #11585 update
	  placeholder parsing to handle international characters

2012-05-25 01:45  mdethmers

	* public_html/lists/admin/connect.php: add central function to list
	  placeholder and clean an attribute name so that parsePlaceHolders
	  won't choke on them

2012-05-24 11:12  mdethmers

	* public_html/lists/admin/css/app.css: css change

2012-05-23 23:38  mdethmers

	* public_html/lists/admin/lib.php: #15298 - handle utf in user
	  values for remote URL fetching

2012-05-23 19:58  mdethmers

	* public_html/lists/admin/actions/processqueue.php: sleep a little
	  to avoid continuously reloading if there's nothing to send due to
	  batch limits being reached

2012-05-23 19:57  mdethmers

	* public_html/lists/admin/mclicks.php: hide sent column

2012-05-23 13:43  mdethmers

	* public_html/lists/admin/spageedit.php: #15425 - only allow public
	  lists to be added to subscribe pages

2012-05-23 12:45  mdethmers

	* public_html/lists/admin/js/phplistapp.js: #15574 - require 8
	  chars

2012-05-23 12:28  mdethmers

	* public_html/lists/admin/sidebar.php: remove obsolete file

2012-05-23 12:12  mdethmers

	* public_html/lists/admin/editlist.php: #15371 - fix permission

2012-05-23 11:59  mdethmers

	* public_html/lists/admin/about.php: #15629 - fix about plugins

2012-05-23 11:24  mdethmers

	* public_html/lists/admin/actions/processqueue.php: #8244 - use the
	  disabled flag, similar to !confirmed

2012-05-23 04:11  mdethmers

	* public_html/lists/admin/subscribelib2.php: #14599 add more info
	  on spam blocks

2012-05-23 03:00  mdethmers

	* public_html/lists/admin/structure.php: ##10609

2012-05-23 02:31  mdethmers

	* public_html/lists/admin/tests/test_is_email.php: add email with '
	  for testing

2012-05-23 01:18  mdethmers

	* public_html/lists/admin/defaultconfig.inc: term change

2012-05-23 00:59  mdethmers

	* public_html/lists/admin/lib.php: #15671 fix parseDate function

2012-05-23 00:52  mdethmers

	* public_html/lists/admin/date.php: add class around date for
	  better styling

2012-05-22 22:01  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/init.php,
	  public_html/lists/admin/processbounces.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/config/config.php: #16611 - allow different
	  scheme for front and backend, new config PUBLIC_PROTOCOL

2012-05-22 21:42  mdethmers

	* public_html/lists/admin/send_core.php: #16615 - show a warning
	  when placing a message in the queue that has a send until in the
	  past

2012-05-22 21:41  mdethmers

	* public_html/lists/admin/actions/processqueue.php: only show time
	  in verbose mode

2012-05-22 19:18  mdethmers

	* public_html/lists/admin/connect.php: add title tag

2012-05-22 19:15  mdethmers

	* public_html/lists/admin/home.php,
	  public_html/lists/admin/upgrade.php: add triggers in upgrade and
	  home to fetch the list of TLDs

2012-05-22 19:14  mdethmers

	* public_html/lists/admin/init.php: add settings for authoritative
	  list of TLDs

2012-05-22 19:13  mdethmers

	* public_html/lists/admin/lib.php: add function to fetch list of
	  TLDs

2012-05-22 19:12  mdethmers

	* public_html/lists/admin/defaulttest.php,
	  public_html/lists/admin/tests.php,
	  public_html/lists/admin/tests/sendpage.php,
	  public_html/lists/admin/tests/test_is_email.php: update tests

2012-05-22 15:01  mdethmers

	* public_html/lists/admin/actions/processqueue.php: #11336 - avoid
	  division by 0

2012-05-22 14:47  mdethmers

	* public_html/lists/admin/js/phplistapp.js: refresh the export
	  page, to get a new security token

2012-05-22 14:46  mdethmers

	* public_html/lists/admin/export.php: #15583 - allow export
	  regardless of dates (ie all dates)

2012-05-22 14:44  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: clean up

2012-05-22 13:04  mdethmers

	* public_html/lists/config/config.php: add example of secure pop
	  fetching

2012-05-22 12:47  mdethmers

	* public_html/lists/admin/actions/processqueue.php,
	  public_html/lists/admin/sendemaillib.php: #15633 - fail sending
	  when fetching the remote URL fails, and show an error

2012-05-22 12:45  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: don't show limit
	  reached when batch size is 0

2012-05-21 19:19  mdethmers

	* public_html/lists/admin/init.php,
	  public_html/lists/config/config.php: allow a setting for the
	  cut-off from listing to requiring searching subscribers

2012-05-21 16:51  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: mark smtpauth

2012-05-21 12:27  mdethmers

	* public_html/lists/admin/locale/templates/phplist.pot: template
	  update

2012-05-20 17:58  mdethmers

	* public_html/lists/admin/send.php: move test panel inside the
	  form, so that it actually works, duh

2012-05-18 17:43  mdethmers

	* public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/locale/templates/phplist.pot,
	  public_html/lists/admin/pluginlib.php, scripts/mkimp.pl: comment
	  upadtes

2012-05-18 17:42  mdethmers

	* public_html/lists/admin/actions/processqueue.php: keeps counters
	  per message in the queue

2012-05-18 16:55  mdethmers

	* public_html/lists/admin/actions/storemessage.php: don't add
	  protocol when "saving" the example URL

2012-05-18 16:30  mdethmers

	* public_html/lists/admin/js/phplistapp.js,
	  public_html/lists/admin/js/phplistapp.min.js: remove example url

2012-05-18 16:29  mdethmers

	* public_html/lists/admin/send.php,
	  public_html/lists/admin/send_core.php: move test panel below

2012-05-18 14:46  mdethmers

	* public_html/lists/admin/css/app.css: remove explicit positioning
	  of send test div

2012-05-18 14:46  mdethmers

	* public_html/lists/admin/lib.php: fix invalid method call

2012-05-18 14:44  mdethmers

	* public_html/lists/admin/admin.php: update admin password reset

2012-05-18 14:38  mdethmers

	* public_html/lists/admin/connect.php: don't explicity call
	  connect, as it will connect on the first query

2012-05-18 14:36  mdethmers

	* public_html/lists/admin/index.php: show link to view queue, as
	  well as process

2012-05-18 14:32  mdethmers

	* public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/mysql.inc: call plugins on DB errors, so
	  they can handle it

2012-05-14 18:52  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: when plugins
	  handle status leave it at that.

2012-05-09 18:54  mdethmers

	* public_html/lists/admin/actions/processqueue.php: handle a max
	  passed on the commandline

2012-05-02 21:09  mdethmers

	* public_html/lists/admin/init.php: init some counters

2012-03-19 15:34  mdethmers

	* public_html/lists/admin/dir_conflicts.prej,
	  public_html/lists/admin/install-old.zip: cleanup

2012-03-19 15:31  mdethmers

	* public_html/lists/admin/reconcileusers.php: #16557

2012-03-05 12:34  mdethmers

	* public_html/lists/admin/actions/processqueue.php: make test delay
	  a bit more realistic

2012-03-03 18:13  mdethmers

	* public_html/lists/admin/pageaction.php: redirect to home on no
	  action

2012-03-03 18:01  mdethmers

	* public_html/lists/admin/locale/templates/phplist.pot: gettext
	  template update

2012-03-03 17:58  mdethmers

	* public_html/lists/admin/sendemaillib.php: on error sending,
	  include the sequence in the batch

2012-03-03 17:24  mdethmers

	* public_html/lists/admin/actions/processqueue.php: remove test
	  delay

2012-03-03 17:14  mdethmers

	* public_html/lists/admin/init.php: init counters globally

2012-03-03 17:13  mdethmers

	* public_html/lists/admin/actions/processqueue.php: when using
	  prequeue, make sure to continue with the first batch, otherwise
	  it'll consider it done

2012-03-03 16:41  mdethmers

	* public_html/lists/admin/actions/processqueue.php,
	  public_html/lists/admin/processqueue.php: make processqueue work
	  on commandline again, after overhaul

2012-03-03 16:33  mdethmers

	* public_html/lists/admin/js/phplistapp.js: swap buttons

2012-03-03 16:32  mdethmers

	* public_html/lists/admin/lib.php: var init

2012-03-03 16:31  mdethmers

	* public_html/lists/admin/css/app.css: css updates

2012-03-03 16:30  mdethmers

	* public_html/lists/admin/accesscheck.php: skip closing tag

2012-03-02 13:45  mdethmers

	* public_html/lists/admin/sessionlib.php: skip close tag

2012-03-02 13:43  mdethmers

	* public_html/lists/admin/languages.php: ignore translation query
	  if it fails

2012-03-02 13:42  mdethmers

	* public_html/lists/admin/mysql.inc: pass on ignore flag

2012-03-02 13:41  mdethmers

	* public_html/lists/admin/index.php: log speed and queries, when
	  logfile is set

2012-03-02 13:11  mdethmers

	* public_html/lists/admin/actions/updatetranslation.php,
	  public_html/lists/admin/updatetranslation.php: show error on
	  failure to fetch the languages

2012-03-02 13:06  mdethmers

	* public_html/lists/admin/updatetranslation.php: show error on
	  failure to fetch the languages

2012-03-02 13:06  mdethmers

	* public_html/lists/admin/languages.php: catch network errors

2012-03-02 00:15  mdethmers

	* public_html/lists/admin/languages.php: update file reference

2012-03-02 00:14  mdethmers

	* public_html/lists/admin/messages.php: add some more spans around
	  buttons

2012-03-01 22:02  mdethmers

	* public_html/lists/admin/index.php: fix text

2012-03-01 16:40  mdethmers

	* public_html/lists/admin/css/app.css,
	  public_html/lists/admin/css/appminimal.css: style updates for
	  processqueue page

2012-03-01 16:39  mdethmers

	* public_html/lists/admin/init.php: make jQuery version a global
	  var

2012-03-01 16:38  mdethmers

	* public_html/lists/admin/index.php: add a warning when there are
	  queued messages that need sending

2012-03-01 16:34  mdethmers

	* public_html/lists/admin/js/jquery-1.7.1.js,
	  public_html/lists/admin/js/jquery-1.7.1.min.js,
	  public_html/lists/admin/js/phplistapp.js,
	  public_html/lists/admin/js/phplistapp.min.js: upgrade jQuery and
	  add some functions for the processqueue page

2012-03-01 16:31  mdethmers

	* public_html/lists/admin/processqueue.php: move real queue
	  processing into action and set up page using iframe to call it

2012-03-01 16:30  mdethmers

	* public_html/lists/admin/lib.php: reformat sentence, for better
	  translating

2012-03-01 16:28  mdethmers

	* public_html/lists/admin/connect.php: var checks

2012-03-01 16:28  mdethmers

	* public_html/lists/admin/actions/processqueue.php: make process
	  queue a page action

2012-02-28 20:05  mdethmers

	* public_html/lists/admin/locale/fa/gettext_code,
	  public_html/lists/admin/locale/nl/gettext_code,
	  public_html/lists/admin/locale/templates/phplist.pot: language
	  template update

2012-02-28 15:08  mdethmers

	* public_html/lists/admin/locale/templates/phplist.pot: language
	  template update

2012-02-28 14:32  mdethmers

	* public_html/lists/admin/connect.php: add translation update to
	  the menu

2012-02-28 14:28  mdethmers

	* phplist.php,
	  public_html/lists/admin/actions/updatetranslation.php,
	  public_html/lists/admin/init.php,
	  public_html/lists/admin/languages.php,
	  public_html/lists/admin/structure.php,
	  public_html/lists/admin/updatetranslation.php: add page to update
	  the translation from translate.phplist.com

2012-02-28 13:22  mdethmers

	* public_html/lists/admin/locale,
	  public_html/lists/admin/locale/fa/phplist.po,
	  public_html/lists/admin/locale/fr/phplist.po,
	  public_html/lists/admin/locale/hu/phplist.po,
	  public_html/lists/admin/locale/it/phplist.po,
	  public_html/lists/admin/locale/nl_BE/phplist.po,
	  public_html/lists/admin/locale/pl/phplist.po,
	  public_html/lists/admin/locale/pt_BR/phplist.po,
	  public_html/lists/admin/locale/sv/phplist.po,
	  public_html/lists/admin/locale/vi/phplist.po,
	  public_html/lists/admin/locale/zh_CN/phplist.po,
	  public_html/lists/admin/locale/zh_TW/phplist.po: update from
	  translate.phplist.com

2012-02-28 13:19  mdethmers

	* public_html/lists/admin/locale,
	  public_html/lists/admin/locale/ar,
	  public_html/lists/admin/locale/da,
	  public_html/lists/admin/locale/de,
	  public_html/lists/admin/locale/en,
	  public_html/lists/admin/locale/es,
	  public_html/lists/admin/locale/fa,
	  public_html/lists/admin/locale/fr,
	  public_html/lists/admin/locale/hu,
	  public_html/lists/admin/locale/it,
	  public_html/lists/admin/locale/ja,
	  public_html/lists/admin/locale/nl,
	  public_html/lists/admin/locale/nl_BE,
	  public_html/lists/admin/locale/pl,
	  public_html/lists/admin/locale/pt_BR,
	  public_html/lists/admin/locale/ru,
	  public_html/lists/admin/locale/sv,
	  public_html/lists/admin/locale/templates,
	  public_html/lists/admin/locale/vi,
	  public_html/lists/admin/locale/zh_CN,
	  public_html/lists/admin/locale/zh_TW: ignore pending file

2012-02-28 13:14  mdethmers

	* public_html/lists/admin/locale/ar,
	  public_html/lists/admin/locale/da,
	  public_html/lists/admin/locale/de,
	  public_html/lists/admin/locale/en,
	  public_html/lists/admin/locale/es,
	  public_html/lists/admin/locale/fa,
	  public_html/lists/admin/locale/fr,
	  public_html/lists/admin/locale/hu,
	  public_html/lists/admin/locale/it,
	  public_html/lists/admin/locale/ja,
	  public_html/lists/admin/locale/nl,
	  public_html/lists/admin/locale/nl_BE,
	  public_html/lists/admin/locale/pl,
	  public_html/lists/admin/locale/pt_BR,
	  public_html/lists/admin/locale/ru,
	  public_html/lists/admin/locale/sv,
	  public_html/lists/admin/locale/templates/phplist.pot,
	  public_html/lists/admin/locale/vi,
	  public_html/lists/admin/locale/zh_CN,
	  public_html/lists/admin/locale/zh_TW: language and ignore update

2012-02-28 13:10  mdethmers

	* public_html/lists/admin/locale/nl/phplist.po: update from
	  translate.phplist.com

2012-02-28 12:38  mdethmers

	* public_html/lists/admin/locale/es/phplist.po: update from
	  translate.phplist.com

2012-02-28 12:34  mdethmers

	* public_html/lists/admin/locale/de/phplist.po: update from
	  translate.phplist.com

2012-02-28 12:33  mdethmers

	* public_html/lists/admin/locale/da/phplist.po: update from
	  translate.phplist.com

2012-02-28 12:33  mdethmers

	* public_html/lists/admin/locale/ar/phplist.po: update from pootle

2012-02-24 16:32  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: stalled is so
	  negative :-)

2012-02-24 15:42  mdethmers

	* public_html/lists/admin/send_core.php: correct comment

2012-02-24 15:41  mdethmers

	* public_html/lists/admin/js/phplistapp.min.js: minimise app js

2012-02-24 15:40  mdethmers

	* public_html/lists/admin/js/phplistapp.js: add old lib and add ;
	  so that it minimizes better

2012-02-24 12:41  mdethmers

	* public_html/lists/admin/generatebouncerules.php: remove
	  deprecated ereg

2012-02-24 12:40  mdethmers

	* public_html/lists/admin/home.php: don't classify the lack of an
	  initialised DB as an Error, but just make it info

2012-02-24 12:39  mdethmers

	* public_html/lists/admin/index.php: zap output on commandline

2012-02-24 12:37  mdethmers

	* public_html/lists/admin/connect.php: suppress ob_ errors

2012-02-24 12:37  mdethmers

	* public_html/lists/admin/blacklistemail.php: blacklist by uid, and
	  add date

2012-02-22 19:34  mdethmers

	* public_html/lists/admin/processqueue.php: output whether users
	  were found as pre-queued, regardless of verbose

2012-02-20 15:04  mdethmers

	* public_html/lists/admin/about.php: update credits

2012-02-20 15:03  mdethmers

	* public_html/lists/admin/connect.php: rearrange menu

2012-02-20 14:47  mdethmers

	* public_html/lists/admin/editlist.php: add class cancel

2012-02-20 14:19  mdethmers

	* public_html/lists/admin/editlist.php: apply path from tarek

2012-02-17 21:32  mdethmers

	* public_html/lists/admin/connect.php: add p to info panel

2012-02-17 21:32  mdethmers

	* public_html/lists/admin/catlists.php: show some info if there are
	  no lists to categorise

2012-02-17 21:29  mdethmers

	* public_html/lists/admin/connect.php: add option to suppress the
	  close icon in an info panel

2012-02-17 21:12  mdethmers

	* public_html/lists/admin/message.php: fix error

2012-02-17 21:11  mdethmers

	* public_html/lists/admin/messages.php: for draft messages link the
	  subject to editing them

2012-02-17 21:10  mdethmers

	* public_html/lists/admin/statsoverview.php: only count messages
	  with status sent

2012-02-17 19:24  mdethmers

	* public_html/lists/admin/connect.php: allow specifying the title
	  for a link to be different from the desc

2012-02-17 19:05  mdethmers

	* public_html/lists/admin/list.php: redirect to first category if
	  no lists found by default

2012-02-17 17:13  mdethmers

	* public_html/lists/admin/processqueue.php: update to pre-queue

2012-02-17 17:09  mdethmers

	* public_html/lists/admin/send_core.php: add fortnight and four
	  weeks as repeat options

2012-02-17 14:14  mdethmers

	* public_html/lists/admin/init.php,
	  public_html/lists/admin/processqueue.php: add
	  MESSAGEQUEUE_PREPARE flag to experiment avoiding user search
	  query every run

2012-02-17 14:10  mdethmers

	* public_html/lists/admin/js/phplistapp.js: add fadeout

2012-02-16 15:06  mdethmers

	* public_html/lists/admin/editattributes.php: avoid notice

2012-02-16 03:47  mdethmers

	* public_html/lists/admin/mclicks.php: remove "sent" column, as
	  it's confusing, and unnecessary

2012-02-16 03:46  mdethmers

	* public_html/lists/admin/connect.php: add title tag

2012-02-16 01:15  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: typo

2012-02-15 19:55  mdethmers

	* public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/init.php,
	  public_html/lists/config/config.php: allow setting the SMTP
	  timeout

2012-02-13 19:03  mdethmers

	* public_html/lists/admin/css/menu.css,
	  public_html/lists/admin/css/reset.css: add menu

2012-02-13 17:38  mdethmers

	* public_html/lists/admin/index.php: init var

2012-02-13 17:37  mdethmers

	* public_html/lists/admin/css/app.css: css updates

2012-02-13 17:33  mdethmers

	* public_html/lists/admin/send_core.php: stay on same tab on non-JS
	  text conversion

2012-02-13 17:32  mdethmers

	* public_html/lists/admin/actions/storemessage.php: add protocol if
	  it wasn't there

2012-02-13 17:31  mdethmers

	* public_html/lists/admin/actions/generatetext.php: remove parent
	  div after conversion

2012-02-13 16:56  mdethmers

	* public_html/lists/admin/images/busy.gif,
	  public_html/lists/admin/images/ui-anim_basic_16x16.gif,
	  public_html/lists/admin/images/ui-bg_flat_0_aaaaaa_40x100.png,
	  public_html/lists/admin/images/ui-bg_flat_75_ffffff_40x100.png,
	  public_html/lists/admin/images/ui-bg_glass_55_fbf9ee_1x400.png,
	  public_html/lists/admin/images/ui-bg_glass_65_ffffff_1x400.png,
	  public_html/lists/admin/images/ui-bg_glass_75_dadada_1x400.png,
	  public_html/lists/admin/images/ui-bg_glass_75_e6e6e6_1x400.png,
	  public_html/lists/admin/images/ui-bg_glass_95_fef1ec_1x400.png,
	  public_html/lists/admin/images/ui-bg_highlight-soft_75_cccccc_1x100.png,
	  public_html/lists/admin/images/ui-icons_222222_256x240.png,
	  public_html/lists/admin/images/ui-icons_2e83ff_256x240.png,
	  public_html/lists/admin/images/ui-icons_454545_256x240.png,
	  public_html/lists/admin/images/ui-icons_888888_256x240.png,
	  public_html/lists/admin/images/ui-icons_cd0a0a_256x240.png: move
	  some images into core

2012-02-10 17:24  mdethmers

	* public_html/lists/admin/locale/templates/phplist.pot: language
	  template update

2012-02-10 17:23  mdethmers

	* public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/defaultplugin.php: add call to plugins to
	  allow adding header lines to the final outgoing message, and
	  define it in default plugin to not do anything

2012-02-10 17:22  mdethmers

	* public_html/lists/admin/actions/generatetext.php: add page action
	  to generate the text from the html and to return it as a JS
	  assignment to the textversion field

2012-02-10 17:21  mdethmers

	* public_html/lists/admin/js/phplistapp.js: remove call to
	  undefined function

2012-02-10 17:20  mdethmers

	* public_html/lists/admin/send_core.php: always mark page dirty to
	  avoid edits in the editor not to be saved. Add link to call page
	  action to generate the text version from the HTML version.

2012-02-07 02:07  mdethmers

	* public_html/lists/admin/css, public_html/lists/admin/css/app.css,
	  public_html/lists/admin/css/jquery-ui-1.8.1.all.css,
	  public_html/lists/admin/css/reset.css: pull some app specific css
	  and js into the application dirs from the ui dirs

2012-02-07 01:50  mdethmers

	* public_html/lists/admin/js,
	  public_html/lists/admin/js/jquery-1.4.2.min.js,
	  public_html/lists/admin/js/jquery-ui-1.8.1.all.min.js,
	  public_html/lists/admin/js/jquery.tools.scrollable.js,
	  public_html/lists/admin/js/jslib.js,
	  public_html/lists/admin/js/phplistapp.js,
	  public_html/lists/admin/js/progressbar.js: pull some app specific
	  css and js into the application dirs from the ui dirs

2012-02-02 02:12  mdethmers

	* public_html/lists/admin/processqueue.php: renamed variable
	  "num_users" to be a counter array entry "num_users_for_message"

2012-02-01 13:21  mdethmers

	* public_html/lists/admin/processqueue.php: fix error on resending
	  failed mails

2012-01-31 17:41  mdethmers

	* public_html/lists/admin/reconcileusers.php: limit options on
	  reconcile

2012-01-31 15:37  mdethmers

	* public_html/lists/admin/locale/templates/phplist.mo: remove mo

2012-01-31 15:36  mdethmers

	* public_html/lists/admin/connect.php: disable timezone code

2012-01-31 14:51  mdethmers

	* public_html/lists/admin/send_core.php: fix incorrect variable for
	  fromfield

2012-01-31 13:41  mdethmers

	* public_html/lists/admin/send_core.php: fix incorrect string
	  replacement

2012-01-30 15:18  mdethmers

	* public_html/lists/index.php: mark all ajax subscriptions to have
	  html preference 1

2012-01-29 17:32  mdethmers

	* public_html/lists/admin/locale/ar,
	  public_html/lists/admin/locale/ar/phplist.po: add arabic

2012-01-28 01:29  mdethmers

	* public_html/lists/admin/locale/templates/phplist.pot: language
	  template update

2012-01-28 01:24  mdethmers

	* public_html/lists/admin/subscribelib2.php: update strings

2012-01-28 01:18  mdethmers

	* public_html/lists/admin/locale/zh_TW/phplist.po,
	  public_html/lists/admin/locale/zh_TW/phplist.po.new: rename file

2012-01-28 01:06  mdethmers

	* public_html/lists/admin/lib.php: don't double space

2012-01-28 01:04  mdethmers

	* public_html/lists/admin/connect.php: handle browsetrail without
	  remembering the title

2012-01-28 01:02  mdethmers

	* public_html/lists/admin/locale/templates/phplist.pot: template
	  update

2012-01-28 01:01  mdethmers

	* public_html/lists/admin/usercheck.php: update strings

2012-01-28 00:59  mdethmers

	* public_html/lists/admin/importsimple.php: update strings

2012-01-27 22:42  mdethmers

	* public_html/lists/admin/actions/storemessage.php: language string
	  update

2012-01-27 22:42  mdethmers

	* public_html/lists/admin/locale/templates/phplist.pot: language
	  template update

2012-01-27 22:40  mdethmers

	* public_html/lists/admin/index.php: language string update

2012-01-25 20:22  mdethmers

	* public_html/lists/admin/locale/nl/phplist.po: update from pootle

2012-01-25 20:21  mdethmers

	* public_html/lists/admin/locale/fr/phplist.po: update from pootle

2012-01-14 01:35  mdethmers

	* public_html/lists/admin/usercheck.php: fix strings

2012-01-14 01:31  mdethmers

	* public_html/lists/admin/send_core.php: remove old savechanges
	  alert function and update some strings

2012-01-10 19:04  mdethmers

	* public_html/lists/admin/connect.php: only slice when set

2012-01-10 18:23  mdethmers

	* public_html/lists/admin/lib.php: return success or failure

2012-01-10 16:34  mdethmers

	* public_html/lists/admin/index.php: string changes

2012-01-10 16:33  mdethmers

	* public_html/lists/admin/login.php: translate the password change
	  mechanism and make it more secure

2012-01-10 16:29  mdethmers

	* public_html/lists/admin/admin.php: show password change feedback
	  in div

2012-01-10 16:02  mdethmers

	* public_html/lists/admin/admins.php: small updates

2012-01-10 14:05  mdethmers

	* public_html/lists/.htaccess: take out magic quotes flag

2012-01-10 13:52  mdethmers

	* public_html/lists/admin/initialise.php: specify what "email"

2012-01-10 13:51  mdethmers

	* public_html/lists/admin/lib.php: trim name

2012-01-10 13:50  mdethmers

	* public_html/lists/admin/send_core.php: suppress error output

2012-01-10 13:49  mdethmers

	* public_html/lists/admin/index.php: style firstinstall button

2012-01-10 13:49  mdethmers

	* public_html/lists/admin/sendemaillib.php: copy name and email

2012-01-10 03:32  mdethmers

	* public_html/lists/admin/send_core.php: replace some language
	  strings

2012-01-10 02:39  mdethmers

	* public_html/lists/admin/editattributes.php: move brackets out of
	  translation

2012-01-09 22:56  mdethmers

	* public_html/lists/admin/lib.php,
	  public_html/lists/admin/sendemaillib.php: move parsing of
	  fromfield into email and name to loadmessagedata

2012-01-09 22:55  mdethmers

	* public_html/lists/admin/send_core.php: rename from to fromfield,
	  to be in line with the DB

2012-01-06 02:04  mdethmers

	* public_html/lists/admin/locale/de/phplist.po,
	  public_html/lists/admin/locale/de/phplist.po.new,
	  public_html/lists/admin/locale/es/phplist.po,
	  public_html/lists/admin/locale/es/phplist.po.new,
	  public_html/lists/admin/locale/fa/phplist.po,
	  public_html/lists/admin/locale/fa/phplist.po.new,
	  public_html/lists/admin/locale/fr/phplist.po,
	  public_html/lists/admin/locale/fr/phplist.po.new,
	  public_html/lists/admin/locale/hu/phplist.po,
	  public_html/lists/admin/locale/hu/phplist.po.new,
	  public_html/lists/admin/locale/it/phplist.po,
	  public_html/lists/admin/locale/it/phplist.po.new,
	  public_html/lists/admin/locale/ja/phplist.po,
	  public_html/lists/admin/locale/ja/phplist.po.new,
	  public_html/lists/admin/locale/nl_BE/phplist.po,
	  public_html/lists/admin/locale/nl_BE/phplist.po.new,
	  public_html/lists/admin/locale/pl/phplist.po,
	  public_html/lists/admin/locale/pl/phplist.po.new,
	  public_html/lists/admin/locale/pt_BR/phplist.po,
	  public_html/lists/admin/locale/pt_BR/phplist.po.new,
	  public_html/lists/admin/locale/ru/phplist.po,
	  public_html/lists/admin/locale/ru/phplist.po.new,
	  public_html/lists/admin/locale/sv/phplist.po,
	  public_html/lists/admin/locale/sv/phplist.po.new,
	  public_html/lists/admin/locale/vi/phplist.po,
	  public_html/lists/admin/locale/vi/phplist.po.new,
	  public_html/lists/admin/locale/zh_CN/phplist.po,
	  public_html/lists/admin/locale/zh_CN/phplist.po.new: update all
	  translations

2012-01-06 01:55  mdethmers

	* public_html/lists/admin/locale/nl/phplist.po,
	  public_html/lists/admin/locale/nl/phplist.po.new: update dutch

2012-01-06 01:53  mdethmers

	* public_html/lists/admin/locale/da/phplist.po,
	  public_html/lists/admin/locale/da/phplist.po.new: update danish

2012-01-06 01:47  mdethmers

	* public_html/lists/admin/locale,
	  public_html/lists/admin/locale/da,
	  public_html/lists/admin/locale/da/phplist.mo,
	  public_html/lists/admin/locale/da/phplist.po,
	  public_html/lists/admin/locale/da/phplist.po.new,
	  public_html/lists/admin/locale/de,
	  public_html/lists/admin/locale/de/phplist.mo,
	  public_html/lists/admin/locale/de/phplist.po,
	  public_html/lists/admin/locale/de/phplist.po.new,
	  public_html/lists/admin/locale/en,
	  public_html/lists/admin/locale/en/phplist.po,
	  public_html/lists/admin/locale/es,
	  public_html/lists/admin/locale/es/phplist.mo,
	  public_html/lists/admin/locale/es/phplist.po,
	  public_html/lists/admin/locale/es/phplist.po.new,
	  public_html/lists/admin/locale/fa,
	  public_html/lists/admin/locale/fa/phplist.mo,
	  public_html/lists/admin/locale/fa/phplist.po,
	  public_html/lists/admin/locale/fa/phplist.po.new,
	  public_html/lists/admin/locale/fr,
	  public_html/lists/admin/locale/fr/phplist.mo,
	  public_html/lists/admin/locale/fr/phplist.po,
	  public_html/lists/admin/locale/fr/phplist.po.new,
	  public_html/lists/admin/locale/hu,
	  public_html/lists/admin/locale/hu/phplist.mo,
	  public_html/lists/admin/locale/hu/phplist.po,
	  public_html/lists/admin/locale/hu/phplist.po.new,
	  public_html/lists/admin/locale/it,
	  public_html/lists/admin/locale/it/phplist.po,
	  public_html/lists/admin/locale/it/phplist.po.new,
	  public_html/lists/admin/locale/ja,
	  public_html/lists/admin/locale/ja/phplist.mo,
	  public_html/lists/admin/locale/ja/phplist.po,
	  public_html/lists/admin/locale/ja/phplist.po.new,
	  public_html/lists/admin/locale/nl,
	  public_html/lists/admin/locale/nl/phplist.po,
	  public_html/lists/admin/locale/nl/phplist.po.new,
	  public_html/lists/admin/locale/nl_BE,
	  public_html/lists/admin/locale/nl_BE/phplist.mo,
	  public_html/lists/admin/locale/nl_BE/phplist.po,
	  public_html/lists/admin/locale/nl_BE/phplist.po.new,
	  public_html/lists/admin/locale/pl,
	  public_html/lists/admin/locale/pl/phplist.mo,
	  public_html/lists/admin/locale/pl/phplist.po,
	  public_html/lists/admin/locale/pl/phplist.po.new,
	  public_html/lists/admin/locale/pt_BR,
	  public_html/lists/admin/locale/pt_BR/phplist.mo,
	  public_html/lists/admin/locale/pt_BR/phplist.po,
	  public_html/lists/admin/locale/pt_BR/phplist.po.new,
	  public_html/lists/admin/locale/ru,
	  public_html/lists/admin/locale/ru/phplist.mo,
	  public_html/lists/admin/locale/ru/phplist.po,
	  public_html/lists/admin/locale/ru/phplist.po.new,
	  public_html/lists/admin/locale/sv,
	  public_html/lists/admin/locale/sv/phplist.mo,
	  public_html/lists/admin/locale/sv/phplist.po,
	  public_html/lists/admin/locale/sv/phplist.po.new,
	  public_html/lists/admin/locale/templates,
	  public_html/lists/admin/locale/templates/phplist.mo,
	  public_html/lists/admin/locale/templates/phplist.pot,
	  public_html/lists/admin/locale/vi,
	  public_html/lists/admin/locale/vi/phplist.mo,
	  public_html/lists/admin/locale/vi/phplist.po,
	  public_html/lists/admin/locale/vi/phplist.po.new,
	  public_html/lists/admin/locale/zh_CN,
	  public_html/lists/admin/locale/zh_CN/phplist.mo,
	  public_html/lists/admin/locale/zh_CN/phplist.po,
	  public_html/lists/admin/locale/zh_CN/phplist.po.new,
	  public_html/lists/admin/locale/zh_TW,
	  public_html/lists/admin/locale/zh_TW/phplist.po.new: add gettext
	  versions of translations

2012-01-06 01:19  mdethmers

	* public_html/lists/admin/locale/gen: add reminder of how to
	  generate .mo

2012-01-05 22:34  mdethmers

	* public_html/lists/admin/locale,
	  public_html/lists/admin/locale/templates,
	  public_html/lists/admin/locale/templates/phplist.pot: add gettext
	  po template

2012-01-05 18:29  mdethmers

	* public_html/lists/admin/template.php: use single quotes

2011-12-31 01:57  mdethmers

	* public_html/lists/admin/about.php,
	  public_html/lists/admin/actions/configure.php,
	  public_html/lists/admin/actions/viewtemplate.php,
	  public_html/lists/admin/admin.php,
	  public_html/lists/admin/adminattributes.php,
	  public_html/lists/admin/bounce.php,
	  public_html/lists/admin/bouncemgt.php,
	  public_html/lists/admin/bounces.php,
	  public_html/lists/admin/defaults.php,
	  public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/eventlog.php,
	  public_html/lists/admin/export.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/import3.php,
	  public_html/lists/admin/import4.php,
	  public_html/lists/admin/importadmin.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/send.php,
	  public_html/lists/admin/setup.php,
	  public_html/lists/admin/spage.php,
	  public_html/lists/admin/usercheck.php,
	  public_html/lists/admin/usermgt.php,
	  public_html/lists/admin/viewtemplate.php: I18N replace all terse
	  language strings with the actual english text, to work better
	  with gettext

2011-12-30 15:56  mdethmers

	* public_html/lists/admin/languages.php: add right click for
	  translation

2011-12-30 15:50  mdethmers

	* public_html/lists/admin/processqueue.php: add counter for reason
	  of being throttled

2011-12-30 15:05  mdethmers

	* public_html/lists/admin/statsoverview.php: init var

2011-12-30 14:03  mdethmers

	* public_html/lists/admin/info.php: remove whitespace

2011-12-30 13:47  mdethmers

	* public_html/lists/admin/index.php: output pageheader

2011-12-30 13:46  mdethmers

	* public_html/lists/admin/usermgt.php: remove unused var

2011-12-29 16:09  mdethmers

	* public_html/lists/admin/init.php: initialise pageheader

2011-12-29 16:07  mdethmers

	* public_html/lists/admin/home.php: link the text as well as the
	  image

2011-12-29 16:05  mdethmers

	* public_html/lists/admin/lib.php: use correct var

2011-12-29 16:05  mdethmers

	* public_html/lists/admin/connect.php: add pagelinkclass to create
	  links with parametered classname

2011-12-28 20:03  mdethmers

	* public_html/lists/admin/connect.php: set timezone to work in, and
	  check it applied. Allow browse trail to work across languages.

2011-12-28 19:08  mdethmers

	* public_html/lists/admin/messages.php: add title to delete link

2011-12-28 19:00  mdethmers

	* public_html/lists/admin/reconcileusers.php: make buttons the same
	  class

2011-12-28 18:55  mdethmers

	* public_html/lists/admin/plugins.php: add note on filename
	  convention

2011-12-28 18:48  mdethmers

	* public_html/lists/admin/plugins.php: extend example

2011-12-28 18:45  mdethmers

	* public_html/lists/admin/plugins.php: add page to explain what
	  plugins are and how to get started with them

2011-12-27 21:48  mdethmers

	* public_html/lists/admin/init.php: initialise phpmailer secure to
	  false

2011-12-27 21:47  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: add option to
	  switch on secure mode, PHPMAILER_SECURE, which can be "tls" or
	  "ssl". Add Bounces-To header, holding the envelope

2011-12-26 20:26  mdethmers

	* public_html/lists/admin/mergeduplicates.php: avoid timeout

2011-12-26 20:25  mdethmers

	* public_html/lists/admin/pageaction.php: disable ajax url view

2011-12-11 19:59  mdethmers

	* public_html/lists/admin/init.php: initialise new blast and test
	  host constants

2011-12-11 19:56  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: allow specifying
	  different host for test or blast

2011-12-10 23:10  mdethmers

	* public_html/lists/admin/editattributes.php: patch by tarek

2011-11-22 18:30  mdethmers

	* public_html/lists/admin/mergeduplicates.php: make sure it can't
	  be called directly

2011-11-22 18:28  mdethmers

	* public_html/lists/admin/mergeduplicates.php: add initial script,
	  needs cleaning up and integrating, to merge duplicated
	  subscribers based on extraneous characters, like CR, LF, TAB and
	  space in the email address.

2011-11-21 12:07  mdethmers

	* public_html/lists/admin/messages.php: apply patch from tarekdj

2011-11-09 15:46  mdethmers

	* public_html/lists/admin/editlist.php: update some formatting

2011-11-04 13:57  mdethmers

	* public_html/lists/admin/editlist.php: remove h-tags

2011-10-28 17:04  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: call plugins to
	  update status

2011-10-28 14:40  mdethmers

	* public_html/lists/admin/processqueue.php: add some counters to
	  get a better idea of the reasons for "failed emails"

2011-10-28 14:30  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: us constant for
	  sample time, and don't show negative "to process"

2011-10-28 14:25  mdethmers

	* public_html/lists/admin/defaultplugin.php: rename var

2011-10-28 14:20  mdethmers

	* public_html/lists/admin/lib.php: flag for using phpmailer as
	  blast or not

2011-10-28 14:18  mdethmers

	* public_html/lists/admin/message.php: redirect to campaign list on
	  resending campaign to other list

2011-10-28 14:18  mdethmers

	* public_html/lists/admin/init.php: default sampletime

2011-10-26 13:02  mdethmers

	* public_html/lists/admin/importsimple.php: revert previous change

2011-10-26 12:38  mdethmers

	* public_html/lists/admin/importsimple.php: when importing mark a
	  subscriber confirmed

2011-10-20 13:22  mdethmers

	* public_html/lists/admin/export.php: when exporting, verify the
	  blacklist status and update the subscriber record accordingly

2011-10-19 14:46  mdethmers

	* public_html/lists/index.php: give some more info on a 404 error
	  on forwarding

2011-10-19 14:45  mdethmers

	* public_html/lists/admin/sendemaillib.php: default the from to the
	  configured default from address, or otherwise the admin address

2011-10-19 14:05  mdethmers

	* public_html/lists/admin/connect.php: allow additional error
	  information in a file-not-found

2011-10-14 13:16  mdethmers

	* public_html/lists/admin/send_core.php: allow a + in the test
	  email to be added

2011-10-07 12:57  mdethmers

	* public_html/lists/admin/processqueue.php: when restricting the
	  time to run the queue, make sure at least one was sent, so that
	  it won't get into an eternal attempt to send

2011-10-06 18:07  mdethmers

	* public_html/lists/config/config.php: add MAX_PROCESSQUEUE_TIME
	  config + explanation

2011-10-06 18:01  mdethmers

	* public_html/lists/admin/processqueue.php: add
	  MAX_PROCESSQUEUE_TIME to limit the total time of processing the
	  queue

2011-09-26 13:56  mdethmers

	* public_html/lists/admin/editattributes.php: add some formatting

2011-09-23 18:03  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/config/config.php: add config to set the
	  timezone to run in, instead of using the server timezone settings

2011-09-23 17:45  mdethmers

	* public_html/lists/admin/messages.php: typo

2011-09-22 13:16  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/index.php: rework calling plugin pages
	  from commandline, now uses -m [pluginname] -p [page]

2011-09-21 20:24  mdethmers

	* public_html/lists/admin/actions/msgstatus.php,
	  public_html/lists/admin/defaultplugin.php: call plugin on status
	  submitted

2011-09-21 18:21  mdethmers

	* public_html/lists/admin/processqueue.php: add installation name
	  to output

2011-09-21 18:14  mdethmers

	* public_html/lists/index.php: company ref update

2011-09-21 17:01  mdethmers

	* public_html/lists/config/config.default.php,
	  public_html/lists/config/config.php: comp update

2011-09-21 16:44  mdethmers

	* public_html/lists/admin/sendemaillib.php: allow placeholder as
	  first item in content

2011-09-21 16:19  mdethmers

	* public_html/lists/admin/about.php,
	  public_html/lists/admin/class.image.inc,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/footer.old.inc,
	  public_html/lists/admin/home.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/init.php,
	  public_html/lists/admin/initialise.php,
	  public_html/lists/admin/languages.php,
	  public_html/lists/admin/lib.php: company ref update

2011-09-21 16:17  mdethmers

	* public_html/lists/admin/subscribelib2.php: fixes

2011-09-21 16:13  mdethmers

	* public_html/lists/admin/sendemaillib.php: updates

2011-09-21 01:01  mdethmers

	* scripts/mkimp.pl: mailinator doesn't seem to care :-)

2011-09-21 00:55  mdethmers

	* public_html/lists/admin/editlist.php: cosmetic

2011-09-21 00:52  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: when batch limit
	  has been reached, show this in the status of an active message

2011-09-21 00:51  mdethmers

	* public_html/lists/admin/defaultplugin.php: add hook for limit
	  reached status display

2011-09-20 22:35  mdethmers

	* public_html/lists/admin/send_core.php: start of new ck editor
	  (unfinished) and hide send button when there's no content

2011-09-20 11:47  mdethmers

	* public_html/lists/admin/sendemaillib.php: allow the subject as a
	  placeholder in the content

2011-09-20 11:46  mdethmers

	* public_html/lists/admin/eventlog.php: don't allow tags in the
	  eventlog messages

2011-09-20 11:46  mdethmers

	* public_html/lists/admin/connect.php: change stats collection
	  address

2011-09-14 12:21  mdethmers

	* public_html/lists/admin/importsimple.php: close the div

2011-08-24 11:43  mdethmers

	* public_html/lists/admin/usercheck.php: escape some vars

2011-08-10 14:29  mdethmers

	* public_html/lists/index.php: block forwarding a message that
	  wasn't sent to the subscriber in the first place

2011-08-09 20:39  mdethmers

	* public_html/lists/admin/export.php: give a better error message

2011-08-09 11:52  mdethmers

	* public_html/lists/admin/data/countriesdanish.txt: remove line
	  numbers from danish country file

2011-08-08 15:00  mdethmers

	* public_html/lists/admin/processqueue.php: ##15626 - autothrottle
	  update

2011-07-29 18:13  mdethmers

	* public_html/lists/admin/template.php: tidy up output

2011-07-28 17:54  mdethmers

	* public_html/lists/admin/template.php: add sending of test
	  messages for system template

2011-07-28 15:46  mdethmers

	* public_html/lists/admin/lib.php: allow [SUBJECT] placeholder in
	  the system message template

2011-07-28 15:44  mdethmers

	* public_html/lists/admin/templates.php: add link to add a default
	  system template

2011-07-27 20:06  mdethmers

	* public_html/lists/admin/lib.php: send system messages wrapped in
	  an HTML template if set to do so

2011-07-27 17:25  mdethmers

	* public_html/lists/admin/defaultconfig.inc: add config for system
	  message wrapper HTML template

2011-07-27 17:24  mdethmers

	* public_html/lists/admin/templates.php: add method to mark a
	  template to be used for system messages

2011-07-15 02:33  mdethmers

	* public_html/lists/js/phplist-subscribe-0.2.min.js,
	  public_html/lists/js/phplist-subscribe-0.2.src.js: use amazon S3

2011-07-12 12:21  mdethmers

	* public_html/lists/js/phplist-subscribe-0.2.min.js,
	  public_html/lists/js/phplist-subscribe-0.2.src.js: fix cookie
	  detection

2011-07-12 11:24  mdethmers

	* public_html/lists/js/phplist-subscribe-0.2.min.js,
	  public_html/lists/js/phplist-subscribe-0.2.src.js: remember
	  subscribed state in cookie and remove form if it has been used to
	  subscribe

2011-07-05 20:22  mdethmers

	* public_html/lists/images/busy/busy-phplist_alpha50-2.gif,
	  public_html/lists/images/busy/busy-phplist_alpha50-3.gif,
	  public_html/lists/js/phplist-subscribe-0.2.min.js,
	  public_html/lists/js/phplist-subscribe-0.2.src.js: fall back to
	  centrally hosted one, if local one didn't work

2011-07-05 15:15  mdethmers

	* public_html/lists/js/phplist-subscribe-0.2.min.js,
	  public_html/lists/js/phplist-subscribe-0.2.src.js: pull the image
	  from the phpList installation (doesn't work in Chrome)

2011-07-05 14:56  mdethmers

	* public_html/lists/images/busy,
	  public_html/lists/images/busy/busy-phplist_alpha50.gif,
	  public_html/lists/images/busy/busy-phplist_black.gif,
	  public_html/lists/images/busy/busy-phplist_mix.gif: add some
	  default "pleasewait" images

2011-07-05 14:55  mdethmers

	* public_html/lists/js/phplist-subscribe-0.2.min.js,
	  public_html/lists/js/phplist-subscribe-0.2.src.js: add new
	  version of ajax integration, showing a please wait image when the
	  subscribe button is clicked

2011-06-16 13:29  mdethmers

	* public_html/lists/admin/usermgt.php: markup update

2011-06-15 13:05  mdethmers

	* public_html/lists/admin/languages.php: add language call shortcut
	  function "s"

2011-06-15 13:05  mdethmers

	* public_html/lists/admin/home.php: add class for edit attribute
	  values

2011-06-14 12:26  mdethmers

	* public_html/lists/admin/login.php: add id to forms

2011-06-14 11:25  mdethmers

	* public_html/lists/admin/home.php: add class to dbcheck

2011-06-08 11:35  mdethmers

	* public_html/lists/admin/data/gt-states.txt: add list of states in
	  Guatemala

2011-06-07 15:25  mdethmers

	* public_html/lists/admin/home.php: add a class to each element,
	  for better styling

2011-06-06 16:29  mdethmers

	* public_html/lists/admin/data/countriesdanish.txt,
	  public_html/lists/admin/data/mexico-state.txt: set as utf-8

2011-06-06 15:36  mdethmers

	* scripts/mkimp.pl: use phplist domain

2011-06-06 15:36  mdethmers

	* public_html/lists/admin/checki18n.php,
	  public_html/lists/admin/languages.php: only show translation
	  colours when doing the translation check

2011-06-02 14:44  mdethmers

	* phplist.php: #26065 - do not touch the password if it's empty

2011-05-18 13:33  mdethmers

	* public_html/lists/admin/lib.php: #15615 - make sure param=0 is
	  retained in clicktracking

2011-05-17 22:04  mdethmers

	* public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/processqueue.php: add hook for plugins to
	  throttle sending of a message to a subscriber

2011-05-17 19:37  mdethmers

	* public_html/lists/admin/importsimple.php: add validation to the
	  simple import

2011-05-17 19:27  mdethmers

	* public_html/lists/admin/importsimple.php: add history entry on
	  simpleimport

2011-05-17 18:52  mdethmers

	* public_html/lists/admin/connect.php: add a small number of lists
	  to the main tab and suppress the tab, when there's just one

2011-05-17 18:21  mdethmers

	* public_html/lists/admin/send_core.php: take a "list" param to
	  initialise a message with that list as the destination

2011-05-17 18:19  mdethmers

	* public_html/lists/admin/list.php: add notification to organise
	  lists in categories, when there's more than 15

2011-05-17 18:18  mdethmers

	* public_html/lists/admin/catlists.php: add some more explanation

2011-05-17 17:36  mdethmers

	* public_html/lists/admin/processqueue.php: stop sending a campaign
	  when the identified stop sending date has been reached

2011-05-17 17:35  mdethmers

	* public_html/lists/admin/init.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/config/config.php: default the date to stop
	  sending a campaign to something sensible and add explanation in
	  the config

2011-05-17 17:24  mdethmers

	* public_html/lists/admin/send_core.php: add field to identify when
	  to stop sending, and add link to view progress after placing
	  campaign in queue

2011-05-17 12:26  mdethmers

	* public_html/lists/index.php: match on pagedata value for success

2011-05-13 15:52  mdethmers

	* public_html/lists/js/phplist-subscribe-0.1.min.js: update of
	  minified ajax JS

2011-05-12 20:22  mdethmers

	* public_html/lists/admin/processbounces.php: #15525 - link in
	  bounce processing report

2011-05-12 14:09  mdethmers

	* public_html/lists/admin/PHPMailer_v5.1/class.phpmailer.php,
	  public_html/lists/admin/phpmailer/class.phpmailer.php: #15439 -
	  safe mode check correction

2011-05-10 17:29  mdethmers

	* public_html/lists/js/phplist-subscribe-0.1.min.js: minimised js

2011-05-10 17:19  mdethmers

	* public_html/lists/admin/init.php: initialise constant

2011-05-10 16:47  mdethmers

	* public_html/lists/admin/configure.php: verify token on configure

2011-05-09 16:30  mdethmers

	* public_html/lists/admin/data/countriesdanish.txt: add list of
	  countries in danish

2011-05-03 15:49  mdethmers

	* public_html/lists/admin/export.php: work around excel bug

2011-04-29 19:14  mdethmers

	* public_html/lists/admin/processqueue.php: use flag to optionally
	  suppress the queue reports

2011-04-29 19:02  mdethmers

	* public_html/lists/admin/import1.php: fix import of checkboxgroup

2011-04-29 19:01  mdethmers

	* public_html/lists/admin/init.php: dynamically set the scheme

2011-04-29 18:59  mdethmers

	* public_html/lists/config/config.php: update some config
	  explanations

2011-04-29 18:57  mdethmers

	* public_html/lists/admin/connect.php: update powered by text
	  formatting

2011-04-29 18:53  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: remove
	  precedence header

2011-04-28 16:36  mdethmers

	* public_html/lists/admin/lib.php: #15550 - cleanEmail differently

2011-04-26 14:16  mdethmers

	* public_html/lists/admin/lib.php: cleanup the append string

2011-04-26 14:03  mdethmers

	* public_html/lists/admin/defaultconfig.inc: allow "String to
	  always append to remote URL when using send-a-webpage" to be
	  empty

2011-04-25 17:22  mdethmers

	* public_html/lists/js/phplist-subscribe-0.1.min.js: remove , for
	  IE8

2011-04-25 17:19  mdethmers

	* public_html/lists/js/phplist-subscribe-0.1.src.js: remove , for
	  IE8

2011-04-19 13:41  mdethmers

	* public_html/lists/js/phplist-subscribe-0.1.min.js,
	  public_html/lists/js/phplist-subscribe-0.1.src.js: make it work
	  in IE and fall back to redirect on failure

2011-04-18 19:19  mdethmers

	* public_html/lists/admin/defaultconfig.inc: change of default ajax
	  message

2011-04-18 18:04  mdethmers

	* public_html/lists/js/jquery-1.5.2.min.js,
	  public_html/lists/js/phplist-subscribe-0.1.min.js,
	  public_html/lists/js/phplist-subscribe-0.1.src.js: add JS for an
	  ajax subscribe form

2011-04-18 12:23  mdethmers

	* readme_ja.txt: remove outdated japanese readme

2011-04-15 20:14  mdethmers

	* public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/init.php, public_html/lists/index.php:
	  implement simple ajaxable version of subscribe page and send
	  access control allow origin header

2011-04-13 15:20  mdethmers

	* public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/send_core.php: allow a config to set the
	  default from in a campaign

2011-04-13 15:00  mdethmers

	* public_html/lists/admin/mviews.php: add download of opens per
	  campaign

2011-04-13 14:41  mdethmers

	* public_html/lists/admin/list.php: verify tab param and allow
	  deletion of lists.

2011-04-13 14:04  mdethmers

	* public_html/lists/admin/mviews.php: show response time of opens
	  in more sensible format

2011-04-13 14:03  mdethmers

	* public_html/lists/admin/connect.php: make time tokens
	  translatable

2011-04-13 13:40  mdethmers

	* public_html/lists/admin/systemstats.php: add page to generate and
	  show all kinds of historical statistics

2011-04-13 13:34  mdethmers

	* public_html/lists/admin/connect.php: create admin token table
	  when required

2011-04-13 13:33  mdethmers

	* public_html/lists/admin/export.php: require admintoken on export
	  and set character set to be UTF-8

2011-04-13 13:32  mdethmers

	* public_html/lists/admin/mysql.inc: flush table structure cache,
	  when creating one

2011-04-13 13:28  mdethmers

	* public_html/lists/admin/messages.php: add button class to delete

2011-04-13 13:24  mdethmers

	* public_html/lists/admin/mysql.inc: add function to create missing
	  tables on the fly

2011-04-13 12:15  mdethmers

	* public_html/lists/admin/fckphplist.php: fix fckeditor encoding
	  mailto links

2011-04-12 20:43  mdethmers

	* public_html/lists/admin/sendemaillib.php: place back the
	  forwarder info, for the forwarded footer

2011-04-09 04:11  mdethmers

	* public_html/lists/admin/actions/msgstatus.php,
	  public_html/lists/admin/init.php: add config to set the amount of
	  time that a message is considered "stalled" when sending

2011-04-09 02:58  mdethmers

	* public_html/lists/admin/processqueue.php: allow -m commandline to
	  set the size of a queue run

2011-04-09 01:38  mdethmers

	* public_html/lists/admin/init.php,
	  public_html/lists/admin/processqueue.php: allow limiting the
	  number of campaigns to work on at a time

2011-03-09 16:59  mdethmers

	* public_html/lists/admin/systemstats.php: make system stats work
	  without gChart

2011-03-09 16:57  mdethmers

	* public_html/lists/admin/gchart.php: add caching of gChart images

2011-03-09 16:26  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: add the curl
	  error to the log

2011-03-09 16:23  mdethmers

	* public_html/lists/admin/structure.php,
	  public_html/lists/admin/upgrade.php: add table for gchart-cache

2011-03-09 15:55  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/systemstats.php: add page for historical
	  system statistics and allow calling it from commandline

2011-02-24 20:06  opirrello

	* phplist.php: #0023112 changes in phplist plugin

2011-02-09 16:42  mdethmers

	* public_html/lists/admin/sendemaillib.php: make sure that the
	  tracking image is inside the body of the html

2011-02-01 15:39  mdethmers

	* public_html/lists/config/config.php: default CHECK_REFERRER to
	  false, because it's not been widely tested

2011-02-01 15:30  mdethmers

	* public_html/lists/admin/index.php,
	  public_html/lists/admin/init.php,
	  public_html/lists/config/config.php: add CHECK_REFERRER to config
	  and explain it a bit, and add allowed_referrers to allow
	  configuring a list of domains that are allowed

2011-01-31 12:32  mdethmers

	* public_html/lists/admin/upgrade.php: remvoe debug statements

2011-01-31 12:31  mdethmers

	* public_html/lists/admin/connect.php: do not suppress menu items
	  without sublinks

2011-01-31 12:02  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/lib.php: ignore admintoken errors

2011-01-29 17:29  mdethmers

	* public_html/lists/admin/send_core.php: suppress a plugin send
	  format if it is prepended with _

2011-01-29 17:28  mdethmers

	* public_html/lists/admin/sendemaillib.php: pass on messageid as
	  well

2011-01-29 17:26  mdethmers

	* public_html/lists/admin/messages.php: add call to plugins on
	  message requeued

2011-01-29 17:25  mdethmers

	* public_html/lists/admin/init.php: init system root

2011-01-29 17:24  mdethmers

	* public_html/lists/admin/defaultplugin.php: add messageReQueued
	  method

2011-01-28 21:25  mdethmers

	* public_html/lists/admin/connect.php: cleanup the token table

2011-01-28 21:23  mdethmers

	* public_html/lists/admin/admin.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/structure.php,
	  public_html/lists/admin/upgrade.php: add a token table and use it
	  for forms. For now check on the token when editing/creating an
	  administrator, but should be added in more places.

2011-01-28 21:22  mdethmers

	* public_html/lists/admin/index.php: check on referring page

2011-01-28 21:21  mdethmers

	* public_html/lists/admin/init.php: default CHECK_REFERRER to true

2011-01-28 21:20  mdethmers

	* public_html/lists/index.php: only process email param on
	  unsubscribe and subscribe pages

2011-01-28 21:19  mdethmers

	* README.utf8: add some info on UTF-8

2011-01-28 17:39  mdethmers

	* scripts/mkimp.pl: small change

2011-01-28 17:39  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: update in
	  embedding uploaded images

2011-01-27 21:06  mdethmers

	* public_html/lists/admin/init.php: default the AWS_POSTURL

2011-01-27 20:37  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: only log the SES
	  status on error

2011-01-27 18:54  mdethmers

	* public_html/lists/admin/init.php: only activate Amazon SES if
	  curl is available

2011-01-27 18:43  mdethmers

	* public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/init.php: add method to configure sending
	  via Amazon SES

2011-01-27 18:24  mdethmers

	* public_html/lists/admin/connect.php: suppress empty entries in
	  the menu

2011-01-25 01:10  mdethmers

	* VERSION, public_html/lists/admin/converttoutf8.php,
	  public_html/lists/admin/upgrade.php: make sure to only convert
	  our own tables, in case we share a DB with another application

2011-01-24 14:14  mdethmers

	* public_html/lists/admin/list.php: ignore possible sql error

2011-01-18 21:39  mdethmers

	* public_html/lists/admin/init.php: check on existence of functions
	  before calling

2011-01-18 21:33  mdethmers

	* public_html/lists/admin/init.php: comment out functions that may
	  not exist

2011-01-18 19:51  mdethmers

	* public_html/lists/admin/upgrade.php: vars renamed

2011-01-17 20:19  mdethmers

	* public_html/lists/admin/.htaccess,
	  public_html/lists/admin/PHPMailer_v5.1/class.phpmailer.php,
	  public_html/lists/admin/about.php,
	  public_html/lists/admin/accesscheck.php,
	  public_html/lists/admin/addprefix.php,
	  public_html/lists/admin/admin.php,
	  public_html/lists/admin/adminattributes.php,
	  public_html/lists/admin/admins.php,
	  public_html/lists/admin/adodb.inc,
	  public_html/lists/admin/attributes.php,
	  public_html/lists/admin/blacklistemail.php,
	  public_html/lists/admin/bounce.php,
	  public_html/lists/admin/bouncemgt.php,
	  public_html/lists/admin/bouncerule.php,
	  public_html/lists/admin/bouncerules.php,
	  public_html/lists/admin/bounces.php,
	  public_html/lists/admin/catlists.php,
	  public_html/lists/admin/checkbouncerules.php,
	  public_html/lists/admin/checki18n.php,
	  public_html/lists/admin/class.html.mime.mail.inc,
	  public_html/lists/admin/class.image.inc,
	  public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/community.php,
	  public_html/lists/admin/configure.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/convertstats.php,
	  public_html/lists/admin/converttoutf8.php,
	  public_html/lists/admin/date.php,
	  public_html/lists/admin/dbcheck.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/defaults.php,
	  public_html/lists/admin/defaulttest.php,
	  public_html/lists/admin/dir_conflicts.prej,
	  public_html/lists/admin/dlusers.php,
	  public_html/lists/admin/domainstats.php,
	  public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/editlist.php,
	  public_html/lists/admin/eventlog.php,
	  public_html/lists/admin/export.php,
	  public_html/lists/admin/fckphplist.php,
	  public_html/lists/admin/footer.old.inc,
	  public_html/lists/admin/generatebouncerules.php,
	  public_html/lists/admin/getrss.php,
	  public_html/lists/admin/home.php,
	  public_html/lists/admin/htaccess,
	  public_html/lists/admin/image.php,
	  public_html/lists/admin/import.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/import2.php,
	  public_html/lists/admin/import3.php,
	  public_html/lists/admin/import4.php,
	  public_html/lists/admin/importadmin.php,
	  public_html/lists/admin/importsimple.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/info.php,
	  public_html/lists/admin/init.php,
	  public_html/lists/admin/initialise.php,
	  public_html/lists/admin/install-old.zip,
	  public_html/lists/admin/install.php,
	  public_html/lists/admin/languages.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/listbounces.php,
	  public_html/lists/admin/login.php,
	  public_html/lists/admin/logout.php,
	  public_html/lists/admin/massremove.php,
	  public_html/lists/admin/massunconfirm.php,
	  public_html/lists/admin/mclicks.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/mimePart.php,
	  public_html/lists/admin/msgbounces.php,
	  public_html/lists/admin/msgstatus.php,
	  public_html/lists/admin/mviews.php,
	  public_html/lists/admin/mysql.inc,
	  public_html/lists/admin/pageaction.php,
	  public_html/lists/admin/pluginlib.php,
	  public_html/lists/admin/preparesend.php,
	  public_html/lists/admin/processbounces.php,
	  public_html/lists/admin/processqueue.php,
	  public_html/lists/admin/purgerss.php,
	  public_html/lists/admin/readtestmail.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/reindex.php,
	  public_html/lists/admin/resetstats.php,
	  public_html/lists/admin/rsslib.php,
	  public_html/lists/admin/send.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/sendprepared.php,
	  public_html/lists/admin/sessionlib.php,
	  public_html/lists/admin/setup.php,
	  public_html/lists/admin/sidebar.php,
	  public_html/lists/admin/spage.php,
	  public_html/lists/admin/spageedit.php,
	  public_html/lists/admin/statsmgt.php,
	  public_html/lists/admin/statsoverview.php,
	  public_html/lists/admin/stresstest.php,
	  public_html/lists/admin/structure.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/subscriberstats.php,
	  public_html/lists/admin/template.php,
	  public_html/lists/admin/templates.php,
	  public_html/lists/admin/tests.php,
	  public_html/lists/admin/uclicks.php,
	  public_html/lists/admin/ui/orange/pagetop.php,
	  public_html/lists/admin/ui/orange/publicpagetop.php,
	  public_html/lists/admin/upgrade.php,
	  public_html/lists/admin/user.php,
	  public_html/lists/admin/usercheck.php,
	  public_html/lists/admin/userclicks.php,
	  public_html/lists/admin/userhistory.php,
	  public_html/lists/admin/usermgt.php,
	  public_html/lists/admin/users.php,
	  public_html/lists/admin/viewmessage.php,
	  public_html/lists/admin/viewrss.php,
	  public_html/lists/admin/viewtemplate.php,
	  public_html/lists/admin/vote.php: merged changes from UTF branch
	  into trunk

2011-01-12 13:21  mdethmers

	* public_html/lists/admin/configure.php: avoid hiding a config
	  value after editing it

2010-12-17 19:11  mdethmers

	* public_html/lists/admin/converttoutf8.php: add page to convert
	  the DB to use UTF8

2010-12-17 17:28  mdethmers

	* public_html/lists/admin/ui/orange/styles/menu.css,
	  public_html/lists/admin/ui/orange/styles/phplist.css: css updates

2010-12-17 16:12  mdethmers

	* public_html/lists/admin/ui/orange/styles/phplist.css: css fix

2010-12-15 22:12  mdethmers

	* public_html/lists/admin/sendemaillib.php: use global unsubscribe
	  text

2010-12-15 18:06  mdethmers

	* public_html/lists/admin/sendemaillib.php: instead of "This Link"
	  use "Unsubscribe" for the text in the link to unsubscribe

2010-12-15 17:44  mdethmers

	* public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/send_core.php: add call to plugins to
	  check whether adding to the queue is allowed

2010-12-13 13:10  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/defaultconfig.inc: do not cache config in
	  session, as it confuses things when managing multiple
	  installations

2010-12-13 12:45  mdethmers

	* public_html/lists/.htaccess: increase limits a little

2010-12-07 21:04  mdethmers

	* public_html/lists/admin/lib.php: fix slashes being added when
	  using repetition

2010-12-07 20:37  mdethmers

	* public_html/lists/admin/sendemaillib.php: #23645 - fix crash when
	  using [SIGNATURE] in the body

2010-12-07 16:53  mdethmers

	* public_html/lists/admin/messages.php: add action to suspend or
	  mark sent all active messages

2010-12-07 16:50  mdethmers

	* public_html/lists/admin/ui/orange/footer.inc: change reference to
	  menu

2010-12-03 17:42  mdethmers

	* public_html/lists/admin/class.html.mime.mail.inc,
	  public_html/lists/admin/mimePart.php: avoid clashing includes

2010-12-03 17:41  mdethmers

	* public_html/lists/admin/send_core.php: explicitly set the message
	  data for queued messages, so that this is remembered correctly
	  when going back to edit them

2010-12-03 17:40  mdethmers

	* public_html/lists/admin/defaultplugin.php: add call to display
	  unsubscribe page to default plugin

2010-12-01 18:13  mdethmers

	* public_html/lists/index.php: if a plugin handles unsubscribe stop
	  doing anything else

2010-11-19 23:52  mdethmers

	* public_html/lists/.htaccess: add some sensible limits for file
	  upload

2010-11-19 18:14  mdethmers

	* public_html/lists/admin/messages.php: allow admins with "all"
	  permission to see all messages

2010-11-11 17:17  mdethmers

	* public_html/lists/admin/connect.php: add sendError

2010-11-11 17:15  mdethmers

	* public_html/lists/admin/defaultplugin.php: add sendError abstract
	  method

2010-11-11 17:11  mdethmers

	* public_html/lists/index.php: remove var

2010-11-04 15:32  mdethmers

	* public_html/lists/index.php: use H3 instead of H1

2010-11-04 15:31  mdethmers

	* public_html/lists/admin/subscribelib2.php: fix deprecated code

2010-11-04 15:24  mdethmers

	* public_html/lists/admin/subscribelib2.php: ignore blacklist
	  status when re-subscribing, but process it as a normal
	  subscription

2010-11-04 15:05  mdethmers

	* public_html/lists/index.php: fix unsubscribe when not used from a
	  link in an email

2010-10-22 13:24  mdethmers

	* public_html/lists/admin/processbounces.php: fix links in bounce
	  report email

2010-10-22 13:19  mdethmers

	* public_html/lists/styles/phplist.css: fix inputs to work better
	  on all browsers

2010-10-01 00:57  mdethmers

	* public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/fckphplist.php: added option to define
	  the second row of the toolbar in the editor, suggested value
	  "Style,FontFormat,FontName,FontSize"

2010-09-24 03:58  mdethmers

	* public_html/lists/admin/processqueue.php: fix the start and end
	  notification emails

2010-09-24 03:17  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/sendemaillib.php: make powered by really
	  small

2010-09-24 03:16  mdethmers

	* public_html/lists/index.php: put error class around

2010-09-23 17:09  mdethmers

	* public_html/lists/styles/phplist.css: make error red

2010-09-23 14:38  mdethmers

	* public_html/lists/config/footer.inc,
	  public_html/lists/config/header.inc,
	  public_html/lists/styles/phplist.css: frontend update

2010-09-23 14:38  mdethmers

	* public_html/lists/images/bg-button.gif,
	  public_html/lists/images/branding.png,
	  public_html/lists/images/footer_bk.png,
	  public_html/lists/images/info-icon.png,
	  public_html/lists/images/page_bk.png,
	  public_html/lists/images/page_bk_nomenu.png: some new images

2010-09-23 14:30  mdethmers

	* public_html/lists/index.php: add class error

2010-09-23 14:26  mdethmers

	* public_html/lists/admin/subscribelib2.php: add class error

2010-09-23 14:24  mdethmers

	* public_html/lists/index.php: make required a span and remove
	  inline css

2010-09-23 14:23  mdethmers

	* public_html/lists/admin/subscribelib2.php: make link button

2010-09-22 17:28  mdethmers

	* public_html/lists/admin/connect.php: fix finding "all" and
	  "allactive" in the request, as it caused all to be selected for
	  import

2010-09-22 12:41  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: make requeue a
	  button

2010-09-22 12:32  mdethmers

	* public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/processqueue.php,
	  public_html/lists/admin/send_core.php: add plugins hooks for the
	  events that a message is queued and the message has finished
	  sending

2010-09-21 20:59  mdethmers

	* public_html/lists/admin/images/power-phplist-prev.png,
	  public_html/lists/images/power-phplist-prev.png: keep old images
	  for posterity

2010-09-21 20:57  mdethmers

	* public_html/lists/admin/PHPMailer_v5.1/PHPMailer_v5.1.tar.gz,
	  public_html/lists/admin/PHPMailer_v5.1/class.phpmailer.php.orig:
	  add original phpMailer

2010-09-21 20:18  mdethmers

	* public_html/lists/admin/structure.php: user blacklist is on
	  phplist level not user level

2010-09-21 17:38  mdethmers

	* public_html/lists/admin/connect.php: don't set version if already
	  set

2010-09-21 16:36  mdethmers

	* public_html/lists/admin/images/power-phplist.png,
	  public_html/lists/images/power-phplist.png: update of powered by
	  image

2010-09-21 13:11  mdethmers

	* public_html/lists/admin/images/phplist.ico: added new icon

2010-09-21 13:11  mdethmers

	* public_html/lists/admin/images/phplist-orange.ico,
	  public_html/lists/admin/images/phplist.ico: renamed current icon

2010-09-21 13:06  mdethmers

	* public_html/lists/images/phplist.ico: add new icon

2010-09-20 21:09  mdethmers

	* public_html/lists/admin/init.php: default to phpmailer use

2010-09-20 19:42  mdethmers

	* phplist.php: add init.php to frontend

2010-09-19 00:50  mdethmers

	* public_html/lists/admin/mclicks.php,
	  public_html/lists/admin/uclicks.php: UI changes

2010-09-18 17:16  mdethmers

	* public_html/lists/admin/user.php: remove backlinks for now

2010-09-18 17:16  mdethmers

	* public_html/lists/admin/statsoverview.php: fix paging

2010-09-17 19:04  mdethmers

	* public_html/lists/admin/domainstats.php: ui

2010-09-17 19:03  mdethmers

	* public_html/lists/admin/mviews.php,
	  public_html/lists/admin/statsoverview.php: UI updates

2010-09-17 18:58  mdethmers

	* public_html/lists/admin/statsoverview.php: move paging into panel

2010-09-17 18:56  mdethmers

	* public_html/lists/admin/bounces.php: move paging inside panel

2010-09-17 18:52  mdethmers

	* public_html/lists/admin/listbounces.php: show message when
	  nothing found

2010-09-17 18:23  mdethmers

	* public_html/lists/admin/defaultconfig.inc: allow categories to be
	  empty

2010-09-17 18:22  mdethmers

	* public_html/lists/admin/listbounces.php: limit lists

2010-09-17 18:21  mdethmers

	* public_html/lists/admin/importsimple.php: add field classes

2010-09-16 14:26  mdethmers

	* public_html/lists/admin/connect.php: add controls class

2010-09-16 14:25  mdethmers

	* public_html/lists/admin/messages.php: after action redirect back
	  to page

2010-09-16 14:03  mdethmers

	* public_html/lists/admin/send.php: show action results on deleting
	  draft campaigns

2010-09-16 14:02  mdethmers

	* public_html/lists/admin/usercheck.php: usercheck UI updates

2010-09-16 13:58  mdethmers

	* public_html/lists/admin/editlist.php,
	  public_html/lists/admin/importsimple.php: only show actions when
	  using the page itself, not when ajaxed from other page

2010-09-16 13:51  mdethmers

	* public_html/lists/admin/editlist.php: give link to adding
	  subscribers after creating a list

2010-09-16 13:50  mdethmers

	* public_html/lists/admin/importsimple.php: give some suggested
	  actions after import

2010-09-16 13:49  mdethmers

	* public_html/lists/admin/connect.php: process newlist before
	  anything else

2010-09-16 13:08  mdethmers

	* public_html/lists/admin/message.php: disallow editing messages
	  that are not draft or suspended

2010-09-16 12:56  mdethmers

	* public_html/lists/admin/connect.php: change menu into context
	  menu

2010-09-16 11:28  mdethmers

	* public_html/lists/admin/members.php: move title outside actions
	  div

2010-09-16 11:22  mdethmers

	* public_html/lists/admin/members.php: add div-actions

2010-09-15 19:09  mdethmers

	* public_html/lists/admin/defaultplugin.php: add new methods

2010-09-15 19:08  mdethmers

	* public_html/lists/admin/lib.php: fix deprecation

2010-09-15 19:07  mdethmers

	* public_html/lists/admin/bounce.php: check being allowed to delete
	  bounces

2010-09-15 19:06  mdethmers

	* public_html/lists/admin/list.php: uncategorised didn't show
	  anything

2010-09-15 19:05  mdethmers

	* public_html/lists/admin/init.php: default allow delete bounce to
	  1

2010-09-15 19:04  mdethmers

	* public_html/lists/admin/processqueue.php: add plugin hook to
	  start of a campaign

2010-09-15 18:22  mdethmers

	* public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/importsimple.php: report import results
	  to plugins

2010-09-15 17:18  mdethmers

	* public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/lib.php: fix some deprecated calls

2010-09-15 17:17  mdethmers

	* public_html/lists/admin/subscribelib2.php: fix some deprecated
	  calls

2010-09-15 17:16  mdethmers

	* public_html/lists/index.php: move loading of pageData to the top,
	  so that the charSet defined by the language chosen for the page
	  can be applied.

2010-09-15 16:39  mdethmers

	* public_html/lists/admin/editlist.php: suppress notice

2010-09-15 16:36  mdethmers

	* public_html/lists/admin/statsoverview.php: update paging to use
	  simple one for now

2010-09-15 16:31  mdethmers

	* public_html/lists/admin/index.php: don't repeat app name

2010-09-15 16:22  mdethmers

	* public_html/lists/admin/list.php: some reformatting of list

2010-09-15 15:50  mdethmers

	* public_html/lists/admin/members.php: add pill classes (can't see
	  the difference ...) and move paging into panel

2010-09-15 15:49  mdethmers

	* public_html/lists/admin/connect.php: allow adding even more
	  classes to buttons

2010-09-15 15:36  mdethmers

	* public_html/lists/admin/messages.php: put div around action
	  button and add nav to panel

2010-09-15 15:27  mdethmers

	* public_html/lists/admin/connect.php: give a class to the range
	  display

2010-09-15 15:27  mdethmers

	* public_html/lists/admin/usermgt.php: #23336 - add panel

2010-09-11 01:28  mdethmers

	* public_html/lists/admin/connect.php: version update

2010-09-10 19:21  mdethmers

	* public_html/lists/admin/importsimple.php: UI update

2010-09-10 18:04  mdethmers

	* public_html/lists/admin/index.php: if there's a login page in the
	  UI, use it instead of the built-in one

2010-09-10 16:50  mdethmers

	* public_html/lists/admin/messages.php: don't show stats on draft
	  campaigns

2010-09-10 16:47  mdethmers

	* public_html/lists/admin/messages.php: first stage rework list of
	  campaigns

2010-09-10 16:44  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: don't allow
	  requeuing draft messages

2010-09-10 14:28  mdethmers

	* public_html/lists/admin/actions/viewtemplate.php: add view
	  template action

2010-09-10 14:27  mdethmers

	* public_html/lists/admin/processqueue.php: add counter when
	  marking a user unconfirmed on failure

2010-09-10 14:26  mdethmers

	* public_html/lists/admin/init.php: default address validation to 3

2010-09-10 14:24  mdethmers

	* public_html/lists/admin/templates.php: put template preview in a
	  popover

2010-09-10 14:22  mdethmers

	* public_html/lists/admin/lib.php: fix depr

2010-09-10 14:21  mdethmers

	* public_html/lists/admin/connect.php: add global image for "view"

2010-09-10 01:29  mdethmers

	* public_html/lists/index.php: duplicate include

2010-09-10 01:28  mdethmers

	* public_html/lists/admin/sendemaillib.php: fix bad replacement of
	  image path

2010-09-09 18:19  mdethmers

	* public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/logout.php: add hook to plugins on logout

2010-09-09 18:10  mdethmers

	* public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/lib.php: allow plugins to capture
	  eventLogging

2010-09-09 18:09  mdethmers

	* public_html/lists/admin/index.php: don't show config file in use

2010-09-09 17:16  mdethmers

	* public_html/lists/admin/connect.php: remove notice

2010-09-09 17:15  mdethmers

	* public_html/lists/admin/init.php: set var

2010-09-09 17:15  mdethmers

	* public_html/lists/admin/importsimple.php: do basic cleaning of
	  imported entries

2010-09-09 15:32  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: remove debugging

2010-09-09 15:07  mdethmers

	* public_html/lists/admin/processqueue.php: suppress output

2010-09-09 14:58  mdethmers

	* public_html/lists/admin/connect.php: don't add paging when
	  there's nothing to page

2010-09-09 14:55  mdethmers

	* public_html/lists/admin/fckphplist.php: fix for uploaded images

2010-09-09 14:53  mdethmers

	* public_html/lists/admin/send_core.php: after send test hash it
	  back to the send test div

2010-09-09 14:52  mdethmers

	* public_html/lists/admin/sendemaillib.php: fix urls for uploaded
	  images

2010-09-08 17:40  mdethmers

	* public_html/lists/admin/upgrade.php: clean output on cl

2010-09-08 17:39  mdethmers

	* public_html/lists/admin/fckphplist.php: a bit more sensible and
	  trimmed down toolbar in editor

2010-09-08 14:14  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/lib.php: determine dev version from
	  existence of .svn directory

2010-09-08 14:01  mdethmers

	* public_html/lists/admin/bounces.php,
	  public_html/lists/admin/init.php: add flag to allow deletion of
	  bounces (or not)

2010-09-07 18:53  opirrello

	* phplist.php: PHPList no longer has english.inc

2010-09-07 17:39  mdethmers

	* public_html/lists/admin/members.php: nav update

2010-09-07 16:48  mdethmers

	* public_html/lists/admin/actions/markread.php,
	  public_html/lists/admin/pageaction.php: added action to mark a
	  news item as read

2010-09-07 15:57  mdethmers

	* public_html/lists/admin/class.html.mime.mail.inc: fix file
	  reference

2010-09-07 15:48  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: verify that
	  PHPMAILER_PATH is defined before using it

2010-09-07 15:13  mdethmers

	* public_html/lists/admin/connect.php: changed class for action
	  results to "results"

2010-09-07 13:47  mdethmers

	* public_html/lists/admin/index.php: #22507 - try forcing IE in
	  some mode

2010-09-07 13:43  mdethmers

	* public_html/lists/admin/connect.php: don't use add list in the
	  send page

2010-09-07 13:39  mdethmers

	* public_html/lists/admin/send_core.php: put help links inside
	  label

2010-09-07 02:36  mdethmers

	* public_html/lists/admin/actions/addlist.php: add action to add a
	  list

2010-09-07 02:34  mdethmers

	* public_html/lists/admin/editlist.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/importsimple.php: reorganise ajaxed list
	  addition

2010-09-07 02:33  mdethmers

	* public_html/lists/admin/connect.php: rename the "all" tab to @ so
	  that it's generic and add the Add a list button, and process it
	  centrally

2010-09-07 02:11  mdethmers

	* public_html/lists/admin/editlist.php,
	  public_html/lists/admin/importsimple.php: allow adding a new list
	  on the import page

2010-09-06 21:26  mdethmers

	* public_html/lists/admin/processqueue.php: pass queue reporting on
	  to plugins, but don't send it. Otherwise batch sending causes
	  large amounts of "reports" to be sent. Instead it's better to
	  send a summary at the end.

2010-09-06 21:24  mdethmers

	* public_html/lists/admin/domainstats.php: make button

2010-09-06 21:20  mdethmers

	* public_html/lists/admin/mviews.php: link message to viewing opens
	  of that message

2010-09-06 21:15  mdethmers

	* public_html/lists/admin/mviews.php: update paging

2010-09-06 20:06  opirrello

	* phplist.php: #0023070 Reflecting changes done in phplist plugin
	  (version 2.10.x)

2010-09-06 16:03  mdethmers

	* public_html/lists/admin/mviews.php: make download a button

2010-09-06 15:58  mdethmers

	* public_html/lists/admin/statsoverview.php: download gets all,
	  don't link to campaign

2010-09-06 14:47  mdethmers

	* public_html/lists/admin/mclicks.php,
	  public_html/lists/admin/statsoverview.php,
	  public_html/lists/admin/uclicks.php: show nice error when no
	  stats available

2010-09-03 20:08  mdethmers

	* public_html/lists/admin/index.php: include menu definition, even
	  if ajaxed

2010-09-03 20:02  mdethmers

	* public_html/lists/admin/defaultplugin.php: new methods for
	  plugins

2010-09-03 20:02  mdethmers

	* public_html/lists/admin/messages.php: show action result in one
	  place

2010-09-03 20:00  mdethmers

	* public_html/lists/admin/connect.php: added itemname as option to
	  simple paging, give hooks to plugins for processing errors, new
	  function ActionResult to centrally manage action-feedback

2010-09-03 19:58  mdethmers

	* public_html/lists/config/config.php: add port as config option

2010-09-03 19:57  mdethmers

	* public_html/lists/admin/setup.php: show setup links if accessible

2010-09-03 19:56  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: allow changing
	  the smtp port

2010-09-01 17:05  mdethmers

	* public_html/lists/admin/import1.php: allow any filename, and
	  removed option to send notification

2010-09-01 17:04  mdethmers

	* public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/processqueue.php: call plugins after
	  running the queue

2010-09-01 16:12  mdethmers

	* public_html/lists/admin/connect.php: allow blacklistemail from cl
	  and depr fixes

2010-09-01 15:48  mdethmers

	* public_html/lists/admin/blacklistemail.php: add commandline page
	  to blacklist an email

2010-09-01 14:07  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/send.php: for exclude lists, do not use
	  "all" tab, and show short explanation about what it does

2010-09-01 12:25  mdethmers

	* public_html/lists/admin/send_core.php: put the results of
	  send-test in the send test div. Give an example url

2010-08-31 20:27  mdethmers

	* public_html/lists/admin/login.php: use configured homepage

2010-08-31 20:25  mdethmers

	* public_html/lists/admin/lib.php: default send method to compose

2010-08-31 19:51  mdethmers

	* public_html/lists/admin/connect.php: supress category header if
	  there are no links

2010-08-31 15:21  mdethmers

	* public_html/lists/index.php: depr fix

2010-08-31 15:21  mdethmers

	* public_html/lists/admin/members.php: ui

2010-08-31 15:20  mdethmers

	* public_html/lists/admin/reconcileusers.php: bit of trim of
	  reconcile, needs reworking

2010-08-31 15:18  mdethmers

	* public_html/lists/admin/connect.php: only show window of a few
	  links in paging

2010-08-30 20:33  mdethmers

	* public_html/lists/admin/send.php,
	  public_html/lists/admin/send_core.php: UI changes

2010-08-30 20:32  mdethmers

	* public_html/lists/admin/messages.php: UI

2010-08-30 19:28  mdethmers

	* public_html/lists/admin/send.php,
	  public_html/lists/admin/send_core.php: UI Updates

2010-08-30 19:11  mdethmers

	* public_html/lists/admin/connect.php: add pagelinkaction button

2010-08-30 17:15  mdethmers

	* public_html/lists/admin/sendemaillib.php: fetch personalised url
	  before doing anything else

2010-08-30 17:14  mdethmers

	* public_html/lists/admin/lib.php: small fixes

2010-08-28 02:36  mdethmers

	* public_html/lists/admin/list.php,
	  public_html/lists/admin/members.php: allow import popover on
	  listing lists

2010-08-28 02:35  mdethmers

	* public_html/lists/admin/send_core.php: rename last tab and put in
	  next and previous

2010-08-28 02:34  mdethmers

	* public_html/lists/admin/index.php: put result in JS alert
	  (commented)

2010-08-28 02:33  mdethmers

	* public_html/lists/admin/actions/importsimple.php: add import
	  simple action

2010-08-28 02:32  mdethmers

	* public_html/lists/admin/importsimple.php: put results in div

2010-08-28 01:32  mdethmers

	* public_html/lists/admin/template.php: fix depr

2010-08-28 01:31  mdethmers

	* public_html/lists/admin/class.image.inc: fix notice

2010-08-28 01:31  mdethmers

	* public_html/lists/admin/lib.php: fix deprecation

2010-08-28 01:29  mdethmers

	* public_html/lists/admin/send_core.php: update to the send method,
	  to be in it's own tab

2010-08-26 21:03  mdethmers

	* public_html/lists/admin/languages.php: fix deprecated call

2010-08-26 21:02  mdethmers

	* public_html/lists/admin/index.php: allow alternate homepage

2010-08-26 21:01  mdethmers

	* public_html/lists/admin/lib.php: set home

2010-08-26 21:00  mdethmers

	* public_html/lists/admin/list.php: add link to import

2010-08-26 20:59  mdethmers

	* public_html/lists/admin/message.php: remove notices

2010-08-26 20:58  mdethmers

	* public_html/lists/admin/messages.php: ui

2010-08-26 20:58  mdethmers

	* public_html/lists/admin/spageedit.php: avoid notice

2010-08-26 20:29  mdethmers

	* public_html/lists/admin/editlist.php: ui

2010-08-26 20:28  mdethmers

	* public_html/lists/admin/connect.php: don't add div around buttons

2010-08-26 16:49  mdethmers

	* public_html/lists/admin/messages.php: UI

2010-08-26 16:41  mdethmers

	* public_html/lists/admin/members.php: UI and terminology

2010-08-26 16:37  mdethmers

	* public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/init.php: remember config entries that
	  are not editable

2010-08-26 16:36  mdethmers

	* public_html/lists/admin/configure.php: block editing entries that
	  should not be editable

2010-08-26 13:43  mdethmers

	* public_html/lists/admin/usermgt.php: UI change

2010-08-26 13:17  mdethmers

	* public_html/lists/admin/listbounces.php: reorganise UI

2010-08-26 13:01  mdethmers

	* public_html/lists/admin/send_core.php: don't mark servertime as
	  info and fix div not closing

2010-08-26 12:59  mdethmers

	* public_html/lists/admin/index.php: look for custom pages

2010-08-26 01:17  mdethmers

	* public_html/lists/admin/bounces.php: UI update

2010-08-26 01:15  mdethmers

	* public_html/lists/admin/connect.php: UI changes

2010-08-25 19:19  mdethmers

	* public_html/lists/admin/list.php: ui updates

2010-08-25 19:03  mdethmers

	* public_html/lists/admin/ui/orange/images/menuarrow.png,
	  public_html/lists/admin/ui/orange/images/menuarrow_active.png:
	  dropbutton arrow

2010-08-25 19:02  mdethmers

	* public_html/lists/admin/ui/orange/js/phplist.js,
	  public_html/lists/admin/ui/orange/styles/phplist.css: dropbutton

2010-08-25 16:13  mdethmers

	* public_html/lists/admin/listbounces.php: ui changes

2010-08-25 16:05  mdethmers

	* public_html/lists/admin/listbounces.php: fix paging

2010-08-25 15:58  mdethmers

	* public_html/lists/admin/listbounces.php: link to select other
	  list with buttonGroup

2010-08-25 14:58  mdethmers

	* public_html/lists/admin/connect.php: suppress paging if not
	  necessary

2010-08-25 14:34  mdethmers

	* public_html/lists/admin/statsoverview.php: no shader

2010-08-25 13:56  mdethmers

	* public_html/lists/admin/export.php: remove whitespace

2010-08-25 13:55  mdethmers

	* public_html/lists/admin/send_core.php: moved text version to it's
	  own tab

2010-08-25 13:54  mdethmers

	* public_html/lists/admin/sendemaillib.php: fixed deprecations

2010-08-25 13:12  mdethmers

	* public_html/lists/admin/ui/orange/styles/phplist.css: style
	  updates

2010-08-25 12:58  mdethmers

	* public_html/lists/admin/mclicks.php: removed date restriction

2010-08-25 12:57  mdethmers

	* public_html/lists/admin/connect.php: removed deprecation

2010-08-25 11:46  mdethmers

	* public_html/lists/admin/send.php: remove shader and link title to
	  editing

2010-08-24 16:35  mdethmers

	* public_html/lists/admin/index.php: change header for IE

2010-08-24 16:35  mdethmers

	* public_html/lists/admin/export.php: fix deprecated calls

2010-08-24 16:34  mdethmers

	* public_html/lists/admin/generatebouncerules.php,
	  public_html/lists/admin/reindex.php: some markup change

2010-08-24 16:32  mdethmers

	* public_html/lists/admin/ui/orange/publicpagetop.php,
	  public_html/lists/index.php: add seperate page top for public
	  pages

2010-08-24 16:31  mdethmers

	* public_html/lists/admin/defaults.php: remove deprecated calls

2010-08-24 16:30  mdethmers

	* public_html/lists/admin/initialise.php: explain that the password
	  needs to be min 8

2010-08-24 16:30  mdethmers

	* public_html/lists/admin/ui/orange/js/phplist.js: relocate busy
	  image

2010-08-24 16:03  mdethmers

	* public_html/lists/admin/list.php: put add list at the top and
	  don't check categories on configured ones

2010-08-24 15:59  mdethmers

	* public_html/lists/admin/ui/orange/styles/phplist.css,
	  public_html/lists/admin/ui/orange/styles/tabs.css: include tabs

2010-08-24 13:52  mdethmers

	* public_html/lists/admin/connect.php: add function pagelinkbutton

2010-08-24 13:51  mdethmers

	* public_html/lists/admin/catlists.php: show link to configure,
	  only if there are none

2010-08-24 13:33  mdethmers

	* public_html/lists/admin/accesscheck.php: cleaning

2010-08-24 13:32  mdethmers

	* public_html/lists/admin/ui/orange/header.inc,
	  public_html/lists/admin/ui/orange/mainmenu.php: add file managing
	  the main menu

2010-08-24 11:27  mdethmers

	* public_html/lists/admin/actions/shownotes.php: add action to show
	  notes

2010-08-24 00:36  mdethmers

	* public_html/lists/admin/index.php: removed logout link in main
	  body

2010-08-23 19:33  mdethmers

	* public_html/lists/admin/actions/hidenote.php: add action to hide
	  notes

2010-08-23 18:27  mdethmers

	* public_html/lists/admin/connect.php: use pageInfo class for info,
	  so they can be closed

2010-08-23 18:27  mdethmers

	* public_html/lists/admin/index.php: fetch info with a different
	  method call

2010-08-23 18:07  mdethmers

	* public_html/lists/admin/index.php: move page info to a class

2010-08-23 18:05  mdethmers

	* public_html/lists/admin/connect.php: #22986 - remove align on
	  error

2010-08-23 17:20  mdethmers

	* public_html/lists/admin/connect.php: remove unneeded span

2010-08-23 16:18  mdethmers

	* public_html/lists/admin/admins.php,
	  public_html/lists/admin/bounce.php,
	  public_html/lists/admin/bounces.php,
	  public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/eventlog.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/init.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/listbounces.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/msgbounces.php,
	  public_html/lists/admin/sendprepared.php,
	  public_html/lists/admin/spage.php,
	  public_html/lists/admin/template.php,
	  public_html/lists/admin/templates.php,
	  public_html/lists/admin/user.php,
	  public_html/lists/admin/users.php,
	  public_html/lists/admin/viewrss.php: update UI reference and
	  remove loading of jslib per page

2010-08-23 16:14  mdethmers

	* public_html/lists/admin/ui/orange/footer.inc,
	  public_html/lists/admin/ui/orange/header.inc,
	  public_html/lists/admin/ui/orange/pagetop.php: fix references

2010-08-23 15:58  mdethmers

	* public_html/lists/admin/ui/orange/images: copied images

2010-08-23 15:50  mdethmers

	* public_html/lists/admin/footer.inc,
	  public_html/lists/admin/header.inc,
	  public_html/lists/admin/pagetop.php,
	  public_html/lists/admin/ui/orange/footer.inc,
	  public_html/lists/admin/ui/orange/header.inc,
	  public_html/lists/admin/ui/orange/pagetop.php: moved pagetop
	  header and footer

2010-08-23 15:34  mdethmers

	* public_html/lists/admin/ui, public_html/lists/admin/ui/orange,
	  public_html/lists/admin/ui/orange/js,
	  public_html/lists/admin/ui/orange/js/phplist.js,
	  public_html/lists/admin/ui/orange/styles,
	  public_html/lists/admin/ui/orange/styles/phplist.css: add ui
	  files

2010-08-23 15:33  mdethmers

	* public_html/lists/admin/js, public_html/lists/admin/styles:
	  remove ui files

2010-08-23 12:43  mdethmers

	* public_html/lists/admin/lib.php: fix in deprecated php calls

2010-08-23 12:43  mdethmers

	* public_html/lists/admin/index.php: allow hiding the info div

2010-08-19 17:11  mdethmers

	* public_html/lists/admin/index.php: added compat header for IE

2010-08-19 16:27  mdethmers

	* public_html/lists/admin/connect.php: remove h3 in menu

2010-08-18 15:36  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/eventlog.php,
	  public_html/lists/admin/messages.php: #22947 - remove dividers

2010-08-18 15:26  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/messages.php: added function simplePaging
	  and call it from messages

2010-08-18 13:51  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/fckphplist.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/lib.php: fixed some deprecated function
	  use

2010-08-02 13:54  mdethmers

	* public_html/lists/admin/connect.php: #22933 - change of tick and
	  cross images

2010-07-07 15:18  mdethmers

	* public_html/lists/admin/home.php: make upgrade a link

2010-07-07 14:59  mdethmers

	* public_html/lists/admin/structure.php: change the version define,
	  so that the makerelease script parses it correctly

2010-07-07 14:42  mdethmers

	* VERSION: new development version 2.11.5

2010-07-07 14:41  mdethmers

	* BUGS: update old file with some new info

2010-07-07 14:40  mdethmers

	* public_html/lists/admin/PHPMailer_v5.1/phpmailer-phplist.diff:
	  add a diff with the changes made to phpMailer

2010-07-07 14:33  mdethmers

	* ChangeLog, ChangeLog.html, scripts/makecl.sh, svn2html.css: add
	  range to changelog generating, so it does all entries

2010-07-07 13:53  mdethmers

	* scripts/short2long.sh: add space on match to avoid matching all

2010-07-07 13:52  mdethmers

	* scripts/makecl.sh: update makecl to svn version

2010-07-07 13:51  mdethmers

	* public_html/lists/admin/send.php: bit more whitespace

2010-07-07 13:44  mdethmers

	* public_html/lists/admin/lib.php: initialise with default message
	  template if set

2010-07-07 13:05  mdethmers

	* public_html/lists/ut.php: update to potential different way to
	  track opens

2010-07-07 12:34  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: load the powered
	  image from template 0

2010-07-07 12:33  mdethmers

	* public_html/lists/admin/sendemaillib.php: some tidying up

2010-07-07 01:40  mdethmers

	* public_html/lists/admin/statsoverview.php: add paging to
	  statsoverview and show forwards

2010-07-07 01:38  mdethmers

	* public_html/lists/index.php: fixed forwarding with personal
	  message

2010-07-06 21:01  mdethmers

	* public_html/lists/admin/send_core.php: allow \n in the footer

2010-07-06 20:59  mdethmers

	* public_html/lists/admin/PHPMailer_v5.1/class.phpmailer.php: patch
	  phpMailer to allow different encoding for the text vs html part
	  of the email

2010-07-06 20:58  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: when an email is
	  generated from a Web request, add a Received header tracing this.

2010-07-06 20:35  mdethmers

	* public_html/lists/admin/processqueue.php: don't advice to use
	  commandline, when using commandline

2010-07-06 14:00  mdethmers

	* public_html/lists/admin/init.php,
	  public_html/lists/admin/processbounces.php: make
	  BLACKLIST_EMAIL_ON_BOUNCE the amount of bounces before
	  blacklisting, default to 10

2010-07-06 13:55  mdethmers

	* public_html/lists/admin/plugins/email2fax,
	  public_html/lists/admin/plugins/keymgr,
	  public_html/lists/admin/plugins/rssmanager,
	  public_html/lists/admin/plugins/sidebar: remove plugins that are
	  managed elsewhere

2010-07-06 12:22  mdethmers

	* public_html/lists/admin/languages.php: initial start to store
	  translations in DB, unfinished

2010-07-06 12:21  mdethmers

	* public_html/lists/admin/send_core.php: keep the explanation for
	  the footer together a bit more

2010-07-06 12:20  mdethmers

	* public_html/lists/admin/home.php: link to upgrade page when
	  upgrade is needed

2010-07-06 12:20  mdethmers

	* public_html/lists/admin/send.php: formatting

2010-07-06 11:38  mdethmers

	* public_html/lists/admin/installer/home.php,
	  public_html/lists/admin/installer/install0.php,
	  public_html/lists/admin/installer/install1.php,
	  public_html/lists/admin/installer/install2.php,
	  public_html/lists/admin/installer/install3.php,
	  public_html/lists/admin/installer/lib/js_nextPage.inc,
	  public_html/lists/admin/installer/lib/nextStep.inc: fix parse
	  errors caused by short 2 long

2010-07-05 19:40  mdethmers

	* public_html/lists/admin/importsimple.php: added simple system for
	  import: just copy and paste the emails

2010-07-05 19:38  mdethmers

	* public_html/lists/admin/setup.php: link to import to "add some
	  users"

2010-07-05 19:37  mdethmers

	* public_html/lists/admin/defaultconfig.inc: add usertrack to
	  default footer

2010-07-05 19:36  mdethmers

	* public_html/lists/admin/index.php: don't link to setup from setup

2010-07-05 19:36  mdethmers

	* public_html/lists/admin/importadmin.php: cleanup and fix of admin
	  import

2010-07-05 19:35  mdethmers

	* public_html/lists/admin/editlist.php: init var

2010-07-05 19:34  mdethmers

	* public_html/lists/admin/initialise.php,
	  public_html/lists/admin/js/phplist.js: ask for email and password
	  to use when initialising for the first time

2010-07-05 19:33  mdethmers

	* public_html/lists/admin/connect.php: suppress empty categories
	  from the menu

2010-07-05 18:59  mdethmers

	* public_html/lists/admin/send_core.php: make sure to set the
	  default footer

2010-07-05 17:55  mdethmers

	* public_html/lists/admin/pagetop.php: change var reference

2010-07-05 17:54  mdethmers

	* public_html/lists/admin/styles/phplist.css: give title of page a
	  bit more space

2010-07-05 17:51  mdethmers

	* public_html/lists/admin/upgrade.php: next version should be 11.5

2010-07-05 17:45  mdethmers

	* public_html/lists/admin/send_core.php: hide the box with the send
	  button

2010-07-05 17:45  mdethmers

	* public_html/lists/admin/uclicks.php: order clicks per url by
	  reverse order of first click

2010-07-05 17:44  mdethmers

	* public_html/lists/admin/mviews.php: add download of data to opens

2010-07-05 17:33  mdethmers

	* public_html/lists/admin/userclicks.php: add paging for user
	  clicks

2010-07-05 17:04  mdethmers

	* public_html/lists/admin/actions/import.php: add import as an
	  ajaxable call

2010-07-05 17:03  mdethmers

	* public_html/lists/admin/members.php: add direct import to a list
	  when viewing members of a list

2010-07-05 16:31  mdethmers

	* public_html/lists/config/config.php: update of explanation in
	  config

2010-07-05 16:00  mdethmers

	* public_html/lists/admin/send.php: reverse order

2010-07-05 15:57  mdethmers

	* public_html/lists/admin/statsoverview.php: added download

2010-07-05 15:56  mdethmers

	* public_html/lists/admin/uclicks.php: stats update and download

2010-07-05 15:55  mdethmers

	* public_html/lists/admin/mclicks.php: added download

2010-07-05 15:54  mdethmers

	* public_html/lists/admin/processqueue.php: output updates

2010-07-05 15:53  mdethmers

	* public_html/lists/admin/listbounces.php: fix to listbounces

2010-07-05 15:51  mdethmers

	* public_html/lists/admin/lib.php: var check

2010-07-05 15:49  mdethmers

	* public_html/lists/admin/index.php: store browse trail in session

2010-07-05 15:48  mdethmers

	* public_html/lists/admin/home.php: typo

2010-07-05 15:48  mdethmers

	* public_html/lists/admin/connect.php: suppress recently visited
	  when not logged in

2010-07-05 15:45  mdethmers

	* public_html/lists/admin/domainstats.php: add download to
	  domainstats

2010-07-05 14:56  mdethmers

	* public_html/lists/admin/bounce.php: change of error message when
	  loading a non existing bounce

2010-06-30 18:08  mdethmers

	* public_html/lists/admin/messages.php: duplicate "sent"

2010-06-30 18:07  mdethmers

	* public_html/lists/admin/processqueue.php: don't use auto-throttle
	  is batch period is not set

2010-06-30 18:06  mdethmers

	* public_html/lists/admin/defaultplugin.php: code updates

2010-06-30 18:05  mdethmers

	* public_html/lists/admin/lib.php: don't load send counters from
	  data table, as they are updated in the main message table

2010-06-30 18:03  mdethmers

	* public_html/lists/admin/sendemaillib.php: suppress debug output

2010-06-30 18:03  mdethmers

	* public_html/lists/admin/userhistory.php: code cleanup

2010-06-30 18:02  mdethmers

	* public_html/lists/admin/send_core.php: show a warning when the
	  message content seems to contain links that look like tracking
	  URLs, to stop people from pasting test emails (with tracking
	  code) back into the editor

2010-06-30 18:01  mdethmers

	* public_html/lists/admin/connect.php: page navigation edit

2010-06-30 18:00  mdethmers

	* public_html/lists/admin/bouncemgt.php: reformatting

2010-06-30 15:46  mdethmers

	* public_html/lists/admin/send.php: update of send to use new
	  central list selection

2010-06-30 15:45  mdethmers

	* public_html/lists/admin/styles/phplist.css: class updates

2010-06-30 15:44  mdethmers

	* public_html/lists/admin/lib.php: always include phplistmailer
	  class, so that system messages are sent using it

2010-06-30 15:44  mdethmers

	* public_html/lists/admin/init.php: default DB_translation to no

2010-06-30 15:43  mdethmers

	* public_html/lists/admin/connect.php: translate uncategorised

2010-06-30 15:42  mdethmers

	* public_html/lists/admin/import1.php: simplification of import1

2010-06-30 15:41  mdethmers

	* public_html/lists/admin/import.php: don't put import options on
	  tabs, but simply list them as links

2010-06-30 15:19  mdethmers

	* public_html/lists/admin/connect.php: centralised the htmloutput
	  and value fetching of listings of lists, so that it can be easily
	  re-used in many places.

2010-06-28 20:53  mdethmers

	* public_html/lists/admin/statsmgt.php,
	  public_html/lists/admin/usermgt.php: format change

2010-06-28 20:36  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/footer.inc: added recently visited

2010-06-28 12:55  mdethmers

	* public_html/lists/admin/bouncerules.php: unused var

2010-06-28 12:53  mdethmers

	* public_html/lists/admin/js/phplist.js: remember page visited in
	  cookie

2010-06-25 12:04  mdethmers

	* public_html/lists/admin/languages.php: put the colour coding of
	  translations back in

2010-06-24 17:24  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: fix From, image
	  embedding and add calculation of message sizes

2010-06-24 17:23  mdethmers

	* public_html/lists/dl.php, public_html/lists/lt.php,
	  public_html/lists/ut.php: added Google tracking code when using
	  Click Tracking

2010-06-24 17:22  mdethmers

	* public_html/lists/admin/processqueue.php: identify messages for
	  requeueing before processing the queue

2010-06-24 17:21  mdethmers

	* public_html/lists/admin/lib.php: make sure to save the target
	  list data correctly and remove existing entries when edited

2010-06-24 17:20  mdethmers

	* public_html/lists/admin/send_core.php: store requeue information
	  in the message table, to make a query on it more direct

2010-06-24 17:19  mdethmers

	* public_html/lists/admin/sendemaillib.php: fix from including the
	  email, instead of only the name

2010-06-24 17:18  mdethmers

	* public_html/lists/admin/PHPMailer_v5.1/class.phpmailer.php:
	  modification of phpMailer class to add AddEmbeddedImageString as
	  a method, to handle inline images added as a string, as opposed
	  to a file

2010-06-24 17:16  mdethmers

	* public_html/lists/admin/structure.php,
	  public_html/lists/admin/upgrade.php: add two columns to message
	  table for requeueing purposes

2010-06-24 17:16  mdethmers

	* scripts/convert_tabs.php, scripts/tabs2spaces.sh: don't use
	  tabs2spaces

2010-06-24 17:15  mdethmers

	* public_html/lists/admin/footer.inc: short to long

2010-06-23 18:08  mdethmers

	* scripts/short2long.sh: update short to long php tags script

2010-06-23 18:02  mdethmers

	* public_html/lists/admin/header.inc: re-added header

2010-06-23 18:00  mdethmers

	* public_html/lists/admin/header.inc: remove header (corrupted
	  locally)

2010-06-23 17:58  mdethmers

	* public_html/lists/admin/sendemaillib.php: do not click track
	  links that link around a URL as this will cause filters to
	  identify it as a phishing scam. Add attribute fallback to text
	  emails.

2010-06-23 17:57  mdethmers

	* public_html/lists/admin/lib.php: reduce whitespace when
	  compressing the html email content

2010-06-23 17:02  mdethmers

	* public_html/lists/admin/styles/phplist.css: make send test email
	  standout more by itself

2010-06-23 17:01  mdethmers

	* public_html/lists/admin/sendemaillib.php: add tracking code to
	  links in emails when not using click tracking

2010-06-23 17:00  mdethmers

	* public_html/lists/admin/send_core.php: add checkbox on misc tab
	  to enable google analytics campaign tracking

2010-06-23 16:58  mdethmers

	* public_html/lists/admin/connect.php: don't link directly to
	  members page

2010-06-23 16:57  mdethmers

	* public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/lib.php: add option to automatically add
	  Google Analytics campaign tracking code to urls

2010-06-23 16:54  mdethmers

	* public_html/lists/admin/actions/storemessage.php: make sure
	  checkboxes can be unchecked, using cb[checkboxname] in the html
	  code, so that it can be detected as "not checked"

2010-06-22 20:24  mdethmers

	* public_html/lists/admin/convertstats.php,
	  public_html/lists/admin/header.inc,
	  public_html/lists/admin/installer/home.php,
	  public_html/lists/admin/installer/install0.php,
	  public_html/lists/admin/installer/install1.php,
	  public_html/lists/admin/installer/install2.php,
	  public_html/lists/admin/installer/install3.php,
	  public_html/lists/admin/installer/lib/js_nextPage.inc,
	  public_html/lists/admin/installer/lib/nextStep.inc,
	  public_html/lists/admin/massremove.php,
	  public_html/lists/admin/msgbounces.php,
	  public_html/lists/admin/pageaction.php,
	  public_html/lists/admin/pagetop.php,
	  public_html/lists/config/site.php: short to long tags

2010-06-22 20:20  mdethmers

	* scripts/short2long.sh: don't touch svn dirs when doing short to
	  long

2010-06-22 20:19  mdethmers

	* public_html/lists/admin/plugins/keymgr/add.php,
	  public_html/lists/admin/plugins/keymgr/delkey.php,
	  public_html/lists/admin/plugins/keymgr/initialise.php,
	  public_html/lists/admin/plugins/keymgr/lan/en/add.php,
	  public_html/lists/admin/plugins/keymgr/lan/en/encrypt.php,
	  public_html/lists/admin/plugins/keymgr/lan/en/main.php,
	  public_html/lists/admin/plugins/keymgr/lan/en/sign.php,
	  public_html/lists/admin/plugins/keymgr/lan/en/sync.php: short to
	  long tags

2010-06-22 17:02  mdethmers

	* public_html/lists/admin/defaulttest.php,
	  public_html/lists/admin/tests.php,
	  public_html/lists/admin/tests/test_is_email.php: committing
	  unfinished and unused test stuff

2010-06-22 16:57  mdethmers

	* public_html/lists/admin/sendemaillib.php: fairly big rewrite of
	  the way an email is assembled and created, including pre-caching
	  of a mail and parsing of additional placeholders. Also added
	  timings in several places to be able to find places that need
	  optimisation to increase the speed of sending.

2010-06-22 16:53  mdethmers

	* public_html/lists/admin/defaultplugin.php: clear config cache
	  when setting a config value

2010-06-22 16:52  mdethmers

	* public_html/lists/admin/index.php: small tweaks

2010-06-22 16:49  mdethmers

	* public_html/lists/admin/init.php: default phpMailer to the new
	  version

2010-06-22 16:48  mdethmers

	* public_html/lists/admin/massunconfirm.php: small updates

2010-06-22 16:47  mdethmers

	* public_html/lists/admin/mysql.inc: reconnect to the DB if
	  connection got lost

2010-06-22 16:44  mdethmers

	* public_html/lists/admin/languages.php: when a translation is not
	  found in the plugin, search for it in core

2010-06-22 16:44  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: show time to wait
	  until embargo better

2010-06-22 16:43  mdethmers

	* public_html/lists/admin/connect.php: show category as header in
	  the right, contextual menu

2010-06-22 16:42  mdethmers

	* public_html/lists/admin/processqueue.php: force queue processing
	  in batches when not on commandline and calculate speed of sending
	  elsewhere.

2010-06-22 16:39  mdethmers

	* public_html/lists/admin/lib.php: default dates correctly and
	  expand a url before fetching it

2010-06-22 16:38  mdethmers

	* public_html/lists/admin/send_core.php: added "requeuing"
	  mechanism to allow placing the message back in the queue when
	  done

2010-06-22 16:37  mdethmers

	* public_html/lists/admin/js/phplist.js: don't check url if it's
	  empty

2010-06-22 16:35  mdethmers

	* public_html/lists/admin/class.phplistmailer.php: update phpList
	  mailer class to work with new version of phpMailer

2010-06-22 16:33  mdethmers

	* public_html/lists/admin/PHPMailer_v5.1/.htaccess: do not allow
	  direct access to phpMailer

2010-06-22 16:30  mdethmers

	* public_html/lists/admin/PHPMailer_v5.1,
	  public_html/lists/admin/PHPMailer_v5.1/LICENSE,
	  public_html/lists/admin/PHPMailer_v5.1/README,
	  public_html/lists/admin/PHPMailer_v5.1/aboutus.html,
	  public_html/lists/admin/PHPMailer_v5.1/changelog.txt,
	  public_html/lists/admin/PHPMailer_v5.1/class.phpmailer.php,
	  public_html/lists/admin/PHPMailer_v5.1/class.pop3.php,
	  public_html/lists/admin/PHPMailer_v5.1/class.smtp.php,
	  public_html/lists/admin/PHPMailer_v5.1/docs,
	  public_html/lists/admin/PHPMailer_v5.1/docs/Callback_function_notes.txt,
	  public_html/lists/admin/PHPMailer_v5.1/docs/DomainKeys_notes.txt,
	  public_html/lists/admin/PHPMailer_v5.1/docs/Note_for_SMTP_debugging.txt,
	  public_html/lists/admin/PHPMailer_v5.1/docs/extending.html,
	  public_html/lists/admin/PHPMailer_v5.1/docs/faq.html,
	  public_html/lists/admin/PHPMailer_v5.1/docs/pop3_article.txt,
	  public_html/lists/admin/PHPMailer_v5.1/docs/use_gmail.txt,
	  public_html/lists/admin/PHPMailer_v5.1/examples,
	  public_html/lists/admin/PHPMailer_v5.1/examples/contents.html,
	  public_html/lists/admin/PHPMailer_v5.1/examples/images,
	  public_html/lists/admin/PHPMailer_v5.1/examples/images/phpmailer.gif,
	  public_html/lists/admin/PHPMailer_v5.1/examples/images/phpmailer_mini.gif,
	  public_html/lists/admin/PHPMailer_v5.1/examples/index.html,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_db_smtp_basic.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_mail_advanced.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_mail_basic.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_pop_before_smtp_advanced.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_pop_before_smtp_basic.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_sendmail_advanced.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_sendmail_basic.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_smtp_advanced.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_smtp_advanced_no_auth.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_smtp_basic.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_smtp_basic_no_auth.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_smtp_gmail_advanced.php,
	  public_html/lists/admin/PHPMailer_v5.1/examples/test_smtp_gmail_basic.php,
	  public_html/lists/admin/PHPMailer_v5.1/language,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-ar.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-br.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-ca.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-ch.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-cz.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-de.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-dk.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-es.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-et.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-fi.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-fo.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-fr.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-hu.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-it.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-ja.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-nl.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-no.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-pl.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-ro.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-ru.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-se.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-tr.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-zh.php,
	  public_html/lists/admin/PHPMailer_v5.1/language/phpmailer.lang-zh_cn.php,
	  public_html/lists/admin/PHPMailer_v5.1/test,
	  public_html/lists/admin/PHPMailer_v5.1/test/contents.html,
	  public_html/lists/admin/PHPMailer_v5.1/test/phpmailerTest.php,
	  public_html/lists/admin/PHPMailer_v5.1/test/test.png,
	  public_html/lists/admin/PHPMailer_v5.1/test/test_callback.php,
	  public_html/lists/admin/PHPMailer_v5.1/test/testemail.php: added
	  phpMailer 5.1

2010-06-22 13:22  mdethmers

	* public_html/lists/admin/actions/checkurl.php: include the URL
	  expansion config when checking for validity of a URL

2010-06-22 13:22  mdethmers

	* public_html/lists/admin/actions/storemessage.php: some
	  corrections when storing a message, clear the memory cache and
	  reload all data

2010-06-22 13:19  mdethmers

	* public_html/lists/admin/usercheck.php: update usercheck page

2010-06-22 13:15  mdethmers

	* public_html/lists/admin/defaultconfig.inc: add config for default
	  notify emails and cache config settings in session

2010-06-22 13:13  mdethmers

	* public_html/lists/admin/resetstats.php: request confirmation
	  before wiping all stats

2010-06-22 13:13  mdethmers

	* public_html/lists/admin/connect.php: remember initial DB state in
	  session, and re-organise top menu, only showing a selection of
	  links

2010-06-22 13:11  mdethmers

	* public_html/lists/admin/configure.php: reload entire page after
	  saving

2010-06-22 13:09  mdethmers

	* public_html/lists/admin/dbadmin.php: moved dbadmin page to plugin

2010-06-17 14:17  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: set var

2010-06-12 12:47  mdethmers

	* public_html/lists/admin/actions/getservertime.php,
	  public_html/lists/admin/js/phplist.js: refresh servertime once a
	  minute

2010-06-11 19:24  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: make sure all vars
	  have value

2010-06-11 19:10  mdethmers

	* public_html/lists/index.php: remove commandline config option

2010-06-11 19:09  mdethmers

	* public_html/lists/admin/actions/msgstatus.php: calculate the
	  speed of sending when viewing the messages in progress, so that
	  the speed takes multiple send processes into account, and not
	  only a single one

2010-06-11 19:07  mdethmers

	* public_html/lists/admin/actions/msgsent.php: different method to
	  calculate sent

2010-06-11 19:06  mdethmers

	* public_html/lists/admin/defaultplugin.php: allow plugins to add
	  links to the menu and to add content to the import page

2010-06-11 19:05  mdethmers

	* public_html/lists/admin/connect.php: add scrolling to paging and
	  update the way the top menu is generated, unfinished

2010-06-11 19:04  mdethmers

	* public_html/lists/admin/admins.php: small fix

2010-06-11 19:02  mdethmers

	* public_html/lists/admin/admin.php: disallow an admin to delete
	  themselves and force update password in firstinstall

2010-06-11 18:59  mdethmers

	* public_html/lists/admin/about.php: formatting

2010-06-11 18:58  mdethmers

	* public_html/lists/admin/import3.php: add port for secure imap

2010-06-11 18:56  mdethmers

	* public_html/lists/config/config.php: added config for phpmailer
	  path

2010-06-11 18:55  mdethmers

	* public_html/lists/admin/actions/checkurl.php,
	  public_html/lists/admin/actions/getservertime.php,
	  public_html/lists/admin/actions/processqueue.php,
	  public_html/lists/admin/actions/searchemail.php,
	  public_html/lists/admin/actions/storemessage.php: add some more
	  actions

2010-06-11 18:54  mdethmers

	* public_html/lists/admin/spageedit.php: init var

2010-06-11 18:53  mdethmers

	* public_html/lists/admin/editlist.php: verify category entered to
	  be valid

2010-06-11 18:52  mdethmers

	* public_html/lists/admin/export.php: renamed date vars to be more
	  clear

2010-06-11 18:52  mdethmers

	* public_html/lists/admin/setup.php: add extra step in setup and
	  check on all done

2010-06-11 18:51  mdethmers

	* public_html/lists/admin/pageaction.php: debug aid on ajax calls

2010-06-11 18:50  mdethmers

	* public_html/lists/admin/messages.php: pull status from seperate
	  file, so that it can be ajaxed

2010-06-11 18:49  mdethmers

	* public_html/lists/admin/message.php: some var handling

2010-06-11 18:48  mdethmers

	* public_html/lists/admin/index.php: show link to continue setup
	  when doing a first install

2010-06-11 18:47  mdethmers

	* public_html/lists/admin/home.php: some textual changes and add
	  link to continue setup when doing a firstinstall

2010-06-11 18:46  mdethmers

	* public_html/lists/admin/defaults.php: link back to attributes
	  when loading defaults

2010-06-11 18:43  mdethmers

	* public_html/lists/admin/configure.php: give feedback when saving
	  a config value

2010-06-11 18:43  mdethmers

	* public_html/lists/admin/defaultconfig.inc: mark a few more config
	  settings to be allowed to be empty

2010-06-11 18:41  mdethmers

	* public_html/lists/admin/initialise.php: flag firstinstall when
	  re-creating DB

2010-06-11 18:41  mdethmers

	* public_html/lists/admin/lib.php: allow config of phpmailer-path,
	  so that system libraries can be used instead of the version
	  included in the distribution. Needs more work.

2010-06-11 18:39  mdethmers

	* public_html/lists/admin/languages.php: add function pageTitle to
	  fetch the title in the language

2010-06-11 18:37  mdethmers

	* public_html/lists/admin/init.php: default MAX_SENDPROCESSES and
	  some other changes

2010-06-11 18:36  mdethmers

	* public_html/lists/admin/mysql.inc: add Sql_Drop_Table

2010-06-11 18:36  mdethmers

	* public_html/lists/admin/structure.php: mark some system values to
	  be exportable, eg blacklist status and bounce count

2010-06-11 18:35  mdethmers

	* public_html/lists/admin/send.php,
	  public_html/lists/admin/send_core.php: quite a lot of changes in
	  send message page, taking out criteria system, in order to move
	  to plugin and re-organising the interface, including auto-saving
	  message when changing tabs

2010-06-11 18:33  mdethmers

	* public_html/lists/admin/user.php: var check for use

2010-06-11 18:31  mdethmers

	* public_html/lists/admin/pagetop.php: only use scrollable, because
	  the full jquery tools library gives an error (which made me waste
	  several hours)

2010-06-11 18:28  mdethmers

	* public_html/lists/admin/styles/phplist.css: some style updates

2010-06-11 18:28  mdethmers

	* public_html/lists/admin/js/jquery.tools.1.2.2.min.js,
	  public_html/lists/admin/js/jquery.tools.scrollable.js,
	  public_html/lists/admin/js/phplist.js: add scrollable from jquery
	  tools library

2010-06-11 18:19  mdethmers

	* public_html/lists/admin/header.inc: lowercase thigns

2010-06-07 13:26  mdethmers

	* public_html/lists/admin/connect.php: remove link to campaign -
	  not used

2010-06-04 13:38  mdethmers

	* public_html/lists/admin/accesscheck.php: webbler relationship

2010-06-01 15:20  mdethmers

	* public_html/lists/admin/lib.php: allow more than one running
	  process to process the queue

2010-06-01 15:17  mdethmers

	* public_html/lists/admin/js/phplist.js: show activity image on
	  ajax clicks

2010-06-01 15:05  mdethmers

	* public_html/lists/admin/structure.php: add some more indexes

2010-06-01 15:04  mdethmers

	* public_html/lists/ut.php: remove env config method

2010-05-31 14:40  mdethmers

	* public_html/lists/admin/connect.php: show 10 decimals in timer
	  output

2010-05-26 19:57  mdethmers

	* public_html/lists/admin/lib.php: load data from message table
	  when loading a message

2010-05-26 18:59  mdethmers

	* public_html/lists/admin/actions/configure.php: small updates

2010-05-26 18:57  mdethmers

	* public_html/lists/admin/sendemaillib.php: move plugin parsing
	  further down

2010-05-26 18:55  mdethmers

	* public_html/lists/admin/index.php: allow inclusion of an "action"
	  parameter so that things continue to work without Javascript

2010-05-26 18:54  mdethmers

	* public_html/lists/admin/list.php: split the list page up in
	  multiple so that it loads faster when there are a lot of lists.

2010-05-26 18:52  mdethmers

	* public_html/lists/admin/lib.php: load more data when loading a
	  message

2010-05-26 18:51  mdethmers

	* public_html/lists/admin/actions/addemail.php: add some more
	  values when adding an email

2010-05-26 18:46  mdethmers

	* public_html/lists/admin/home.php: suppress header on the home
	  blocks, to avoid repetition

2010-05-26 18:46  mdethmers

	* public_html/lists/admin/adodb.inc:

2010-05-26 18:44  mdethmers

	* public_html/lists/admin/js/phplist.js,
	  public_html/lists/admin/styles/phplist.css: js and css updates

2010-05-26 18:43  mdethmers

	* public_html/lists/admin/pagetop.php: xhtml endings

2010-05-26 18:43  mdethmers

	* public_html/lists/admin/send.php: organise lists by categories in
	  tabs

2010-05-26 18:42  mdethmers

	* public_html/lists/admin/date.php: work dates the other way around
	  - field -> year instead of year -> field

2010-05-26 18:41  mdethmers

	* public_html/lists/admin/send_core.php: major revamp of send page,
	  probably needs more work

2010-05-26 18:40  mdethmers

	* public_html/lists/admin/pageaction.php: show the ajax call when
	  in dev mode

2010-05-26 18:26  mdethmers

	* public_html/lists/admin/connect.php: add pagelinkAjax and
	  function to list the lists, so that it can be re-used for
	  exclusion

2010-05-26 18:26  mdethmers

	* public_html/lists/admin/configure.php: allow changing multiple
	  configs at the same time.

2010-05-20 22:13  mdethmers

	* public_html/lists/admin/js/phplist.js: remove OK button (for now)

2010-05-20 22:12  mdethmers

	* public_html/lists/admin/actions/addemail.php: give 3rd parameter
	  on history

2010-05-20 22:11  mdethmers

	* public_html/lists/admin/init.php: check on pear:http_request more
	  centrally, so it can be used anywhere

2010-05-20 22:11  mdethmers

	* public_html/lists/admin/index.php: suppress design when page is
	  called using ajax

2010-05-20 22:09  mdethmers

	* public_html/lists/admin/styles/phplist.css: make page title a bit
	  more prominent

2010-05-20 22:08  mdethmers

	* public_html/lists/admin/header.inc: add dialog div

2010-05-20 22:08  mdethmers

	* public_html/lists/admin/connect.php: fix cleanCommanlist, make
	  help links direct links, so they can be targetted with ajax

2010-05-20 22:05  mdethmers

	* public_html/lists/admin/send_core.php: fix bad redirections, add
	  field for url, and replaced all table code to div code

2010-05-20 18:13  mdethmers

	* public_html/lists/admin/js/phplist.js: js changes

2010-05-19 21:10  mdethmers

	* public_html/lists/admin/home.php: reorganised the home page a bit

2010-05-19 19:32  mdethmers

	* public_html/lists/admin/header.inc,
	  public_html/lists/admin/styles/phplist.css: put the language
	  switcher back

2010-05-19 19:29  mdethmers

	* public_html/lists/admin/header.inc: add a top menu

2010-05-19 19:28  mdethmers

	* public_html/lists/admin/footer.inc: small updates

2010-05-19 16:09  mdethmers

	* public_html/lists/admin/connect.php: don't show menu when not
	  logged in and added centralised paging functions

2010-05-19 16:08  mdethmers

	* public_html/lists/admin/configure.php: show description instead
	  of key

2010-05-19 16:06  mdethmers

	* public_html/lists/admin/actions/addemail.php,
	  public_html/lists/admin/actions/test.php: long tags, always
	  forget them

2010-05-19 16:05  mdethmers

	* public_html/lists/admin/actions/configure.php: configure boolean
	  values with a dropdown

2010-05-19 16:02  mdethmers

	* public_html/lists/admin/styles/images,
	  public_html/lists/admin/styles/images/ui-anim_basic_16x16.gif,
	  public_html/lists/admin/styles/images/ui-bg_flat_0_aaaaaa_40x100.png,
	  public_html/lists/admin/styles/images/ui-bg_flat_75_ffffff_40x100.png,
	  public_html/lists/admin/styles/images/ui-bg_glass_55_fbf9ee_1x400.png,
	  public_html/lists/admin/styles/images/ui-bg_glass_65_ffffff_1x400.png,
	  public_html/lists/admin/styles/images/ui-bg_glass_75_dadada_1x400.png,
	  public_html/lists/admin/styles/images/ui-bg_glass_75_e6e6e6_1x400.png,
	  public_html/lists/admin/styles/images/ui-bg_glass_95_fef1ec_1x400.png,
	  public_html/lists/admin/styles/images/ui-bg_highlight-soft_75_cccccc_1x100.png,
	  public_html/lists/admin/styles/images/ui-icons_222222_256x240.png,
	  public_html/lists/admin/styles/images/ui-icons_2e83ff_256x240.png,
	  public_html/lists/admin/styles/images/ui-icons_454545_256x240.png,
	  public_html/lists/admin/styles/images/ui-icons_888888_256x240.png,
	  public_html/lists/admin/styles/images/ui-icons_cd0a0a_256x240.png,
	  public_html/lists/admin/styles/jquery-ui-1.8.1.all.css,
	  public_html/lists/admin/styles/menu.css,
	  public_html/lists/admin/styles/phplist.css: some style changes

2010-05-17 20:41  mdethmers

	* public_html/lists/admin/connect.php: remove inclusion

2010-05-17 20:40  mdethmers

	* public_html/lists/admin/languages.php: phplist -> phpList

2010-05-17 20:24  mdethmers

	* public_html/lists/admin/actions,
	  public_html/lists/admin/actions/.htaccess,
	  public_html/lists/admin/actions/addemail.php,
	  public_html/lists/admin/actions/configure.php,
	  public_html/lists/admin/actions/msgsent.php,
	  public_html/lists/admin/actions/msgstatus.php,
	  public_html/lists/admin/configure.php: load config edit using
	  ajax, if available

2010-05-17 20:23  mdethmers

	* public_html/lists/admin/lib.php: append new config url_append to
	  urls to fetch for sending

2010-05-17 20:22  mdethmers

	* public_html/lists/admin/messages.php: show message progress using
	  jquery

2010-05-17 20:20  mdethmers

	* public_html/lists/admin/js/jquery-1.4.2.min.js,
	  public_html/lists/admin/js/jquery-ui-1.8.1.all.min.js,
	  public_html/lists/admin/js/phplist.js,
	  public_html/lists/admin/pagetop.php: add jquery and jquery UI
	  libraries

2010-05-17 20:19  mdethmers

	* public_html/lists/dl.php: hide config output for security

2010-05-17 18:47  mdethmers

	* public_html/lists/admin/pageaction.php: add page that can be used
	  to ajax certain actions, or show the result in full context

2010-05-17 18:46  mdethmers

	* public_html/lists/admin/catlists.php: add page to allow
	  categorising lists that have no category

2010-05-17 17:54  mdethmers

	* public_html/lists/admin/mysql.inc: make sure current_timestamp is
	  not treated as a string

2010-05-17 17:53  mdethmers

	* public_html/lists/admin/styles/phplist.css: css changes

2010-05-17 17:52  mdethmers

	* public_html/lists/admin/connect.php: start of a topMenu, add
	  accesscheck to pageurl function

2010-05-17 17:51  mdethmers

	* public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/init.php: add config for auto-append
	  string to remote urls, and move page classification to init.php

2010-04-22 01:47  mdethmers

	* public_html/lists/admin/send_core.php: make sure plugin tabs
	  display

2010-04-22 01:46  mdethmers

	* public_html/lists/admin/editlist.php: save category for a list

2010-04-22 01:35  mdethmers

	* public_html/lists/admin/index.php: include plugin info files from
	  the correct location

2010-04-22 01:34  mdethmers

	* public_html/lists/admin/members.php: navigation fixes

2010-04-22 01:33  mdethmers

	* public_html/lists/admin/pluginlib.php: change file reference

2010-04-22 01:31  mdethmers

	* public_html/lists/admin/defaultplugin.php: always enable plugins
	  in dev mode

2010-04-21 16:24  mdethmers

	* public_html/lists/admin/index.php,
	  public_html/lists/admin/processbounces.php,
	  public_html/lists/admin/reindex.php: show output on commandline,
	  allow reindex to be called from commandline

2010-04-21 16:20  mdethmers

	* public_html/lists/admin/structure.php: explicityly name all
	  indexes, so that reindex can find them and create them if they
	  don't exist

2010-04-21 16:19  mdethmers

	* public_html/lists/admin/mysql.inc: don't put quote around
	  numerical params, because that slows down the query dramatically

2010-04-21 16:18  mdethmers

	* public_html/lists/admin/connect.php: added function cl_output for
	  commandline output

2010-04-21 12:51  mdethmers

	* VERSION: remember revision of last merge

2010-04-21 12:49  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/structure.php: fixed some errors caused
	  by merge

2010-04-21 02:27  mdethmers

	* PEOPLE, public_html/lists/admin/admin.php,
	  public_html/lists/admin/admins.php,
	  public_html/lists/admin/bounce.php,
	  public_html/lists/admin/bounces.php,
	  public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/data/be-cities.txt,
	  public_html/lists/admin/data/be-provinces.txt,
	  public_html/lists/admin/editlist.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/importadmin.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/initialise.php,
	  public_html/lists/admin/languages.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/mysql.inc,
	  public_html/lists/admin/processqueue.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/reindex.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/spageedit.php,
	  public_html/lists/admin/structure.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/upgrade.php,
	  public_html/lists/admin/user.php,
	  public_html/lists/admin/viewrss.php,
	  public_html/lists/admin/viewtemplate.php,
	  public_html/lists/index.php,
	  public_html/lists/styles/phplist.css: merged changes from 2.10
	  branch into trunk

2010-04-21 02:25  mdethmers

	* public_html/lists/texts: removed texts dir

2010-04-16 21:39  mdethmers

	* public_html/lists/admin/editlist.php: change in getting
	  categories

2010-04-16 21:38  mdethmers

	* phplist.php: small updates

2010-04-16 21:37  mdethmers

	* public_html/lists/admin/dbadmin.php: close off dbadmin page

2010-04-16 21:36  mdethmers

	* public_html/lists/admin/mysql.inc: catch error on not connecting
	  better

2010-04-16 21:35  mdethmers

	* public_html/lists/admin/send_core.php: display the current server
	  time for scheduling

2010-04-16 21:34  mdethmers

	* public_html/lists/admin/plugins/rssmanager.php: var checks

2010-04-13 15:44  mdethmers

	* public_html/lists/admin/login.php: #15430 - link back to home
	  needs to be relative

2010-04-05 19:53  mdethmers

	* public_html/lists/admin/sendemaillib.php: when HTML is chosen
	  send text and html, because html only is invalid

2010-04-05 19:51  mdethmers

	* public_html/lists/admin/msgstatus.php: update to output of
	  message status

2010-04-05 19:50  mdethmers

	* public_html/lists/admin/list.php: add links to categorisation
	  page

2010-04-05 19:49  mdethmers

	* public_html/lists/admin/about.php: change credit listing

2010-04-05 19:49  mdethmers

	* public_html/lists/admin/languages.php: pick up languages from the
	  lan-dir automatically

2010-04-05 19:41  mdethmers

	* public_html/lists/admin/footer.inc: fix some colours

2010-04-02 01:17  mdethmers

	* public_html/lists/admin/help, public_html/lists/admin/info,
	  public_html/lists/admin/lan: removed language dirs now that they
	  live in their own space

2010-02-28 19:26  mdethmers

	* public_html/lists/admin/user.php: sanitize start var

2010-02-22 12:47  pabloarme

	* public_html/lists/admin/message.php: Restructured the code to
	  avoid empty ul tags.

2010-02-22 12:33  pabloarme

	* public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/eventlog.php,
	  public_html/lists/admin/info/en/login.php,
	  public_html/lists/admin/login.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/spage.php: Minor validation changes

2010-02-19 17:12  pabloarme

	* public_html/lists/admin/bounce.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/eventlog.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/pagetop.php,
	  public_html/lists/admin/readtestmail.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendprepared.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/template.php: A few validation
	  corrections.

2010-02-19 17:11  pabloarme

	* public_html/lists/admin/user.php: Initialised variable $start
	  from its $_GET value

2010-02-19 17:06  pabloarme

	* public_html/lists/admin/footer.inc,
	  public_html/lists/admin/header.inc: A few validation corrections.

2010-02-19 17:04  pabloarme

	* public_html/lists/admin/messages.php: Show navigation arrows only
	  if there is more than one page to display

2010-02-18 16:49  pabloarme

	* public_html/lists/admin/index.php: Made showing of logout button
	  and language switching conditional on not being in the new design

2010-02-18 16:47  pabloarme

	* public_html/lists/admin/login.php: Validation: quotation marks
	  and self-closing tags

2010-02-18 12:07  pabloarme

	* public_html/lists/admin/admin.php,
	  public_html/lists/admin/adminattributes.php,
	  public_html/lists/admin/admins.php,
	  public_html/lists/admin/bouncerule.php,
	  public_html/lists/admin/bouncerules.php,
	  public_html/lists/admin/bounces.php,
	  public_html/lists/admin/checkbouncerules.php,
	  public_html/lists/admin/class.image.inc,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/date.php,
	  public_html/lists/admin/dbadmin.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/defaults.php,
	  public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/editlist.php,
	  public_html/lists/admin/eventlog.php,
	  public_html/lists/admin/fckphplist.php,
	  public_html/lists/admin/footer.inc,
	  public_html/lists/admin/home.php,
	  public_html/lists/admin/info/en/community.php,
	  public_html/lists/admin/initialise.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/listbounces.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/msgbounces.php,
	  public_html/lists/admin/mviews.php,
	  public_html/lists/admin/processbounces.php,
	  public_html/lists/admin/processqueue.php,
	  public_html/lists/admin/readtestmail.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/send.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/sendprepared.php,
	  public_html/lists/admin/setup.php,
	  public_html/lists/admin/sidebar.php,
	  public_html/lists/admin/spage.php,
	  public_html/lists/admin/spageedit.php,
	  public_html/lists/admin/statsoverview.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/templates.php,
	  public_html/lists/admin/uclicks.php,
	  public_html/lists/admin/user.php,
	  public_html/lists/admin/usercheck.php,
	  public_html/lists/admin/userclicks.php,
	  public_html/lists/admin/userhistory.php,
	  public_html/lists/admin/usermgt.php,
	  public_html/lists/admin/users.php,
	  public_html/lists/admin/viewrss.php,
	  public_html/lists/admin/viewtemplate.php: Various validation
	  modifications, mainly quotation marks, ampersands and
	  self-closing tags

2010-02-18 11:44  pabloarme

	* public_html/lists/admin/about.php: Shows plugins title only when
	  there are some plugins

2010-02-15 16:50  pabloarme

	* public_html/lists/admin/send_core.php: Mainly modifications of
	  the tables layout so they are properly nested, closed, etc. A few
	  validation modifications too.

2010-02-15 16:47  pabloarme

	* public_html/lists/admin/lan/cn/send.php,
	  public_html/lists/admin/lan/da/send.php,
	  public_html/lists/admin/lan/de/send.php,
	  public_html/lists/admin/lan/en/send.php,
	  public_html/lists/admin/lan/es/send.php,
	  public_html/lists/admin/lan/fr/send.php,
	  public_html/lists/admin/lan/hu/send.php,
	  public_html/lists/admin/lan/it/send.php,
	  public_html/lists/admin/lan/ja/send.php,
	  public_html/lists/admin/lan/nl/send.php,
	  public_html/lists/admin/lan/pt-br/send.php,
	  public_html/lists/admin/lan/vi/send.php,
	  public_html/lists/admin/lan/zh-tw/send.php: Split
	  messagefooterexplanation into three variables to better control
	  layout.

2010-02-15 16:44  pabloarme

	* public_html/lists/admin/lan/ja/about.php: Corrected typo

2010-02-15 16:42  pabloarme

	* public_html/lists/admin/info/en/community.php: Removed typo

2010-02-11 14:57  pabloarme

	* public_html/lists/admin/home.php: removed two br tags. Position
	  will be controlled with css.

2010-02-10 17:31  pabloarme

	* public_html/lists/admin/connect.php: changed span to div in
	  function newMenu

2010-02-10 17:28  pabloarme

	* public_html/lists/admin/info/de/configure.php,
	  public_html/lists/admin/info/es/configure.php,
	  public_html/lists/admin/info/fr/configure.php,
	  public_html/lists/admin/info/hu/configure.php,
	  public_html/lists/admin/info/it/configure.php,
	  public_html/lists/admin/info/ja/configure.php,
	  public_html/lists/admin/info/nl/configure.php,
	  public_html/lists/admin/info/pt-br/configure.php,
	  public_html/lists/admin/info/vi/configure.php: Added div
	  class=placeholders

2010-02-10 17:15  pabloarme

	* public_html/lists/admin/send_core.php: Corrected a few wrong
	  quotations, and improved the layout.

2010-02-10 17:11  pabloarme

	* public_html/lists/admin/index.php: improved layout of html output

2010-02-10 17:07  pabloarme

	* public_html/lists/admin/configure.php: replaced a few p tags with
	  divs for easier formatting

2010-02-10 17:03  pabloarme

	* public_html/lists/admin/info/en/configure.php: Added div
	  class=placeholders

2010-02-05 16:42  pabloarme

	* public_html/lists/admin/lan/cn/admin.php,
	  public_html/lists/admin/lan/cn/adminattributes.php,
	  public_html/lists/admin/lan/cn/import2.php,
	  public_html/lists/admin/lan/cn/usercheck.php,
	  public_html/lists/admin/lan/da/admin.php,
	  public_html/lists/admin/lan/da/adminattributes.php,
	  public_html/lists/admin/lan/da/import2.php,
	  public_html/lists/admin/lan/da/usercheck.php,
	  public_html/lists/admin/lan/en/admin.php,
	  public_html/lists/admin/lan/en/adminattributes.php,
	  public_html/lists/admin/lan/en/bounce.php,
	  public_html/lists/admin/lan/en/editattributes.php,
	  public_html/lists/admin/lan/en/import2.php,
	  public_html/lists/admin/lan/en/usercheck.php,
	  public_html/lists/admin/lan/en/viewtemplate.php,
	  public_html/lists/admin/lan/es/admin.php,
	  public_html/lists/admin/lan/es/adminattributes.php,
	  public_html/lists/admin/lan/es/bounce.php,
	  public_html/lists/admin/lan/es/editattributes.php,
	  public_html/lists/admin/lan/es/export.php,
	  public_html/lists/admin/lan/es/usercheck.php,
	  public_html/lists/admin/lan/es/viewtemplate.php,
	  public_html/lists/admin/lan/hu/admin.php,
	  public_html/lists/admin/lan/hu/adminattributes.php,
	  public_html/lists/admin/lan/hu/import2.php,
	  public_html/lists/admin/lan/hu/usercheck.php,
	  public_html/lists/admin/lan/it/admin.php,
	  public_html/lists/admin/lan/it/adminattributes.php,
	  public_html/lists/admin/lan/it/import2.php,
	  public_html/lists/admin/lan/it/usercheck.php,
	  public_html/lists/admin/lan/ja/about.php,
	  public_html/lists/admin/lan/ja/admin.php,
	  public_html/lists/admin/lan/ja/adminattributes.php,
	  public_html/lists/admin/lan/ja/import2.php,
	  public_html/lists/admin/lan/ja/usercheck.php,
	  public_html/lists/admin/lan/nl/admin.php,
	  public_html/lists/admin/lan/nl/adminattributes.php,
	  public_html/lists/admin/lan/nl/import2.php,
	  public_html/lists/admin/lan/nl/usercheck.php,
	  public_html/lists/admin/lan/nl/usetemplate.php: Many small
	  validation changes

2010-02-05 16:34  pabloarme

	* public_html/lists/admin/lan/de/admin.php,
	  public_html/lists/admin/lan/de/adminattributes.php,
	  public_html/lists/admin/lan/de/admins.php,
	  public_html/lists/admin/lan/de/attributes.php,
	  public_html/lists/admin/lan/de/bounce.php,
	  public_html/lists/admin/lan/de/bouncemgt.php,
	  public_html/lists/admin/lan/de/bouncerule.php,
	  public_html/lists/admin/lan/de/bouncerules.php,
	  public_html/lists/admin/lan/de/bounces.php,
	  public_html/lists/admin/lan/de/checkbouncerules.php,
	  public_html/lists/admin/lan/de/common.php,
	  public_html/lists/admin/lan/de/configure.php,
	  public_html/lists/admin/lan/de/defaults.php,
	  public_html/lists/admin/lan/de/dlusers.php,
	  public_html/lists/admin/lan/de/domainstats.php,
	  public_html/lists/admin/lan/de/editattributes.php,
	  public_html/lists/admin/lan/de/eventlog.php,
	  public_html/lists/admin/lan/de/frontend.php,
	  public_html/lists/admin/lan/de/generatebouncerules.php,
	  public_html/lists/admin/lan/de/import1.php,
	  public_html/lists/admin/lan/de/import2.php,
	  public_html/lists/admin/lan/de/import3.php,
	  public_html/lists/admin/lan/de/import4.php,
	  public_html/lists/admin/lan/de/importadmin.php: Many small
	  validation changes

2010-02-05 16:29  pabloarme

	* public_html/lists/admin/lan/fr/admin.php,
	  public_html/lists/admin/lan/fr/adminattributes.php,
	  public_html/lists/admin/lan/fr/bounce.php,
	  public_html/lists/admin/lan/fr/editattributes.php,
	  public_html/lists/admin/lan/fr/export.php,
	  public_html/lists/admin/lan/fr/import2.php,
	  public_html/lists/admin/lan/fr/mviews.php,
	  public_html/lists/admin/lan/fr/usercheck.php,
	  public_html/lists/admin/lan/fr/usermgt.php,
	  public_html/lists/admin/lan/fr/viewtemplate.php: Many small
	  validation changes

2010-02-05 16:26  pabloarme

	* public_html/lists/admin/lan/zh-tw/admin.php,
	  public_html/lists/admin/lan/zh-tw/adminattributes.php,
	  public_html/lists/admin/lan/zh-tw/bouncemgt.php,
	  public_html/lists/admin/lan/zh-tw/frontend.php,
	  public_html/lists/admin/lan/zh-tw/import2.php,
	  public_html/lists/admin/lan/zh-tw/importadmin.php,
	  public_html/lists/admin/lan/zh-tw/initialise.php,
	  public_html/lists/admin/lan/zh-tw/reconcileusers.php,
	  public_html/lists/admin/lan/zh-tw/usercheck.php,
	  public_html/lists/admin/lan/zh-tw/viewtemplate.php: Many small
	  validation changes

2010-02-05 16:24  pabloarme

	* public_html/lists/admin/lan/vi/about.php,
	  public_html/lists/admin/lan/vi/admin.php,
	  public_html/lists/admin/lan/vi/adminattributes.php,
	  public_html/lists/admin/lan/vi/admins.php,
	  public_html/lists/admin/lan/vi/attributes.php,
	  public_html/lists/admin/lan/vi/bounce.php,
	  public_html/lists/admin/lan/vi/bouncemgt.php,
	  public_html/lists/admin/lan/vi/bouncerule.php,
	  public_html/lists/admin/lan/vi/bouncerules.php,
	  public_html/lists/admin/lan/vi/bounces.php,
	  public_html/lists/admin/lan/vi/checkbouncerules.php,
	  public_html/lists/admin/lan/vi/common.php,
	  public_html/lists/admin/lan/vi/configure.php,
	  public_html/lists/admin/lan/vi/defaults.php,
	  public_html/lists/admin/lan/vi/dlusers.php,
	  public_html/lists/admin/lan/vi/domainstats.php,
	  public_html/lists/admin/lan/vi/editattributes.php,
	  public_html/lists/admin/lan/vi/editlist.php,
	  public_html/lists/admin/lan/vi/eventlog.php,
	  public_html/lists/admin/lan/vi/export.php,
	  public_html/lists/admin/lan/vi/frontend.php,
	  public_html/lists/admin/lan/vi/generatebouncerules.php,
	  public_html/lists/admin/lan/vi/home.php,
	  public_html/lists/admin/lan/vi/import1.php,
	  public_html/lists/admin/lan/vi/import2.php,
	  public_html/lists/admin/lan/vi/import3.php,
	  public_html/lists/admin/lan/vi/initialise.php,
	  public_html/lists/admin/lan/vi/list.php,
	  public_html/lists/admin/lan/vi/massunconfirm.php,
	  public_html/lists/admin/lan/vi/mclicks.php,
	  public_html/lists/admin/lan/vi/members.php,
	  public_html/lists/admin/lan/vi/message.php,
	  public_html/lists/admin/lan/vi/messages.php,
	  public_html/lists/admin/lan/vi/mviews.php,
	  public_html/lists/admin/lan/vi/pagetitles.php,
	  public_html/lists/admin/lan/vi/processbounces.php,
	  public_html/lists/admin/lan/vi/reconcileusers.php,
	  public_html/lists/admin/lan/vi/setup.php,
	  public_html/lists/admin/lan/vi/spage.php,
	  public_html/lists/admin/lan/vi/spageedit.php,
	  public_html/lists/admin/lan/vi/template.php,
	  public_html/lists/admin/lan/vi/templates.php,
	  public_html/lists/admin/lan/vi/uclicks.php,
	  public_html/lists/admin/lan/vi/user.php,
	  public_html/lists/admin/lan/vi/usercheck.php,
	  public_html/lists/admin/lan/vi/userhistory.php,
	  public_html/lists/admin/lan/vi/usermgt.php,
	  public_html/lists/admin/lan/vi/users.php,
	  public_html/lists/admin/lan/vi/viewtemplate.php: Many small
	  validation changes

2010-02-05 15:49  pabloarme

	* public_html/lists/admin/lan/pt-br/about.php,
	  public_html/lists/admin/lan/pt-br/admin.php,
	  public_html/lists/admin/lan/pt-br/adminattributes.php,
	  public_html/lists/admin/lan/pt-br/admins.php,
	  public_html/lists/admin/lan/pt-br/attributes.php,
	  public_html/lists/admin/lan/pt-br/bounce.php,
	  public_html/lists/admin/lan/pt-br/bouncemgt.php,
	  public_html/lists/admin/lan/pt-br/bouncerule.php,
	  public_html/lists/admin/lan/pt-br/bouncerules.php,
	  public_html/lists/admin/lan/pt-br/bounces.php,
	  public_html/lists/admin/lan/pt-br/checkbouncerules.php,
	  public_html/lists/admin/lan/pt-br/domainstats.php,
	  public_html/lists/admin/lan/pt-br/editattributes.php,
	  public_html/lists/admin/lan/pt-br/editlist.php,
	  public_html/lists/admin/lan/pt-br/eventlog.php,
	  public_html/lists/admin/lan/pt-br/export.php,
	  public_html/lists/admin/lan/pt-br/generatebouncerules.php,
	  public_html/lists/admin/lan/pt-br/getrss.php,
	  public_html/lists/admin/lan/pt-br/home.php,
	  public_html/lists/admin/lan/pt-br/import1.php,
	  public_html/lists/admin/lan/pt-br/import2.php,
	  public_html/lists/admin/lan/pt-br/import3.php,
	  public_html/lists/admin/lan/pt-br/import4.php,
	  public_html/lists/admin/lan/pt-br/importadmin.php,
	  public_html/lists/admin/lan/pt-br/initialise.php,
	  public_html/lists/admin/lan/pt-br/list.php,
	  public_html/lists/admin/lan/pt-br/listbounces.php,
	  public_html/lists/admin/lan/pt-br/mclicks.php,
	  public_html/lists/admin/lan/pt-br/members.php,
	  public_html/lists/admin/lan/pt-br/message.php,
	  public_html/lists/admin/lan/pt-br/messages.php,
	  public_html/lists/admin/lan/pt-br/mviews.php,
	  public_html/lists/admin/lan/pt-br/pagetitles.php,
	  public_html/lists/admin/lan/pt-br/processbounces.php,
	  public_html/lists/admin/lan/pt-br/processqueue.php,
	  public_html/lists/admin/lan/pt-br/reconcileusers.php,
	  public_html/lists/admin/lan/pt-br/setup.php,
	  public_html/lists/admin/lan/pt-br/spage.php,
	  public_html/lists/admin/lan/pt-br/spageedit.php,
	  public_html/lists/admin/lan/pt-br/statsmgt.php,
	  public_html/lists/admin/lan/pt-br/template.php,
	  public_html/lists/admin/lan/pt-br/templates.php,
	  public_html/lists/admin/lan/pt-br/uclicks.php,
	  public_html/lists/admin/lan/pt-br/usercheck.php,
	  public_html/lists/admin/lan/pt-br/userclicks.php,
	  public_html/lists/admin/lan/pt-br/userhistory.php,
	  public_html/lists/admin/lan/pt-br/usermgt.php,
	  public_html/lists/admin/lan/pt-br/viewtemplate.php: Many small
	  validation changes

2010-02-05 15:38  pabloarme

	* public_html/lists/admin/lan/de/initialise.php,
	  public_html/lists/admin/lan/de/list.php,
	  public_html/lists/admin/lan/de/login.php,
	  public_html/lists/admin/lan/de/mclicks.php,
	  public_html/lists/admin/lan/de/members.php,
	  public_html/lists/admin/lan/de/message.php,
	  public_html/lists/admin/lan/de/mviews.php,
	  public_html/lists/admin/lan/de/processbounces.php,
	  public_html/lists/admin/lan/de/processqueue.php,
	  public_html/lists/admin/lan/de/reconcileusers.php,
	  public_html/lists/admin/lan/de/setup.php,
	  public_html/lists/admin/lan/de/spage.php,
	  public_html/lists/admin/lan/de/spageedit.php,
	  public_html/lists/admin/lan/de/statsmgt.php,
	  public_html/lists/admin/lan/de/templates.php,
	  public_html/lists/admin/lan/de/uclicks.php,
	  public_html/lists/admin/lan/de/usercheck.php,
	  public_html/lists/admin/lan/de/userclicks.php,
	  public_html/lists/admin/lan/de/userhistory.php,
	  public_html/lists/admin/lan/de/usermgt.php,
	  public_html/lists/admin/lan/de/viewtemplate.php: Many small
	  validation changes

2010-02-04 16:01  pabloarme

	* public_html/lists/admin/messages.php: #21546 A4: Changed class
	  "button" to "delete" in the delete button.

2010-02-03 18:45  pabloarme

	* public_html/lists/admin/plugins/defaultplugin/helloworld.php,
	  public_html/lists/admin/plugins/defaultplugin/main.php,
	  public_html/lists/admin/plugins/email2fax/header.php,
	  public_html/lists/admin/plugins/email2fax/main.php,
	  public_html/lists/admin/plugins/keymgr/add.php,
	  public_html/lists/admin/plugins/keymgr/header.php,
	  public_html/lists/admin/plugins/keymgr/sync.php,
	  public_html/lists/admin/plugins/keymgr/test.php,
	  public_html/lists/admin/plugins/rssmanager.php,
	  public_html/lists/admin/plugins/rssmanager/getrss.php,
	  public_html/lists/admin/plugins/rssmanager/viewrss.php: Changed
	  tags h1 and h2 to h3 and h4 respectively. Also a few minor
	  validation changes.

2010-02-03 18:39  pabloarme

	* public_html/lists/admin/lan/cn/adminattributes.php,
	  public_html/lists/admin/lan/cn/export.php,
	  public_html/lists/admin/lan/cn/importadmin.php,
	  public_html/lists/admin/lan/da/adminattributes.php,
	  public_html/lists/admin/lan/da/export.php,
	  public_html/lists/admin/lan/da/importadmin.php,
	  public_html/lists/admin/lan/de/admin.php,
	  public_html/lists/admin/lan/de/bouncerules.php,
	  public_html/lists/admin/lan/de/export.php,
	  public_html/lists/admin/lan/en/adminattributes.php,
	  public_html/lists/admin/lan/en/export.php,
	  public_html/lists/admin/lan/en/importadmin.php,
	  public_html/lists/admin/lan/es/adminattributes.php,
	  public_html/lists/admin/lan/es/export.php,
	  public_html/lists/admin/lan/es/importadmin.php,
	  public_html/lists/admin/lan/fr/adminattributes.php,
	  public_html/lists/admin/lan/fr/export.php,
	  public_html/lists/admin/lan/fr/importadmin.php,
	  public_html/lists/admin/lan/hu/adminattributes.php,
	  public_html/lists/admin/lan/hu/export.php,
	  public_html/lists/admin/lan/hu/importadmin.php,
	  public_html/lists/admin/lan/it/adminattributes.php,
	  public_html/lists/admin/lan/it/export.php,
	  public_html/lists/admin/lan/it/importadmin.php,
	  public_html/lists/admin/lan/ja/adminattributes.php,
	  public_html/lists/admin/lan/ja/export.php,
	  public_html/lists/admin/lan/ja/importadmin.php,
	  public_html/lists/admin/lan/nl/adminattributes.php,
	  public_html/lists/admin/lan/nl/export.php,
	  public_html/lists/admin/lan/nl/importadmin.php,
	  public_html/lists/admin/lan/pt-br/adminattributes.php,
	  public_html/lists/admin/lan/pt-br/export.php,
	  public_html/lists/admin/lan/pt-br/importadmin.php,
	  public_html/lists/admin/lan/vi/export.php,
	  public_html/lists/admin/lan/vi/importadmin.php,
	  public_html/lists/admin/lan/zh-tw/adminattributes.php,
	  public_html/lists/admin/lan/zh-tw/export.php,
	  public_html/lists/admin/lan/zh-tw/importadmin.php: changed h1 and
	  h2 tags to h3 and h4 respectively

2010-02-03 18:35  pabloarme

	* public_html/lists/admin/lan/cn/users.php,
	  public_html/lists/admin/lan/da/users.php,
	  public_html/lists/admin/lan/de/users.php,
	  public_html/lists/admin/lan/en/users.php,
	  public_html/lists/admin/lan/fr/users.php,
	  public_html/lists/admin/lan/hu/users.php,
	  public_html/lists/admin/lan/it/users.php,
	  public_html/lists/admin/lan/ja/users.php,
	  public_html/lists/admin/lan/nl/users.php,
	  public_html/lists/admin/lan/pt-br/users.php,
	  public_html/lists/admin/lan/vi/users.php,
	  public_html/lists/admin/lan/zh-tw/users.php: changed tag "font"
	  to "span"

2010-02-03 18:29  pabloarme

	* public_html/lists/admin/info/de/admin.php,
	  public_html/lists/admin/info/de/getrss.php,
	  public_html/lists/admin/info/en/configure.php,
	  public_html/lists/admin/info/en/defaults.php,
	  public_html/lists/admin/info/en/getrss.php,
	  public_html/lists/admin/info/en/import.php,
	  public_html/lists/admin/info/en/logout.php,
	  public_html/lists/admin/info/es/defaults.php,
	  public_html/lists/admin/info/es/getrss.php,
	  public_html/lists/admin/info/es/import.php,
	  public_html/lists/admin/info/es/logout.php,
	  public_html/lists/admin/info/fr/defaults.php,
	  public_html/lists/admin/info/fr/getrss.php,
	  public_html/lists/admin/info/fr/import.php,
	  public_html/lists/admin/info/fr/logout.php,
	  public_html/lists/admin/info/hu/defaults.php,
	  public_html/lists/admin/info/hu/getrss.php,
	  public_html/lists/admin/info/hu/import.php,
	  public_html/lists/admin/info/hu/logout.php,
	  public_html/lists/admin/info/it/defaults.php,
	  public_html/lists/admin/info/it/eventlog.php,
	  public_html/lists/admin/info/it/getrss.php,
	  public_html/lists/admin/info/it/import.php,
	  public_html/lists/admin/info/ja/defaults.php,
	  public_html/lists/admin/info/ja/getrss.php,
	  public_html/lists/admin/info/ja/import.php,
	  public_html/lists/admin/info/ja/logout.php,
	  public_html/lists/admin/info/nl/defaults.php,
	  public_html/lists/admin/info/nl/getrss.php,
	  public_html/lists/admin/info/nl/import.php,
	  public_html/lists/admin/info/nl/logout.php,
	  public_html/lists/admin/info/pt-br/defaults.php,
	  public_html/lists/admin/info/pt-br/getrss.php,
	  public_html/lists/admin/info/pt-br/import.php,
	  public_html/lists/admin/info/pt-br/logout.php,
	  public_html/lists/admin/info/vi/defaults.php,
	  public_html/lists/admin/info/vi/getrss.php,
	  public_html/lists/admin/info/vi/import.php,
	  public_html/lists/admin/info/vi/logout.php: Changed h1 to h3

2010-02-03 18:20  pabloarme

	* public_html/lists/admin/info/de/vote.php,
	  public_html/lists/admin/info/en/vote.php,
	  public_html/lists/admin/info/es/vote.php,
	  public_html/lists/admin/info/fr/vote.php,
	  public_html/lists/admin/info/hu/vote.php,
	  public_html/lists/admin/info/it/vote.php,
	  public_html/lists/admin/info/ja/vote.php,
	  public_html/lists/admin/info/nl/vote.php,
	  public_html/lists/admin/info/pt-br/vote.php,
	  public_html/lists/admin/info/vi/vote.php: Changed font to span

2010-02-03 18:12  pabloarme

	* public_html/lists/admin/info/en/reconcileusers.php,
	  public_html/lists/admin/info/en/setup.php,
	  public_html/lists/admin/info/en/spage.php,
	  public_html/lists/admin/info/es/reconcileusers.php,
	  public_html/lists/admin/info/es/setup.php,
	  public_html/lists/admin/info/es/spage.php,
	  public_html/lists/admin/info/fr/reconcileusers.php,
	  public_html/lists/admin/info/fr/setup.php,
	  public_html/lists/admin/info/fr/spage.php,
	  public_html/lists/admin/info/hu/reconcileusers.php,
	  public_html/lists/admin/info/hu/setup.php,
	  public_html/lists/admin/info/hu/spage.php,
	  public_html/lists/admin/info/it/reconcileusers.php,
	  public_html/lists/admin/info/it/setup.php,
	  public_html/lists/admin/info/it/spage.php,
	  public_html/lists/admin/info/ja/reconcileusers.php,
	  public_html/lists/admin/info/ja/setup.php,
	  public_html/lists/admin/info/ja/spage.php,
	  public_html/lists/admin/info/nl/reconcileusers.php,
	  public_html/lists/admin/info/nl/setup.php,
	  public_html/lists/admin/info/nl/spage.php,
	  public_html/lists/admin/info/pt-br/reconcileusers.php,
	  public_html/lists/admin/info/pt-br/setup.php,
	  public_html/lists/admin/info/pt-br/spage.php,
	  public_html/lists/admin/info/vi/reconcileusers.php,
	  public_html/lists/admin/info/vi/setup.php,
	  public_html/lists/admin/info/vi/spage.php,
	  public_html/lists/admin/lan/pt-br/reconcileusers.php: Changed h1
	  and h2 tags to h3 and h4 respectively.

2010-02-03 18:03  pabloarme

	* public_html/lists/admin/info/de/community.php,
	  public_html/lists/admin/info/en/community.php,
	  public_html/lists/admin/info/es/community.php,
	  public_html/lists/admin/info/fr/community.php,
	  public_html/lists/admin/info/hu/community.php,
	  public_html/lists/admin/info/it/community.php,
	  public_html/lists/admin/info/ja/community.php,
	  public_html/lists/admin/info/nl/community.php,
	  public_html/lists/admin/info/pt-br/community.php,
	  public_html/lists/admin/info/vi/community.php: Changed tag "font"
	  to "span"

2010-02-03 16:07  pabloarme

	* public_html/lists/admin/admin.php,
	  public_html/lists/admin/adminattributes.php,
	  public_html/lists/admin/admins.php,
	  public_html/lists/admin/bounce.php,
	  public_html/lists/admin/bouncerule.php,
	  public_html/lists/admin/bouncerules.php,
	  public_html/lists/admin/configure.php,
	  public_html/lists/admin/date.php,
	  public_html/lists/admin/editlist.php,
	  public_html/lists/admin/export.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/login.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/processqueue.php,
	  public_html/lists/admin/readtestmail.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/sendprepared.php,
	  public_html/lists/admin/spageedit.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/users.php: Validation: quotations around
	  many attributes

2010-02-03 15:39  pabloarme

	* public_html/lists/admin/editattributes.php: #21546, A4: added a
	  span with class delete for the delete buttons

2010-02-03 15:35  pabloarme

	* public_html/lists/admin/connect.php: Avoid adding empty items in
	  the menu

2010-01-28 15:40  pabloarme

	* public_html/lists/admin/bounces.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/header.inc,
	  public_html/lists/admin/login.php,
	  public_html/lists/admin/template.php,
	  public_html/lists/admin/userhistory.php: Minor corrections, a few
	  quotations for validation.

2010-01-28 15:25  pabloarme

	* public_html/lists/admin/send_core.php: #21157 Deleted inline
	  styles (point B11)

2010-01-22 20:18  mdethmers

	* public_html/lists/admin/init.php: revert check

2010-01-20 17:10  mdethmers

	* public_html/lists/admin/lib.php: added parseDate function and
	  more info when fetching a URL fails

2010-01-20 17:07  mdethmers

	* public_html/lists/admin/header.inc,
	  public_html/lists/admin/js/domtab.js: add domtab support

2010-01-20 17:00  mdethmers

	* public_html/lists/admin/defaultplugin.php: limit the size of
	  options in a dropdown

2010-01-20 16:57  mdethmers

	* public_html/lists/texts/danish.inc: #15385 - update of danish
	  frontend translation

2010-01-20 16:52  mdethmers

	* public_html/lists/admin/lan/da,
	  public_html/lists/admin/lan/da/about.php,
	  public_html/lists/admin/lan/da/admin.php,
	  public_html/lists/admin/lan/da/adminattributes.php,
	  public_html/lists/admin/lan/da/admins.php,
	  public_html/lists/admin/lan/da/attributes.php,
	  public_html/lists/admin/lan/da/bounce.php,
	  public_html/lists/admin/lan/da/bouncemgt.php,
	  public_html/lists/admin/lan/da/bouncerule.php,
	  public_html/lists/admin/lan/da/bouncerules.php,
	  public_html/lists/admin/lan/da/bounces.php,
	  public_html/lists/admin/lan/da/checkbouncerules.php,
	  public_html/lists/admin/lan/da/common.php,
	  public_html/lists/admin/lan/da/configure.php,
	  public_html/lists/admin/lan/da/defaults.php,
	  public_html/lists/admin/lan/da/dlusers.php,
	  public_html/lists/admin/lan/da/domainstats.php,
	  public_html/lists/admin/lan/da/editattributes.php,
	  public_html/lists/admin/lan/da/editlist.php,
	  public_html/lists/admin/lan/da/eventlog.php,
	  public_html/lists/admin/lan/da/export.php,
	  public_html/lists/admin/lan/da/frontend.php,
	  public_html/lists/admin/lan/da/generatebouncerules.php,
	  public_html/lists/admin/lan/da/getrss.php,
	  public_html/lists/admin/lan/da/home.php,
	  public_html/lists/admin/lan/da/import1.php,
	  public_html/lists/admin/lan/da/import2.php,
	  public_html/lists/admin/lan/da/import3.php,
	  public_html/lists/admin/lan/da/import4.php,
	  public_html/lists/admin/lan/da/importadmin.php,
	  public_html/lists/admin/lan/da/initialise.php,
	  public_html/lists/admin/lan/da/list.php,
	  public_html/lists/admin/lan/da/login.php,
	  public_html/lists/admin/lan/da/massunconfirm.php,
	  public_html/lists/admin/lan/da/mclicks.php,
	  public_html/lists/admin/lan/da/members.php,
	  public_html/lists/admin/lan/da/message.php,
	  public_html/lists/admin/lan/da/messages.php,
	  public_html/lists/admin/lan/da/mviews.php,
	  public_html/lists/admin/lan/da/pagetitles.php,
	  public_html/lists/admin/lan/da/processbounces.php,
	  public_html/lists/admin/lan/da/processqueue.php,
	  public_html/lists/admin/lan/da/purgerss.php,
	  public_html/lists/admin/lan/da/reconcileusers.php,
	  public_html/lists/admin/lan/da/send.php,
	  public_html/lists/admin/lan/da/setup.php,
	  public_html/lists/admin/lan/da/spage.php,
	  public_html/lists/admin/lan/da/spageedit.php,
	  public_html/lists/admin/lan/da/statsmgt.php,
	  public_html/lists/admin/lan/da/template.php,
	  public_html/lists/admin/lan/da/templates.php,
	  public_html/lists/admin/lan/da/uclicks.php,
	  public_html/lists/admin/lan/da/user.php,
	  public_html/lists/admin/lan/da/usercheck.php,
	  public_html/lists/admin/lan/da/userclicks.php,
	  public_html/lists/admin/lan/da/userhistory.php,
	  public_html/lists/admin/lan/da/usermgt.php,
	  public_html/lists/admin/lan/da/users.php,
	  public_html/lists/admin/lan/da/viewtemplate.php,
	  public_html/lists/admin/languages.php: #15385 - added danish
	  backend translation

2010-01-20 16:38  mdethmers

	* public_html/lists/admin/home.php: webbler update

2010-01-20 16:34  mdethmers

	* public_html/lists/admin/auth/phplist_auth.inc: escape sql

2010-01-20 16:33  mdethmers

	* public_html/lists/admin/init.php: validity checks

2010-01-20 16:29  mdethmers

	* public_html/lists/admin/messages.php: small updates

2010-01-20 15:32  mdethmers

	* public_html/lists/admin/installer/home.php: formatting

2010-01-20 15:26  mdethmers

	* public_html/lists/admin/fckphplist.php: #15299 - short tag in
	  fckphplist

2010-01-20 15:17  mdethmers

	* public_html/lists/admin/index.php: #15393 added fallback to
	  english for translated "info" files

2010-01-20 14:46  mdethmers

	* public_html/lists/admin/connect.php: #15394 - revert Sql for
	  embargo

2010-01-20 13:53  mdethmers

	* public_html/lists/admin/lan/cn,
	  public_html/lists/admin/lan/cn/about.php,
	  public_html/lists/admin/lan/cn/admin.php,
	  public_html/lists/admin/lan/cn/adminattributes.php,
	  public_html/lists/admin/lan/cn/admins.php,
	  public_html/lists/admin/lan/cn/attributes.php,
	  public_html/lists/admin/lan/cn/bounce.php,
	  public_html/lists/admin/lan/cn/bouncemgt.php,
	  public_html/lists/admin/lan/cn/bouncerule.php,
	  public_html/lists/admin/lan/cn/bouncerules.php,
	  public_html/lists/admin/lan/cn/bounces.php,
	  public_html/lists/admin/lan/cn/checkbouncerules.php,
	  public_html/lists/admin/lan/cn/common.php,
	  public_html/lists/admin/lan/cn/configure.php,
	  public_html/lists/admin/lan/cn/defaults.php,
	  public_html/lists/admin/lan/cn/dlusers.php,
	  public_html/lists/admin/lan/cn/domainstats.php,
	  public_html/lists/admin/lan/cn/editattributes.php,
	  public_html/lists/admin/lan/cn/editlist.php,
	  public_html/lists/admin/lan/cn/eventlog.php,
	  public_html/lists/admin/lan/cn/export.php,
	  public_html/lists/admin/lan/cn/frontend.php,
	  public_html/lists/admin/lan/cn/generatebouncerules.php,
	  public_html/lists/admin/lan/cn/getrss.php,
	  public_html/lists/admin/lan/cn/home.php,
	  public_html/lists/admin/lan/cn/import1.php,
	  public_html/lists/admin/lan/cn/import2.php,
	  public_html/lists/admin/lan/cn/import3.php,
	  public_html/lists/admin/lan/cn/import4.php,
	  public_html/lists/admin/lan/cn/importadmin.php,
	  public_html/lists/admin/lan/cn/initialise.php,
	  public_html/lists/admin/lan/cn/list.php,
	  public_html/lists/admin/lan/cn/login.php,
	  public_html/lists/admin/lan/cn/massunconfirm.php,
	  public_html/lists/admin/lan/cn/mclicks.php,
	  public_html/lists/admin/lan/cn/members.php,
	  public_html/lists/admin/lan/cn/message.php,
	  public_html/lists/admin/lan/cn/messages.php,
	  public_html/lists/admin/lan/cn/mviews.php,
	  public_html/lists/admin/lan/cn/pagetitles.php,
	  public_html/lists/admin/lan/cn/processbounces.php,
	  public_html/lists/admin/lan/cn/processqueue.php,
	  public_html/lists/admin/lan/cn/purgerss.php,
	  public_html/lists/admin/lan/cn/reconcileusers.php,
	  public_html/lists/admin/lan/cn/send.php,
	  public_html/lists/admin/lan/cn/setup.php,
	  public_html/lists/admin/lan/cn/spage.php,
	  public_html/lists/admin/lan/cn/spageedit.php,
	  public_html/lists/admin/lan/cn/statsmgt.php,
	  public_html/lists/admin/lan/cn/template.php,
	  public_html/lists/admin/lan/cn/templates.php,
	  public_html/lists/admin/lan/cn/uclicks.php,
	  public_html/lists/admin/lan/cn/user.php,
	  public_html/lists/admin/lan/cn/usercheck.php,
	  public_html/lists/admin/lan/cn/userclicks.php,
	  public_html/lists/admin/lan/cn/userhistory.php,
	  public_html/lists/admin/lan/cn/usermgt.php,
	  public_html/lists/admin/lan/cn/users.php,
	  public_html/lists/admin/lan/cn/viewtemplate.php,
	  public_html/lists/admin/languages.php: #15382 - added simplified
	  chinese

2010-01-14 19:28  pabloarme

	* public_html/lists/admin/admin.php,
	  public_html/lists/admin/adminattributes.php,
	  public_html/lists/admin/admins.php,
	  public_html/lists/admin/bounce.php,
	  public_html/lists/admin/bouncerule.php,
	  public_html/lists/admin/bouncerules.php,
	  public_html/lists/admin/bounces.php,
	  public_html/lists/admin/date.php,
	  public_html/lists/admin/dbadmin.php,
	  public_html/lists/admin/defaults.php,
	  public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/editlist.php,
	  public_html/lists/admin/eventlog.php,
	  public_html/lists/admin/fckphplist.php,
	  public_html/lists/admin/getrss.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/import3.php,
	  public_html/lists/admin/importadmin.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/install.php,
	  public_html/lists/admin/lan/en/send.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/listbounces.php,
	  public_html/lists/admin/login.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/msgbounces.php,
	  public_html/lists/admin/mviews.php,
	  public_html/lists/admin/processbounces.php,
	  public_html/lists/admin/processqueue.php,
	  public_html/lists/admin/readtestmail.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/send.php,
	  public_html/lists/admin/sendprepared.php,
	  public_html/lists/admin/sidebar.php,
	  public_html/lists/admin/spage.php,
	  public_html/lists/admin/spageedit.php,
	  public_html/lists/admin/statsoverview.php,
	  public_html/lists/admin/stresstest.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/templates.php,
	  public_html/lists/admin/users.php,
	  public_html/lists/admin/viewrss.php: Various validation
	  modifications, mostly self-closing tags and
	  selected->selected="selected"

2010-01-14 19:20  pabloarme

	* public_html/lists/admin/send_core.php: Collected hidden inputs
	  into a variable and output them together to solve a validation
	  error. Also many other minor validation modifications.

2010-01-14 19:07  pabloarme

	* public_html/lists/admin/connect.php: Took away link from the <hr>
	  tag. Also a few minor validation modifications.

2010-01-13 13:46  pabloarme

	* public_html/lists/admin/send_core.php: Removed wrong quotations
	  from GET parameters

2009-12-22 20:04  pabloarme

	* public_html/lists/admin/send_core.php: Took some variables
	  outside single quoting (they were not being dereferenced). This
	  is a bug introduced by previous changes and additions of
	  quotation marks.

2009-12-21 16:29  pabloarme

	* public_html/lists/admin/admin.php,
	  public_html/lists/admin/adminattributes.php,
	  public_html/lists/admin/admins.php,
	  public_html/lists/admin/adodb.inc,
	  public_html/lists/admin/bounce.php,
	  public_html/lists/admin/bouncerule.php,
	  public_html/lists/admin/bouncerules.php,
	  public_html/lists/admin/configure.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/dbadmin.php,
	  public_html/lists/admin/defaults.php,
	  public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/editlist.php,
	  public_html/lists/admin/export.php,
	  public_html/lists/admin/fckphplist.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/import3.php,
	  public_html/lists/admin/import4.php,
	  public_html/lists/admin/importadmin.php,
	  public_html/lists/admin/info/en/send.php,
	  public_html/lists/admin/lan/en/send.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/login.php,
	  public_html/lists/admin/massremove.php,
	  public_html/lists/admin/massunconfirm.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/mysql.inc,
	  public_html/lists/admin/preparesend.php,
	  public_html/lists/admin/processbounces.php,
	  public_html/lists/admin/processqueue.php,
	  public_html/lists/admin/readtestmail.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/send.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendprepared.php,
	  public_html/lists/admin/spage.php,
	  public_html/lists/admin/spageedit.php,
	  public_html/lists/admin/stresstest.php,
	  public_html/lists/admin/template.php,
	  public_html/lists/admin/templates.php,
	  public_html/lists/admin/usercheck.php,
	  public_html/lists/admin/users.php: #21157: - A10, added class
	  "submit" - A11: added class="query" to the ? popuplinks. - A11
	  (bis): added classes to all forms - B11: removed inline styles
	  
	  In addition, for validation I've sprinkled double quotations
	  generously in values for attributes, but it has not been
	  finished.

2009-12-21 16:07  pabloarme

	* public_html/lists/admin/index.php: added missing slash in include
	  path

2009-12-11 18:41  pabloarme

	* public_html/lists/admin/admins.php,
	  public_html/lists/admin/bounce.php,
	  public_html/lists/admin/bouncerule.php,
	  public_html/lists/admin/bouncerules.php,
	  public_html/lists/admin/bounces.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/export.php,
	  public_html/lists/admin/import3.php,
	  public_html/lists/admin/import4.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/languages.php,
	  public_html/lists/admin/mclicks.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/mviews.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/setup.php,
	  public_html/lists/admin/spageedit.php,
	  public_html/lists/admin/statsoverview.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/template.php,
	  public_html/lists/admin/upgrade.php,
	  public_html/lists/admin/usercheck.php,
	  public_html/lists/admin/userclicks.php,
	  public_html/lists/admin/users.php,
	  public_html/lists/admin/viewrss.php: added class hooks for tables
	  (A6 in #21157)

2009-12-11 11:45  pabloarme

	* public_html/lists/admin/about.php,
	  public_html/lists/admin/admin.php,
	  public_html/lists/admin/admins.php,
	  public_html/lists/admin/bounce.php,
	  public_html/lists/admin/bouncemgt.php,
	  public_html/lists/admin/bouncerule.php,
	  public_html/lists/admin/bouncerules.php,
	  public_html/lists/admin/bounces.php,
	  public_html/lists/admin/checkbouncerules.php,
	  public_html/lists/admin/checki18n.php,
	  public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/configure.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/convertstats.php,
	  public_html/lists/admin/dbadmin.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/defaults.php,
	  public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/eventlog.php,
	  public_html/lists/admin/generatebouncerules.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/import2.php,
	  public_html/lists/admin/import3.php,
	  public_html/lists/admin/import4.php,
	  public_html/lists/admin/importadmin.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/initialise.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/listbounces.php,
	  public_html/lists/admin/massremove.php,
	  public_html/lists/admin/massunconfirm.php,
	  public_html/lists/admin/mclicks.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/msgbounces.php,
	  public_html/lists/admin/mviews.php,
	  public_html/lists/admin/mysql.inc,
	  public_html/lists/admin/preparesend.php,
	  public_html/lists/admin/purgerss.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/sendprepared.php,
	  public_html/lists/admin/statsmgt.php,
	  public_html/lists/admin/statsoverview.php,
	  public_html/lists/admin/stresstest.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/template.php,
	  public_html/lists/admin/templates.php,
	  public_html/lists/admin/upgrade.php,
	  public_html/lists/admin/users.php,
	  public_html/lists/admin/viewrss.php,
	  public_html/lists/admin/viewtemplate.php: classes in p tags now
	  are "button" or "information" depending on its role.

2009-12-09 11:09  pabloarme

	* public_html/lists/admin/about.php,
	  public_html/lists/admin/admin.php,
	  public_html/lists/admin/adminattributes.php,
	  public_html/lists/admin/admins.php,
	  public_html/lists/admin/bounce.php,
	  public_html/lists/admin/bouncemgt.php,
	  public_html/lists/admin/bouncerule.php,
	  public_html/lists/admin/bouncerules.php,
	  public_html/lists/admin/bounces.php,
	  public_html/lists/admin/checkbouncerules.php,
	  public_html/lists/admin/checki18n.php,
	  public_html/lists/admin/class.image.inc,
	  public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/configure.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/convertstats.php,
	  public_html/lists/admin/dbadmin.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/defaults.php,
	  public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/editlist.php,
	  public_html/lists/admin/eventlog.php,
	  public_html/lists/admin/fckphplist.php,
	  public_html/lists/admin/footer.old.inc,
	  public_html/lists/admin/generatebouncerules.php,
	  public_html/lists/admin/header.inc,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/import2.php,
	  public_html/lists/admin/import3.php,
	  public_html/lists/admin/import4.php,
	  public_html/lists/admin/importadmin.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/initialise.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/listbounces.php,
	  public_html/lists/admin/login.php,
	  public_html/lists/admin/massremove.php,
	  public_html/lists/admin/massunconfirm.php,
	  public_html/lists/admin/mclicks.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/msgbounces.php,
	  public_html/lists/admin/mviews.php,
	  public_html/lists/admin/mysql.inc,
	  public_html/lists/admin/preparesend.php,
	  public_html/lists/admin/purgerss.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/send.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/sendprepared.php,
	  public_html/lists/admin/spage.php,
	  public_html/lists/admin/spageedit.php,
	  public_html/lists/admin/statsmgt.php,
	  public_html/lists/admin/statsoverview.php,
	  public_html/lists/admin/stresstest.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/template.php,
	  public_html/lists/admin/templates.php,
	  public_html/lists/admin/upgrade.php,
	  public_html/lists/admin/users.php,
	  public_html/lists/admin/viewrss.php,
	  public_html/lists/admin/viewtemplate.php: added "class" attribute
	  to all "p" and "table" tags (points A2 and A6 of mantis #21157)

2009-12-02 16:09  pabloarme

	* public_html/lists/admin/checki18n.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/dbadmin.php,
	  public_html/lists/admin/import3.php,
	  public_html/lists/admin/import4.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/massremove.php,
	  public_html/lists/admin/massunconfirm.php,
	  public_html/lists/admin/mclicks.php,
	  public_html/lists/admin/mviews.php,
	  public_html/lists/admin/send.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/spageedit.php,
	  public_html/lists/admin/statsoverview.php,
	  public_html/lists/admin/stresstest.php,
	  public_html/lists/admin/tests.php,
	  public_html/lists/admin/uclicks.php,
	  public_html/lists/admin/userclicks.php,
	  public_html/lists/admin/users.php: changed <h1> and <h2> tags to
	  <h3> and <h4> respectively (points A3 and A4 in mantis #21157)

2009-12-02 15:06  pabloarme

	* public_html/lists/admin/admins.php,
	  public_html/lists/admin/class.image.inc,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/fckphplist.php,
	  public_html/lists/admin/home.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/languages.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/login.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/processqueue.php,
	  public_html/lists/admin/send.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendprepared.php,
	  public_html/lists/admin/users.php: Removed all <font> tags, point
	  A1 of mantis #21157

2009-12-01 16:46  mdethmers

	* public_html/lists/admin/date.php: avoid clash with the webbler

2009-12-01 16:44  mdethmers

	* public_html/lists/texts/hungarian.inc: added hungarian frontend
	  translation

2009-12-01 16:43  mdethmers

	* public_html/lists/admin/connect.php: updates to common functions

2009-12-01 15:55  mdethmers

	* public_html/lists/admin/info/en/community.php: changed link to
	  mailing lists

2009-12-01 15:33  mdethmers

	* public_html/lists/admin/lan/en/configure.php: text changes in
	  configure

2009-12-01 15:20  mdethmers

	* public_html/lists/admin/styles/phplist.css: css changes

2009-11-30 14:07  mdethmers

	* public_html/lists/admin/help/hu,
	  public_html/lists/admin/help/hu/attachments.php,
	  public_html/lists/admin/help/hu/embargo.php,
	  public_html/lists/admin/help/hu/format.php,
	  public_html/lists/admin/help/hu/from.php,
	  public_html/lists/admin/help/hu/mergeattributes.php,
	  public_html/lists/admin/help/hu/message.php,
	  public_html/lists/admin/help/hu/preparemessage.php,
	  public_html/lists/admin/help/hu/repetition.php,
	  public_html/lists/admin/help/hu/sendformat.php,
	  public_html/lists/admin/help/hu/subject.php,
	  public_html/lists/admin/help/hu/usetemplate.php,
	  public_html/lists/admin/info/hu,
	  public_html/lists/admin/info/hu/admin.php,
	  public_html/lists/admin/info/hu/adminattributes.php,
	  public_html/lists/admin/info/hu/attributes.php,
	  public_html/lists/admin/info/hu/bounces.php,
	  public_html/lists/admin/info/hu/community.php,
	  public_html/lists/admin/info/hu/configure.php,
	  public_html/lists/admin/info/hu/defaults.php,
	  public_html/lists/admin/info/hu/eventlog.php,
	  public_html/lists/admin/info/hu/export.php,
	  public_html/lists/admin/info/hu/getrss.php,
	  public_html/lists/admin/info/hu/import.php,
	  public_html/lists/admin/info/hu/import1.php,
	  public_html/lists/admin/info/hu/import2.php,
	  public_html/lists/admin/info/hu/importadmin.php,
	  public_html/lists/admin/info/hu/login.php,
	  public_html/lists/admin/info/hu/logout.php,
	  public_html/lists/admin/info/hu/members.php,
	  public_html/lists/admin/info/hu/message.php,
	  public_html/lists/admin/info/hu/messages.php,
	  public_html/lists/admin/info/hu/reconcileusers.php,
	  public_html/lists/admin/info/hu/send.php,
	  public_html/lists/admin/info/hu/setup.php,
	  public_html/lists/admin/info/hu/spage.php,
	  public_html/lists/admin/info/hu/spageedit.php,
	  public_html/lists/admin/info/hu/statsmgt.php,
	  public_html/lists/admin/info/hu/templates.php,
	  public_html/lists/admin/info/hu/usermgt.php,
	  public_html/lists/admin/info/hu/vote.php,
	  public_html/lists/admin/lan/hu,
	  public_html/lists/admin/lan/hu/about.php,
	  public_html/lists/admin/lan/hu/admin.php,
	  public_html/lists/admin/lan/hu/adminattributes.php,
	  public_html/lists/admin/lan/hu/admins.php,
	  public_html/lists/admin/lan/hu/attributes.php,
	  public_html/lists/admin/lan/hu/bounce.php,
	  public_html/lists/admin/lan/hu/bouncemgt.php,
	  public_html/lists/admin/lan/hu/bouncerule.php,
	  public_html/lists/admin/lan/hu/bouncerules.php,
	  public_html/lists/admin/lan/hu/bounces.php,
	  public_html/lists/admin/lan/hu/checkbouncerules.php,
	  public_html/lists/admin/lan/hu/common.php,
	  public_html/lists/admin/lan/hu/configure.php,
	  public_html/lists/admin/lan/hu/defaults.php,
	  public_html/lists/admin/lan/hu/dlusers.php,
	  public_html/lists/admin/lan/hu/domainstats.php,
	  public_html/lists/admin/lan/hu/editattributes.php,
	  public_html/lists/admin/lan/hu/editlist.php,
	  public_html/lists/admin/lan/hu/eventlog.php,
	  public_html/lists/admin/lan/hu/export.php,
	  public_html/lists/admin/lan/hu/frontend.php,
	  public_html/lists/admin/lan/hu/generatebouncerules.php,
	  public_html/lists/admin/lan/hu/getrss.php,
	  public_html/lists/admin/lan/hu/home.php,
	  public_html/lists/admin/lan/hu/import1.php,
	  public_html/lists/admin/lan/hu/import2.php,
	  public_html/lists/admin/lan/hu/import3.php,
	  public_html/lists/admin/lan/hu/import4.php,
	  public_html/lists/admin/lan/hu/importadmin.php,
	  public_html/lists/admin/lan/hu/initialise.php,
	  public_html/lists/admin/lan/hu/list.php,
	  public_html/lists/admin/lan/hu/login.php,
	  public_html/lists/admin/lan/hu/massunconfirm.php,
	  public_html/lists/admin/lan/hu/mclicks.php,
	  public_html/lists/admin/lan/hu/members.php,
	  public_html/lists/admin/lan/hu/message.php,
	  public_html/lists/admin/lan/hu/messages.php,
	  public_html/lists/admin/lan/hu/mviews.php,
	  public_html/lists/admin/lan/hu/pagetitles.php,
	  public_html/lists/admin/lan/hu/processbounces.php,
	  public_html/lists/admin/lan/hu/processqueue.php,
	  public_html/lists/admin/lan/hu/purgerss.php,
	  public_html/lists/admin/lan/hu/reconcileusers.php,
	  public_html/lists/admin/lan/hu/send.php,
	  public_html/lists/admin/lan/hu/setup.php,
	  public_html/lists/admin/lan/hu/spage.php,
	  public_html/lists/admin/lan/hu/spageedit.php,
	  public_html/lists/admin/lan/hu/statsmgt.php,
	  public_html/lists/admin/lan/hu/template.php,
	  public_html/lists/admin/lan/hu/templates.php,
	  public_html/lists/admin/lan/hu/uclicks.php,
	  public_html/lists/admin/lan/hu/user.php,
	  public_html/lists/admin/lan/hu/usercheck.php,
	  public_html/lists/admin/lan/hu/userclicks.php,
	  public_html/lists/admin/lan/hu/userhistory.php,
	  public_html/lists/admin/lan/hu/usermgt.php,
	  public_html/lists/admin/lan/hu/users.php,
	  public_html/lists/admin/lan/hu/viewtemplate.php,
	  public_html/lists/admin/languages.php: ##15310 added hungarian
	  translation

2009-11-27 15:05  mdethmers

	* public_html/lists/admin/index.php: remove interfering JS loading
	  css

2009-11-26 15:22  mdethmers

	* public_html/lists/admin/index.php,
	  public_html/lists/admin/init.php: init updates

2009-11-26 13:38  mdethmers

	* public_html/lists/admin/index.php: design update

2009-11-25 15:13  mdethmers

	* scripts/langpack.sh: updated langpack script to generate files
	  for all languages

2009-11-25 14:41  mdethmers

	* public_html/lists/admin/styles/domtab.css: added domtab css

2009-11-25 14:36  mdethmers

	* public_html/lists/admin/help/it/attachments.php,
	  public_html/lists/admin/help/it/embargo.php,
	  public_html/lists/admin/help/it/format.php,
	  public_html/lists/admin/help/it/from.php,
	  public_html/lists/admin/help/it/mergeattributes.php,
	  public_html/lists/admin/help/it/message.php,
	  public_html/lists/admin/help/it/preparemessage.php,
	  public_html/lists/admin/help/it/repetition.php,
	  public_html/lists/admin/help/it/sendformat.php,
	  public_html/lists/admin/help/it/usetemplate.php,
	  public_html/lists/admin/info/it/admin.php,
	  public_html/lists/admin/info/it/adminattributes.php,
	  public_html/lists/admin/info/it/attributes.php,
	  public_html/lists/admin/info/it/bounces.php,
	  public_html/lists/admin/info/it/community.php,
	  public_html/lists/admin/info/it/configure.php,
	  public_html/lists/admin/info/it/defaults.php,
	  public_html/lists/admin/info/it/eventlog.php,
	  public_html/lists/admin/info/it/export.php,
	  public_html/lists/admin/info/it/getrss.php,
	  public_html/lists/admin/info/it/import.php,
	  public_html/lists/admin/info/it/login.php,
	  public_html/lists/admin/info/it/logout.php,
	  public_html/lists/admin/info/it/members.php,
	  public_html/lists/admin/info/it/message.php,
	  public_html/lists/admin/info/it/messages.php,
	  public_html/lists/admin/info/it/reconcileusers.php,
	  public_html/lists/admin/info/it/send.php,
	  public_html/lists/admin/info/it/setup.php,
	  public_html/lists/admin/info/it/spage.php,
	  public_html/lists/admin/info/it/spageedit.php,
	  public_html/lists/admin/info/it/statsmgt.php,
	  public_html/lists/admin/info/it/templates.php,
	  public_html/lists/admin/info/it/usermgt.php,
	  public_html/lists/admin/info/it/vote.php,
	  public_html/lists/admin/lan/it/about.php,
	  public_html/lists/admin/lan/it/admin.php,
	  public_html/lists/admin/lan/it/adminattributes.php,
	  public_html/lists/admin/lan/it/admins.php,
	  public_html/lists/admin/lan/it/attributes.php,
	  public_html/lists/admin/lan/it/bounce.php,
	  public_html/lists/admin/lan/it/bouncemgt.php,
	  public_html/lists/admin/lan/it/bouncerule.php,
	  public_html/lists/admin/lan/it/bouncerules.php,
	  public_html/lists/admin/lan/it/bounces.php,
	  public_html/lists/admin/lan/it/checkbouncerules.php,
	  public_html/lists/admin/lan/it/common.php,
	  public_html/lists/admin/lan/it/configure.php,
	  public_html/lists/admin/lan/it/defaults.php,
	  public_html/lists/admin/lan/it/dlusers.php,
	  public_html/lists/admin/lan/it/domainstats.php,
	  public_html/lists/admin/lan/it/editattributes.php,
	  public_html/lists/admin/lan/it/editlist.php,
	  public_html/lists/admin/lan/it/eventlog.php,
	  public_html/lists/admin/lan/it/export.php,
	  public_html/lists/admin/lan/it/frontend.php,
	  public_html/lists/admin/lan/it/generatebouncerules.php,
	  public_html/lists/admin/lan/it/getrss.php,
	  public_html/lists/admin/lan/it/home.php,
	  public_html/lists/admin/lan/it/import1.php,
	  public_html/lists/admin/lan/it/import2.php,
	  public_html/lists/admin/lan/it/import3.php,
	  public_html/lists/admin/lan/it/import4.php,
	  public_html/lists/admin/lan/it/importadmin.php,
	  public_html/lists/admin/lan/it/initialise.php,
	  public_html/lists/admin/lan/it/list.php,
	  public_html/lists/admin/lan/it/massunconfirm.php,
	  public_html/lists/admin/lan/it/mclicks.php,
	  public_html/lists/admin/lan/it/members.php,
	  public_html/lists/admin/lan/it/message.php,
	  public_html/lists/admin/lan/it/messages.php,
	  public_html/lists/admin/lan/it/mviews.php,
	  public_html/lists/admin/lan/it/pagetitles.php,
	  public_html/lists/admin/lan/it/processbounces.php,
	  public_html/lists/admin/lan/it/processqueue.php,
	  public_html/lists/admin/lan/it/purgerss.php,
	  public_html/lists/admin/lan/it/reconcileusers.php,
	  public_html/lists/admin/lan/it/send.php,
	  public_html/lists/admin/lan/it/setup.php,
	  public_html/lists/admin/lan/it/spage.php,
	  public_html/lists/admin/lan/it/spageedit.php,
	  public_html/lists/admin/lan/it/statsmgt.php,
	  public_html/lists/admin/lan/it/template.php,
	  public_html/lists/admin/lan/it/templates.php,
	  public_html/lists/admin/lan/it/uclicks.php,
	  public_html/lists/admin/lan/it/user.php,
	  public_html/lists/admin/lan/it/usercheck.php,
	  public_html/lists/admin/lan/it/userclicks.php,
	  public_html/lists/admin/lan/it/userhistory.php,
	  public_html/lists/admin/lan/it/usermgt.php,
	  public_html/lists/admin/lan/it/users.php,
	  public_html/lists/admin/lan/it/viewtemplate.php: update of
	  italian translation

2009-11-25 13:52  mdethmers

	* scripts/langpack.sh: updated langpack script for svn

2009-10-28 18:29  mdethmers

	* public_html/lists/admin/editattributes.php: fixed replacing
	  existing attribute values

2009-10-15 12:07  mdethmers

	* public_html/lists/admin/lan/nl/configure.php: fixed merge error

2009-10-15 11:48  mdethmers

	* public_html/lists/admin/subscribelib2.php: fixes in badly merged
	  code

2009-05-21 20:15  basovink

	* public_html/lists/index.php:

2009-05-20 00:04  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/lib.php: moved timer class to connect to
	  avoid conflict with the webbler

2009-05-08 16:01  mdethmers

	* public_html/lists/admin/connect.php: some updates after bad
	  merging

2009-05-08 15:59  mdethmers

	* public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/editlist.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/structure.php,
	  public_html/lists/admin/upgrade.php: added list categorisation,
	  that allows putting lists in simple categories and show them per
	  category.

2009-05-08 15:55  mdethmers

	* public_html/lists/admin/date.php: added additional check on date
	  fields, to make sure dates come across ok

2009-05-07 12:20  mdethmers

	* public_html/lists/admin/class.html.mime.mail-outlookfix.inc,
	  public_html/lists/admin/sendemaillib.php: removed obsolete
	  outlook mail class

2009-05-07 11:58  mdethmers

	* public_html/lists/admin/plugins/rssmanager.php: default rss
	  manager to enabled

2009-05-07 11:57  mdethmers

	* public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/fckphplist.php: re-added UPLOADIMAGES_DIR
	  that allows setting a directory for upload relative to the site
	  root, instead of the phplist root and fixed EMBEDUPLOADIMAGES to
	  work with it

2009-05-06 22:46  mdethmers

	* public_html/lists/admin/admin.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/lib.php: renamed function to send a
	  password token to an admin

2009-05-06 22:45  mdethmers

	* public_html/lists/admin/init.php: defaulting require_login to be
	  1 instead of 0

2009-05-06 22:44  mdethmers

	* public_html/lists/admin/login.php: fix in admin password flag for
	  using encryption

2009-05-06 22:43  mdethmers

	* public_html/lists/admin/structure.php: added index on list in
	  listuser table, so that the count of members of a list loads
	  faster

2009-05-06 22:42  mdethmers

	* public_html/lists/admin/lan/en/common.php,
	  public_html/lists/admin/lan/en/send.php: language strings update

2009-05-06 22:31  mdethmers

	* public_html/lists/admin/admins.php: removed link to edit an admin
	  if the admins are from a remote system call

2009-05-06 22:21  mdethmers

	* public_html/lists/admin/connect.php: cleanup after merge from
	  2.10.x

2009-05-06 13:19  mdethmers

	* public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/export.php,
	  public_html/lists/admin/fckphplist.php,
	  public_html/lists/admin/home.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/phpmailer/.htaccess,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/dl.php, public_html/lists/index.php,
	  public_html/lists/lt.php, public_html/lists/ut.php: merged more
	  changes from 2.10.x into trunk. Needs restabilising.

2009-05-05 17:11  mdethmers

	* ., .cvsignore, PEOPLE,
	  public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/data/countries.txt,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/dir_conflicts.prej,
	  public_html/lists/admin/help/nl,
	  public_html/lists/admin/help/nl/attachments.php,
	  public_html/lists/admin/help/nl/embargo.php,
	  public_html/lists/admin/help/nl/format.php,
	  public_html/lists/admin/help/nl/from.php,
	  public_html/lists/admin/help/nl/mergeattributes.php,
	  public_html/lists/admin/help/nl/message.php,
	  public_html/lists/admin/help/nl/preparemessage.php,
	  public_html/lists/admin/help/nl/repetition.php,
	  public_html/lists/admin/help/nl/sendformat.php,
	  public_html/lists/admin/help/nl/subject.php,
	  public_html/lists/admin/help/nl/usetemplate.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/info/nl,
	  public_html/lists/admin/info/nl/admin.php,
	  public_html/lists/admin/info/nl/adminattributes.php,
	  public_html/lists/admin/info/nl/attributes.php,
	  public_html/lists/admin/info/nl/bounces.php,
	  public_html/lists/admin/info/nl/community.php,
	  public_html/lists/admin/info/nl/configure.php,
	  public_html/lists/admin/info/nl/defaults.php,
	  public_html/lists/admin/info/nl/eventlog.php,
	  public_html/lists/admin/info/nl/export.php,
	  public_html/lists/admin/info/nl/getrss.php,
	  public_html/lists/admin/info/nl/import.php,
	  public_html/lists/admin/info/nl/import1.php,
	  public_html/lists/admin/info/nl/import2.php,
	  public_html/lists/admin/info/nl/importadmin.php,
	  public_html/lists/admin/info/nl/login.php,
	  public_html/lists/admin/info/nl/logout.php,
	  public_html/lists/admin/info/nl/members.php,
	  public_html/lists/admin/info/nl/message.php,
	  public_html/lists/admin/info/nl/messages.php,
	  public_html/lists/admin/info/nl/reconcileusers.php,
	  public_html/lists/admin/info/nl/send.php,
	  public_html/lists/admin/info/nl/setup.php,
	  public_html/lists/admin/info/nl/spage.php,
	  public_html/lists/admin/info/nl/spageedit.php,
	  public_html/lists/admin/info/nl/statsmgt.php,
	  public_html/lists/admin/info/nl/templates.php,
	  public_html/lists/admin/info/nl/usermgt.php,
	  public_html/lists/admin/info/nl/vote.php,
	  public_html/lists/admin/lan/en/send.php,
	  public_html/lists/admin/lan/nl,
	  public_html/lists/admin/lan/nl/about.php,
	  public_html/lists/admin/lan/nl/admin.php,
	  public_html/lists/admin/lan/nl/adminattributes.php,
	  public_html/lists/admin/lan/nl/admins.php,
	  public_html/lists/admin/lan/nl/attributes.php,
	  public_html/lists/admin/lan/nl/bounce.php,
	  public_html/lists/admin/lan/nl/bouncemgt.php,
	  public_html/lists/admin/lan/nl/bouncerule.php,
	  public_html/lists/admin/lan/nl/bouncerules.php,
	  public_html/lists/admin/lan/nl/bounces.php,
	  public_html/lists/admin/lan/nl/checkbouncerules.php,
	  public_html/lists/admin/lan/nl/common.php,
	  public_html/lists/admin/lan/nl/configure.php,
	  public_html/lists/admin/lan/nl/dbcheck.php,
	  public_html/lists/admin/lan/nl/defaults.php,
	  public_html/lists/admin/lan/nl/dlusers.php,
	  public_html/lists/admin/lan/nl/domainstats.php,
	  public_html/lists/admin/lan/nl/editattributes.php,
	  public_html/lists/admin/lan/nl/editlist.php,
	  public_html/lists/admin/lan/nl/eventlog.php,
	  public_html/lists/admin/lan/nl/export.php,
	  public_html/lists/admin/lan/nl/frontend.php,
	  public_html/lists/admin/lan/nl/generatebouncerules.php,
	  public_html/lists/admin/lan/nl/getrss.php,
	  public_html/lists/admin/lan/nl/home.php,
	  public_html/lists/admin/lan/nl/import1.php,
	  public_html/lists/admin/lan/nl/import2.php,
	  public_html/lists/admin/lan/nl/import3.php,
	  public_html/lists/admin/lan/nl/import4.php,
	  public_html/lists/admin/lan/nl/importadmin.php,
	  public_html/lists/admin/lan/nl/initialise.php,
	  public_html/lists/admin/lan/nl/list.php,
	  public_html/lists/admin/lan/nl/listbounces.php,
	  public_html/lists/admin/lan/nl/login.php,
	  public_html/lists/admin/lan/nl/massunconfirm.php,
	  public_html/lists/admin/lan/nl/mclicks.php,
	  public_html/lists/admin/lan/nl/members.php,
	  public_html/lists/admin/lan/nl/message.php,
	  public_html/lists/admin/lan/nl/messages.php,
	  public_html/lists/admin/lan/nl/mviews.php,
	  public_html/lists/admin/lan/nl/pagetitles.php,
	  public_html/lists/admin/lan/nl/processbounces.php,
	  public_html/lists/admin/lan/nl/processqueue.php,
	  public_html/lists/admin/lan/nl/purgerss.php,
	  public_html/lists/admin/lan/nl/reconcileusers.php,
	  public_html/lists/admin/lan/nl/send.php,
	  public_html/lists/admin/lan/nl/setup.php,
	  public_html/lists/admin/lan/nl/spage.php,
	  public_html/lists/admin/lan/nl/spageedit.php,
	  public_html/lists/admin/lan/nl/statsmgt.php,
	  public_html/lists/admin/lan/nl/statsoverview.php,
	  public_html/lists/admin/lan/nl/template.php,
	  public_html/lists/admin/lan/nl/templates.php,
	  public_html/lists/admin/lan/nl/uclicks.php,
	  public_html/lists/admin/lan/nl/user.php,
	  public_html/lists/admin/lan/nl/usercheck.php,
	  public_html/lists/admin/lan/nl/userclicks.php,
	  public_html/lists/admin/lan/nl/userhistory.php,
	  public_html/lists/admin/lan/nl/usermgt.php,
	  public_html/lists/admin/lan/nl/users.php,
	  public_html/lists/admin/lan/nl/usetemplate.php,
	  public_html/lists/admin/lan/nl/viewtemplate.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/user.php, public_html/lists/index.php,
	  public_html/lists/texts/bulgarian.inc,
	  public_html/lists/texts/german.inc,
	  public_html/lists/texts/latinamerican.inc: merged changes from
	  2.10.x into trunk. Needs restabilising.

2009-05-04 18:46  timlangley

	* ChangeLog, changelog: Trial update of Litmus

2009-05-04 15:32  mdethmers

	* public_html/lists/admin/accesscheck.php: updated accesscheck when
	  called from inside the webbler

2009-04-16 19:42  basovink

	* ., public_html/lists/admin/plugins/rssmanager.php,
	  public_html/lists/admin/sendemaillib.php: Changed stripHTML() to
	  HTML2Text()

2009-04-15 20:37  basovink

	* public_html/lists/admin/sendemaillib.php: replaceChars() Moved to
	  commonlib

2009-04-15 20:36  basovink

	* public_html/lists/admin/lib.php: addAbsoluteResources() moved to
	  commonlib/maillib.php

2009-04-15 15:30  basovink

	* public_html/lists/config/config.php: Added
	  EMAIL_ADDRESS_VALIDATION_LEVEL to (default) config

2009-04-15 15:29  basovink

	* public_html/lists/admin/sendemaillib.php: stripHTML moved to
	  commonlib/maillib.php

2009-04-15 15:28  basovink

	* public_html/lists/admin/connect.php: stripHTML moved to
	  commonlib/maillib.php

2009-04-08 15:58  opirrello

	* public_html/lists/admin/installer/install1.php: .

2009-04-08 15:45  opirrello

	* public_html/lists/admin/installer/install1.php: .

2009-04-08 15:41  opirrello

	* public_html/lists/admin/installer/install1.php: .

2009-04-08 15:31  opirrello

	* public_html/lists/admin/installer/install1.php: .

2009-04-08 15:26  opirrello

	* public_html/lists/admin/installer/install1.php: .

2009-04-07 23:42  mdethmers

	* public_html/lists/admin/info/de/statsmgt.php,
	  public_html/lists/admin/info/en/statsmgt.php: url change for
	  mantis

2009-04-07 19:08  opirrello

	* public_html/lists/admin/install.php,
	  public_html/lists/admin/installer/home.php,
	  public_html/lists/admin/installer/install0.php,
	  public_html/lists/admin/installer/install1.php,
	  public_html/lists/admin/installer/install2.php,
	  public_html/lists/admin/installer/install3.php,
	  public_html/lists/admin/installer/lib/install-texts.inc,
	  public_html/lists/admin/installer/lib/js_nextPage.inc,
	  public_html/lists/admin/installer/lib/parameters.inc,
	  public_html/lists/admin/installer/lib/steps-lib.inc: Advanced
	  installation added to PHPList installer. Previous files was
	  updated and new one was created to let users choice between basic
	  and advanced installation.

2009-04-03 18:54  mdethmers

	* public_html/lists/admin/pluginlib.php: some debugging on plugin
	  initialisation

2009-04-03 18:53  mdethmers

	* public_html/lists/admin/processqueue.php: variable updates

2009-04-03 18:51  mdethmers

	* public_html/lists/admin/lib.php: updated deprecated PHP code

2009-04-03 18:50  mdethmers

	* public_html/lists/admin/index.php: bit of reformatting

2009-04-03 18:49  mdethmers

	* public_html/lists/admin/languages.php: defaulted language to "en"
	  if the requested language is not found, instead of returning
	  error

2009-04-03 18:48  mdethmers

	* public_html/lists/admin/mviews.php: reverted broken SQL from
	  adodb conversion

2009-04-03 18:48  mdethmers

	* public_html/lists/admin/statsoverview.php: reverted broken SQL
	  from adodb conversion

2009-04-03 18:46  mdethmers

	* public_html/lists/admin/connect.php: removed reference to
	  bdebuglib, which has now gone

2009-04-03 18:45  mdethmers

	* public_html/lists/admin/pagetop.php: check on var

2009-04-03 17:46  mdethmers

	* public_html/lists/admin/structure.php: removed requirement for
	  define structure version from structure file

2009-04-03 17:34  mdethmers

	* public_html/lists/admin/styles/phplist.css: style update

2009-03-06 15:02  opirrello

	* public_html/lists/admin/installer/home.php,
	  public_html/lists/admin/installer/lib/install-texts.inc,
	  public_html/lists/index.php: addidng check over configuration
	  file in the home.php page of installer application.

2009-03-06 13:57  opirrello

	* public_html/lists/admin/index.php,
	  public_html/lists/admin/install.php,
	  public_html/lists/admin/installer/install0.php,
	  public_html/lists/admin/installer/install1.php,
	  public_html/lists/admin/installer/install2.php,
	  public_html/lists/admin/installer/installend.php,
	  public_html/lists/admin/installer/lib/install-texts.inc,
	  public_html/lists/admin/installer/lib/parameters.inc,
	  public_html/lists/admin/installer/lib/steps-lib.inc,
	  public_html/lists/admin/installer/lib/write_install.php: fixing
	  some Notice showed in some execution process of installer
	  application. adding of validation process of config file.
	  removing unnecesary code and text.

2009-03-04 19:46  mdethmers

	* public_html/lists/admin/installer/.htaccess: added .htaccess to
	  installer to block all access to the directory

2009-03-04 19:35  mdethmers

	* public_html/lists/admin/installer/lib/.mysql.inc.swp,
	  public_html/lists/admin/installer/lib/footer.inc,
	  public_html/lists/admin/installer/lib/header.inc,
	  public_html/lists/admin/installer/lib/js_nextstepForm.inc~,
	  public_html/lists/admin/installer/lib/mysql.inc: removed unneeded
	  files

2009-03-04 19:33  mdethmers

	* public_html/lists/admin/install.php: added pagetop and title to
	  installer

2009-03-04 17:55  opirrello

	* public_html/lists/admin/install.php,
	  public_html/lists/admin/installer/home.php,
	  public_html/lists/admin/installer/install0.php,
	  public_html/lists/admin/installer/install1.php,
	  public_html/lists/admin/installer/install2.php,
	  public_html/lists/admin/installer/lib/js_nextPage.inc,
	  public_html/lists/admin/installer/lib/steps-lib.inc: fixing some
	  trouble with Notice and Warnings in installer: install.php =
	  sanitaze $page variable and declaring all needed variables (PHP5)
	  others = declaring needed variables because PHP5 need any
	  variable declared.

2009-02-24 16:20  chdelgado

	* public_html/lists/admin/admin.php,
	  public_html/lists/admin/auth/phplist_auth.inc,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/init.php: Changes made to
	  ENCRYPT_PASSWORDS, it's now called ENCRYPT_ADMIN_PASSWORDS.

2009-02-23 19:00  chdelgado

	* public_html/lists/admin/subscribelib2.php: Password encryption
	  constant for users was changed from ENCRYPTED_PASSWORDS to
	  ENCRYPTEDPASSWORDS.

2009-02-23 15:48  mdethmers

	* public_html/lists/config/config.default.php,
	  public_html/lists/config/config.php: fixed config for better
	  defaults

2009-02-19 18:01  mdethmers

	* phplist.php: typo

2009-02-19 17:28  mdethmers

	* phplist.php, public_html/lists/admin/init.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/index.php: reverted a few changes

2009-02-19 16:42  chdelgado

	* phplist.php, public_html/lists/admin/bounces.php,
	  public_html/lists/admin/dbadmin.php,
	  public_html/lists/admin/help/index.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/init.php,
	  public_html/lists/admin/languages.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/config/config.default.php,
	  public_html/lists/config/config.php, public_html/lists/index.php:
	  ##0017860
	  
	  Include and require statements modified to improve security.

2009-02-19 11:41  mdethmers

	* public_html/lists/admin/connect.php: added some helper functions
	  for dev

2009-02-12 18:53  opirrello

	* public_html/lists/admin/members.php: Script memebers.php was
	  fixed.
	  
	  Problem: Call to a function Sql_Commit_Transaction(). This
	  function must exist or not exist, deppend on the inclution of
	  adodb.inc library (in the configuration file). If is not included
	  this library the call fails.
	  
	  Fix: Now, was added a control to check if the application are
	  working with AdoDb; only in this case the function is called.
	  now, if $params isn't an array this parameter is added into an
	  array to avoid the loop failure.

2009-02-12 18:51  basovink

	* public_html/lists/admin/subscribelib2.php: Fixed typo

2009-02-12 18:47  basovink

	* public_html/lists/admin/subscribelib2.php: * Skipping unset
	  formvars * changed else if to elseif (dunno if this is faster,
	  but it looks better)

2009-02-12 18:24  basovink

	* public_html/lists/admin/subscribelib2.php: setting unset formvars
	  and added a test for unset formvar 'key'

2009-02-12 14:41  opirrello

	* public_html/lists/admin/mysql.inc: Function Sql_Params() was
	  fixed.
	  
	  Problem: when $params isn't an array, the loop fails.
	  
	  Fix: now, if $params isn't an array this parameter is added into
	  an array to avoid the loop failure.

2009-02-09 17:53  basovink

	* public_html/lists/admin/init.php, public_html/lists/index.php:
	  Reordered call to init.php and moved removeXss so config settings
	  will be read.

2009-02-09 17:44  basovink

	* public_html/lists/admin/defaultconfig.inc: removed half-finished
	  line that breaks confirmation mail content.

2009-02-09 13:33  basovink

	* public_html/lists/admin/plugins/rssmanager.php: Fixed typos
	  generated by stupid autoformat of Eclipse

2009-02-09 13:33  basovink

	* public_html/lists/admin/subscribelib2.php: Fixed missing
	  invariant

2009-02-09 13:31  basovink

	* public_html/lists/admin/pagetop.php: Added printout of
	  config-head array for Webbler compatibility

2009-02-09 13:26  basovink

	* public_html/lists/admin/defaultconfig.inc: defaultconfig[]: Check
	  whether array keys exists before addressing it.

2009-02-09 13:25  basovink

	* public_html/lists/admin/connect.php: Commented out some rss
	  leftovers for now. Should be figured out when finalizing the
	  plugin system

2009-02-09 11:58  opirrello

	* public_html/lists/admin/install.php: some fix over new
	  install.php

2009-02-09 11:30  opirrello

	* public_html/lists/admin/install,
	  public_html/lists/admin/install-old.zip,
	  public_html/lists/admin/install.php,
	  public_html/lists/admin/installer,
	  public_html/lists/admin/installer/home.php,
	  public_html/lists/admin/installer/install0.php,
	  public_html/lists/admin/installer/install1.php,
	  public_html/lists/admin/installer/install2.php,
	  public_html/lists/admin/installer/installend.php,
	  public_html/lists/admin/installer/lib,
	  public_html/lists/admin/installer/lib/.mysql.inc.swp,
	  public_html/lists/admin/installer/lib/footer.inc,
	  public_html/lists/admin/installer/lib/header.inc,
	  public_html/lists/admin/installer/lib/install-texts.inc,
	  public_html/lists/admin/installer/lib/js_nextPage.inc,
	  public_html/lists/admin/installer/lib/js_nextstepForm.inc~,
	  public_html/lists/admin/installer/lib/mysql.inc,
	  public_html/lists/admin/installer/lib/nextStep.inc,
	  public_html/lists/admin/installer/lib/parameters.inc,
	  public_html/lists/admin/installer/lib/steps-lib.inc,
	  public_html/lists/admin/installer/lib/write_install.php:
	  Generation of the new PHPList installer process.

2009-02-05 17:19  basovink

	* public_html/lists/admin/init.php: Commented out the define for
	  DEVSITE =0 This cannot be set nowhere this way, and unset it will
	  evaluate to false anyway

2009-02-05 16:31  basovink

	* public_html/lists/admin/lib.php: Removed warning by properly
	  testing for existence of key in array

2009-02-05 16:31  basovink

	* public_html/lists/index.php: Removed warning by properly testing
	  for existence of key in array

2009-02-05 16:28  basovink

	* public_html/lists/admin/subscribelib2.php: Removed warning by
	  properly testing for existence of key in array

2009-01-29 22:22  mdethmers

	* public_html/lists/admin/index.php,
	  public_html/lists/admin/init.php: moved check on DB configs, as
	  it stopped everything :-)

2009-01-29 21:53  mdethmers

	* public_html/lists/admin/auth/phplist_auth.inc: formatting

2009-01-29 21:05  mdethmers

	* public_html/lists/admin/connect.php: fixed secs2time, which
	  didn't return the correct times

2009-01-29 21:04  mdethmers

	* public_html/lists/admin/index.php: renamed "CVS" to "DEV" as the
	  code is not on CVS any longer

2009-01-29 21:02  mdethmers

	* public_html/lists/admin/send.php: changed "ago" into "age"

2009-01-28 18:21  mdethmers

	* public_html/lists/admin/index.php: removed forcing of RG so that
	  testing will find all issues related to it

2009-01-13 18:50  chdelgado

	* ., public_html/lists/admin/admin.php,
	  public_html/lists/admin/auth/phplist_auth.inc,
	  public_html/lists/admin/login.php: Some errors were fixed and
	  certain features modified relative to password encryption.

2009-01-13 13:01  opirrello

	* public_html/lists/admin/sendemaillib.php: issue 15178. Regular
	  expressions referred to several tags (HTML and HEAD) was modified
	  to work fine matching every occurence that must match!

2009-01-09 14:38  mdethmers

	* public_html/lists/admin/auth/phplist_auth.inc: reformatting

2009-01-09 14:36  mdethmers

	* public_html/lists/admin/login.php: reformatting

2009-01-09 14:35  mdethmers

	* public_html/lists/admin/init.php: set encryption of passwords to
	  default to off

2009-01-08 16:13  chdelgado

	* public_html/lists/admin, public_html/lists/admin/admin.php,
	  public_html/lists/admin/admins.php,
	  public_html/lists/admin/auth/phplist_auth.inc,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/init.php,
	  public_html/lists/admin/lan/es/admin.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/login.php,
	  public_html/lists/admin/structure.php: #12822 Admin passwords can
	  be encrypted now using the MD5 algorythm. Login was adapted to
	  accept a normal login and a password update. The password update
	  can be performed from the Admin form as well as from the "Forgot
	  password" feature. An email is sent to the admin's address,
	  containing a token which sends the user to a password update
	  page. The token also has an expiration time.

2009-01-08 15:14  mdethmers

	* public_html/lists/admin/defaultplugin.php: removed duplicate
	  method in default plugin

2009-01-08 14:31  mdethmers

	* ., ChangeLog, VERSION,
	  public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/defaultplugin.php,
	  public_html/lists/admin/fckphplist.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/index.php,
	  public_html/lists/admin/lan/fr/configure.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/mysql.inc,
	  public_html/lists/admin/phpmailer/class.phpmailer.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/user.php,
	  public_html/lists/config/config.php, public_html/lists/index.php,
	  public_html/lists/texts/dutch.inc,
	  public_html/lists/texts/english.inc, scripts: merged 2.10.x
	  branch into trunk and resolved resulting conflicts. Needs testing
	  to ensure it didn't break anything.

2009-01-08 14:28  mdethmers

	* scripts/makecl.sh: merged 2.10.x branch into trunk and resolved
	  resulting conflicts. Needs testing to ensure it didn't break
	  anything.

2008-12-16 15:33  mdethmers

	* phplist.php, public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/structure.php: cleanup

2008-12-16 15:32  mdethmers

	* public_html/lists/admin/connect.php,
	  public_html/lists/admin/init.php,
	  public_html/lists/admin/lib.php: moved var inits to the init file
	  and moved function to connect, to avoid clash with the webbler

2008-11-25 16:00  michiel

	* scripts/.cvsignore: removed stale branches and tags

2008-10-10 13:17  hernol

	* public_html/lists/admin/install/steps-lib.php: # dummy changes of
	  logic, removed obsolete vars and strings

2008-10-09 14:25  basovink

	* public_html/lists/admin/connect.php: debuglib is depreciated but
	  was still included #0014337

2008-10-07 15:09  hernol

	* public_html/lists/admin/install/steps-lib.php: # dummy changes of
	  logic, removed obsolete vars and strings

2008-10-07 15:05  hernol

	* public_html/lists/admin/install/steps-lib.php: # dummy changes of
	  logic, removed obsolete vars and strings

2008-10-07 13:24  hernol

	* public_html/lists/admin/install/steps-lib.php: # dummy changes of
	  logic, removed obsolete vars and strings

2008-10-07 13:17  hernol

	* public_html/lists/admin/install/pages.php,
	  public_html/lists/admin/install/steps-lib.php: # dummy changes of
	  logic, removed obsolete vars and strings

2008-10-06 13:50  hernol

	* public_html/lists/admin/install/pages.php,
	  public_html/lists/admin/install/steps-lib.php: # dummy changes of
	  logic, removed obsolete vars and strings

2008-10-06 13:48  hernol

	* public_html/lists/admin/install.php: # dummy changes of logic

2008-08-01 13:49  hernol

	* public_html/lists/admin/install/english.inc,
	  public_html/lists/admin/install/pages.php,
	  public_html/lists/admin/install/steps-lib.php: #14371 - Julian's
	  changes and findigs

2008-07-11 15:24  mdethmers

	* public_html/lists/texts/bulgarian.inc: added bulgarian
	  translation

2008-07-02 20:02  hernol

	* public_html/lists/admin/install/steps-lib.php: fixed the admin
	  pages, it was adding a "/" at the end of it

2008-07-02 19:49  hernol

	* public_html/lists/admin/install.php: deleted a test echos

2008-07-02 19:19  hernol

	* public_html/lists/admin/install.php,
	  public_html/lists/admin/install/english.inc,
	  public_html/lists/admin/install/mysql.inc,
	  public_html/lists/admin/install/pages.php,
	  public_html/lists/admin/install/requiredvars.php,
	  public_html/lists/admin/install/steps-lib.php: phplist installer
	  - several changes: - radio buttons added to boolean values -
	  clean all variables, trying to detect what could cause a parse
	  error - implemented the "I18N" object to print text - tried to
	  use "isset" and "empty" to avoid php warnings

2008-05-29 19:57  hernol

	* public_html/lists/admin/sendemaillib.php: # 14406 - applied
	  suggested feature, displaying messageid as a new placeholder

2008-05-28 01:30  mdethmers

	* public_html/lists/admin/mysql.inc: added debug catch when
	  sql_query_params is called with too many parameters for the query

2008-05-28 01:23  mdethmers

	* public_html/lists/admin/editlist.php: fixed adding a list not
	  working, because of too many parameters in the query

2008-05-28 01:08  mdethmers

	* public_html/lists/admin/index.php: added div class=actionresult
	  to main index, which should be used for actions that redirect
	  after doing it to display the result message by storing it in
	  session->action_result. Still needs some styling.

2008-05-27 18:56  mdethmers

	* public_html/lists/admin/send_core.php: updated send page to clear
	  URL cache before sending a test email, so that it refetches the
	  URL

2008-05-27 18:55  mdethmers

	* public_html/lists/admin/lib.php: updated clearPageCache to also
	  remove cache from memory (and not only the DB)

2008-05-27 13:51  mdethmers

	* public_html/lists/admin/messages.php: updated list of messages to
	  disallow deleting a message that is not draft. Also re-ordered
	  them in tabs of being active (queued and in process), draft and
	  sent.

2008-05-27 13:43  mdethmers

	* public_html/lists/admin/lan/en/import2.php: update of english
	  text in import2

2008-05-27 13:28  mdethmers

	* public_html/lists/admin/send_core.php: var init and wrong content
	  on Misc tab

2008-05-27 13:26  mdethmers

	* public_html/lists/admin/userhistory.php: var init

2008-05-27 13:19  mdethmers

	* public_html/lists/admin/mysql.inc: updated sql_query_params in
	  mysql and added sql_escape

2008-05-27 13:18  mdethmers

	* public_html/lists/admin/fckphplist.php: removed output that
	  breaks fckphplist output

2008-05-27 13:16  mdethmers

	* public_html/lists/admin/index.php: added more debugging output

2008-05-27 13:15  mdethmers

	* public_html/lists/admin/lib.php: updated secs2time to allow
	  longer times

2008-05-27 13:14  mdethmers

	* public_html/lists/admin/user.php: var cleanups

2008-05-27 13:13  mdethmers

	* public_html/lists/admin/send.php: updated send a message to list
	  all draft messages first, allowing to choose re-editing a draft,
	  or deleting them, before starting a new message

2008-05-05 17:10  hernol

	* public_html/lists/admin/index.php,
	  public_html/lists/admin/install.php,
	  public_html/lists/admin/install/pages.php,
	  public_html/lists/admin/install/requiredvars.php,
	  public_html/lists/admin/install/steps-lib.php: #14371 - Cleanup
	  of the code, and removed some old non-used statements

2008-05-03 02:43  mdethmers

	* public_html/lists/admin/install.php: updated installer to show
	  errors when developer email is set, so they can be removed

2008-05-03 02:41  mdethmers

	* public_html/lists/admin/install.php,
	  public_html/lists/admin/install/steps-lib.php: some updates to
	  the installer to check more solidly for variables

2008-05-03 02:41  mdethmers

	* public_html/lists/admin/index.php: updated index to determine
	  config file before including it, so it's less code to check that
	  the installler needs to be activated.

2008-05-03 00:44  mdethmers

	* public_html/lists/admin/connect.php: updated SaveConfig to only
	  save if the table is there, to avoid an error at first
	  initialisation

2008-04-15 15:16  mdethmers

	* public_html/lists/admin/sendemaillib.php: #14107 use Reply-To in
	  mails if found in the DB

2008-04-11 17:31  mdethmers

	* public_html/lists/admin/auth/phplist_auth.inc,
	  public_html/lists/admin/index.php: added extra security check for
	  admin sessions

2008-04-10 21:33  mdethmers

	* public_html/lists/admin/send_core.php: var initialisations

2008-04-10 21:32  mdethmers

	* public_html/lists/admin/list.php: var inititialisation

2008-04-10 21:23  mdethmers

	* public_html/lists/admin/connect.php: updated Redirect function to
	  use HTTP_HOST if it exists

2008-04-08 14:20  hernol

	* public_html/lists/admin/lan/en/import2.php,
	  public_html/lists/config/config.default.php,
	  public_html/lists/config/config.php: Update files with a new
	  constant in the config file to allow phplist handle files with
	  more than 1Mb (constant is actually hidden, and default value is
	  1Mb) // revisited

2008-04-08 13:50  hernol

	* public_html/lists/admin/install/pages.php: No ADOdb for now, so
	  only mysql is supported. All ADOdb statements have been removed

2008-04-08 13:46  hernol

	* public_html/lists/admin/install.php: Changed ADOdb for mysql,
	  installer wont support it for now

2008-04-07 17:33  hernol

	* public_html/lists/admin/send_core.php: Tabs were printed twice,
	  so one was deleted

2008-04-01 16:09  hernol

	* public_html/lists/admin/lan/en/import2.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/config/config.default.php,
	  public_html/lists/config/config.php: Update files with a new
	  constant in the config file to allow phplist handle files with
	  more than 1Mb (constant is actually hidden, and default value is
	  1Mb)

2008-04-01 02:06  mdethmers

	* PEOPLE, phplist.php,
	  public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/info/en/configure.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/listbounces.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/config/config.php, public_html/lists/index.php,
	  public_html/lists/texts/arabic.inc,
	  public_html/lists/texts/english.inc, scripts/makecl.sh: merged
	  changes from 2.10 branch up to March 31 into main branch and
	  resolved resulting conflicts

2008-03-31 18:27  mdethmers

	* public_html/lists/admin/sendemaillib.php,
	  public_html/lists/index.php: added changes for #13596, forward to
	  a friend allowing to forward a different message and the page to
	  include the email being forwarded.

2008-03-31 14:36  mdethmers

	* public_html/lists/admin/plugins/rssmanager.php: update to rss
	  manager to be disabled by default

2008-03-31 14:35  mdethmers

	* public_html/lists/admin/plugins/keymanager.php: update to PGP
	  plugin to disable itself if gnupg is not found

2008-03-31 14:33  mdethmers

	* phplist.php: added extra function for Webbler to phplist class

2008-03-31 14:30  mdethmers

	* public_html/lists/admin/index.php: some updates to suppress
	  errors in E_ALL mode

2008-03-31 14:25  mdethmers

	* public_html/lists/admin/structure.php: removed index from
	  user_blacklist_data as it seems to cause errors in about being
	  too big

2008-03-31 14:17  mdethmers

	* public_html/lists/admin/user.php: var check update

2008-03-31 14:16  mdethmers

	* public_html/lists/admin/init.php: var init

2008-03-31 14:16  mdethmers

	* public_html/lists/admin/home.php: SQL update of the "needscheck"
	  query doing a cast to date instead of cast to timestamp

2008-03-31 14:14  mdethmers

	* public_html/lists/admin/messages.php: var initialisations

2008-03-31 14:13  mdethmers

	* public_html/lists/admin/send_core.php: var initialisation updates

2008-03-31 14:12  mdethmers

	* public_html/lists/admin/send.php: var initialisation

2008-03-31 14:11  mdethmers

	* public_html/lists/admin/initialise.php: changed check on the
	  "force" param in initialise

2008-03-31 14:10  mdethmers

	* public_html/lists/admin/fckphplist.php: update to fckphplist to
	  add extra check for smileypath existance

2008-03-31 14:08  mdethmers

	* public_html/lists/admin/connect.php: small updates

2008-03-31 14:07  mdethmers

	* public_html/lists/admin/mysql.inc: update to mysql.inc to handle
	  new abstraction calls

2008-03-31 14:05  mdethmers

	* public_html/lists/admin/lib.php: fixes in lib

2008-03-31 14:03  mdethmers

	* public_html/lists/admin/adodb.inc: parse error in adodb.inc

2008-03-19 02:12  mdethmers

	* scripts/short2long.sh: fixed #8630, short2long should not include
	  a space

2008-02-05 18:03  basovink

	* public_html/lists/texts/czech.inc: syntax error

2008-02-05 18:00  basovink

	* public_html/lists/admin/adodb.inc,
	  public_html/lists/admin/import4.php,
	  public_html/lists/admin/lan/it/generatebouncerules.php,
	  public_html/lists/admin/lan/nl/generatebouncerules.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/mviews.php,
	  public_html/lists/admin/processqueue.php,
	  public_html/lists/admin/statsoverview.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/texts/czech.inc: fixed syntax errors

2008-01-24 02:51  brian_252

	* public_html/lists/admin/adodb.inc: Array of string with a list
	  should be a list of strings. They are the ADO db drivers that
	  support search_paths.

2008-01-16 05:44  brian_252

	* public_html/lists/config/site.php: Add site.php file. It has the
	  location for the adodb on the host. This can be shared among all
	  users of phplist on a site.

2008-01-16 05:41  brian_252

	* phplist.php, phplist_insert.sql,
	  public_html/lists/admin/accesscheck.php,
	  public_html/lists/admin/addprefix.php,
	  public_html/lists/admin/admin.php,
	  public_html/lists/admin/adminattributes.php,
	  public_html/lists/admin/admins.php,
	  public_html/lists/admin/adodb.inc,
	  public_html/lists/admin/auth/phplist_auth.inc,
	  public_html/lists/admin/bounces.php,
	  public_html/lists/admin/class.image.inc,
	  public_html/lists/admin/class.phplistmailer.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/convertstats.php,
	  public_html/lists/admin/date.php,
	  public_html/lists/admin/dbadmin.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/defaults.php,
	  public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/editlist.php,
	  public_html/lists/admin/eventlog.php,
	  public_html/lists/admin/generatebouncerules.php,
	  public_html/lists/admin/home.php,
	  public_html/lists/admin/import1.php,
	  public_html/lists/admin/import3.php,
	  public_html/lists/admin/import4.php,
	  public_html/lists/admin/importadmin.php,
	  public_html/lists/admin/initialise.php,
	  public_html/lists/admin/install.php,
	  public_html/lists/admin/install/dbchecking.php,
	  public_html/lists/admin/install/english.inc,
	  public_html/lists/admin/install/install0.php,
	  public_html/lists/admin/install/mysql.inc,
	  public_html/lists/admin/install/pages.php,
	  public_html/lists/admin/install/requiredvars.php,
	  public_html/lists/admin/install/steps-lib.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/listbounces.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/msgbounces.php,
	  public_html/lists/admin/mviews.php,
	  public_html/lists/admin/mysql.inc,
	  public_html/lists/admin/plugins/keymanager.php,
	  public_html/lists/admin/plugins/keymgr/test.php,
	  public_html/lists/admin/plugins/rssmanager.php,
	  public_html/lists/admin/plugins/rssmanager/getrss.php,
	  public_html/lists/admin/plugins/rssmanager/purgerss.php,
	  public_html/lists/admin/plugins/rssmanager/rsslib.php,
	  public_html/lists/admin/processbounces.php,
	  public_html/lists/admin/processqueue.php,
	  public_html/lists/admin/reconcileusers.php,
	  public_html/lists/admin/send.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/sendprepared.php,
	  public_html/lists/admin/setup.php,
	  public_html/lists/admin/spageedit.php,
	  public_html/lists/admin/statsoverview.php,
	  public_html/lists/admin/stresstest.php,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/subscriberstats.php,
	  public_html/lists/admin/template.php,
	  public_html/lists/admin/tests/sendpage.php,
	  public_html/lists/admin/upgrade.php,
	  public_html/lists/admin/userhistory.php,
	  public_html/lists/admin/users.php, public_html/lists/index.php,
	  public_html/lists/lt.php, public_html/lists/ut.php: Switch from
	  mysql to adodb.
	  
	  Changed over about 75% of the queries; mostly the ones to get
	  core functionality working.
	  
	  Sql_Insert_Id() add two manatory parameters: table_name and
	  column_name.
	  
	  Created Sql_Replace to implement mysql's "replace into...".
	  
	  Add transactions. Used in members.php so far.
	  
	  Removed unused functions from adodb.inc.

2008-01-16 05:39  brian_252

	* public_html/lists/admin/adodb.inc: I applied some patches out of
	  order (from my SVN repository). This change fixes a mistake. The
	  net effect is that one function moves up and two functions move
	  down.

2008-01-15 23:03  brian_252

	* phplist_drop.sql, phplist_grant.sql, phplist_insert.sql: These
	  files should have been added when i commite r1.6 of phplist.sql.

2008-01-15 23:01  brian_252

	* public_html/lists/admin/install/install0.php: Reformat PHP for
	  readability.

2008-01-15 23:00  brian_252

	* public_html/lists/admin/install/dbchecking.php: Use interfacelib
	  from commonlib and not a local outdated copy.

2008-01-15 22:59  brian_252

	* public_html/lists/admin/install/dbchecking.php: Disable checking
	  RSS tables because they are a plugin.

2008-01-15 22:58  brian_252

	* public_html/lists/admin/index.php: Start a new session for users
	  that come directly to the admin page. Without this login works,
	  but the next page load fails.

2008-01-15 22:57  brian_252

	* public_html/lists/admin/languages.php: Add missing close php tag.

2008-01-15 22:56  brian_252

	* public_html/lists/admin/adodb.inc,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/init.php: Add function that parameterizes
	  queries. Add adodb_inc_file to GLOBALS so it can be used in
	  lists/admin/adodb.inc. Set a search_path. Use Sql_Query_Params()
	  instead of Sql_Query() to avoid quoting issues. Use
	  information_schema instead of "show tables". Create an
	  Sql_Replace() function and use this instead of "replace into".

2008-01-15 22:47  brian_252

	* public_html/lists/admin/adodb.inc,
	  public_html/lists/admin/auth/phplist_auth.inc: Remove trailing
	  newline and trailing closing PHP tag.

2008-01-15 22:39  brian_252

	* phplist.sql: I turned the mysql dump into a generic SQL file. I
	  broke up creates, inserts, and drops. The drops should add
	  CASCADE (if that's commonly supported). Also i understand
	  recently that phplist.sql may be used for initializing the demo
	  site. I'll probably rename phplist.sql to phplist_create.sql and
	  revert phplist.sql.

2007-12-18 14:08  basovink

	* public_html/lists/admin/readtestmail.php: For the test system

2007-12-18 13:55  basovink

	* public_html/lists/admin/members.php: typo

2007-11-30 18:05  hernol

	* public_html/lists/admin/install.php: Latest stable version
	  Including: # root creation of userdb and db # all pages run from
	  one single page # no more configVars, only requiredVars # changed
	  vars/constants with 0/1 to checkboxes # includes a dbcheck for
	  already running dbs # I18N for texts, all text using I18N object
	  # etc

2007-11-29 18:14  basovink

	* public_html/lists/admin/install/dbchecking.php: Accidentaly
	  removed, back to life

2007-11-27 20:09  basovink

	* public_html/lists/admin/lib.php: Send original email as
	  X-ListMember in dev mode

2007-11-27 14:57  hernol

	* public_html/lists/texts/latinamerican.inc: Changed the entities
	  like &oacute;

2007-11-22 18:22  basovink

	* public_html/lists/admin/lan/en/reconcileusers.php,
	  public_html/lists/admin/reconcileusers.php: 0012323: disabled
	  accounts in php The command Mark all users confirmed has changed
	  to Mark all users on list {select} confirmed

2007-11-22 16:58  basovink

	* public_html/lists/index.php: *.inc files from the texts
	  subdirectory can now be copied to the documentroot. If found text
	  from that file will override those in the language-specific or
	  default english file. This enabled custumized text that will not
	  be overwritten on a version update.

2007-11-22 14:11  basovink

	* public_html/lists/index.php: Allow language customization per
	  installation. Changed from full switch to customized strings to
	  deafult gets overwritten by language gets overwritten by
	  customization.

2007-11-19 19:51  basovink

	* public_html/lists/admin/editlist.php,
	  public_html/lists/admin/home.php,
	  public_html/lists/admin/list.php,
	  public_html/lists/admin/members.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/plugins/rssmanager.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/spageedit.php: pluginsystem: Moved RSS
	  code to rssmanager plugin and created hooks for the plugins

2007-11-19 19:48  basovink

	* public_html/lists/admin/index.php: pluginsystem: Moved RSS code
	  to rssmanager plugin and created hooks for the plugins moved some
	  stuff to plugin changed/ added commandline plugin system

2007-11-19 19:45  basovink

	* public_html/lists/admin/plugins/email2fax.php,
	  public_html/lists/admin/plugins/keymanager.php: pluginsystem:
	  Moved RSS code to rssmanager plugin and created hooks for the
	  plugins Colateral changes

2007-11-19 19:44  basovink

	* public_html/lists/config/config.default.php,
	  public_html/lists/config/config.php: RxS->RSS

2007-11-19 19:38  basovink

	* public_html/lists/admin/users.php: Clrafied that this file has
	  moved to commonlib

2007-11-19 19:17  basovink

	* public_html/lists/admin/subscribelib2.php: pluginsystem: Moved
	  RSS code to rssmanager plugin and created hooks for the plugins
	  Moved validateRssFrequency from lib to here, since it is only
	  used here

2007-11-19 19:16  basovink

	* public_html/lists/admin/structure.php: pluginsystem: Moved RSS
	  code to rssmanager plugin and created hooks for the plugins Major
	  redo of the struct array into two different sub arrays. The
	  tables array is now dynamically build in connect.

2007-11-19 19:08  basovink

	* public_html/lists/admin/sendemaillib.php: pluginsystem: Moved RSS
	  code to rssmanager plugin and created hooks for the plugins
	  Added/ changed some comments

2007-11-19 19:03  basovink

	* public_html/lists/admin/processqueue.php: pluginsystem: Moved RSS
	  code to rssmanager plugin and created hooks for the plugins Added
	  some clarifying comments

2007-11-19 19:01  basovink

	* public_html/lists/admin/lib.php, public_html/lists/index.php:
	  RxS->RSS

2007-11-19 18:55  basovink

	* public_html/lists/admin/lib.php: pluginsystem: Moved RSS code to
	  rssmanager plugin and created hooks for the plugins Defaults for
	  ENABLE_RSS taken out function moved to subscribelib2 since only
	  used there

2007-11-19 18:49  basovink

	* public_html/lists/admin/help/de/message.php,
	  public_html/lists/admin/help/en/message.php,
	  public_html/lists/admin/help/es/attachments.php,
	  public_html/lists/admin/help/es/message.php,
	  public_html/lists/admin/help/fr/message.php,
	  public_html/lists/admin/help/it/message.php,
	  public_html/lists/admin/help/ja/message.php,
	  public_html/lists/admin/help/nl/message.php,
	  public_html/lists/admin/help/pt-br/message.php,
	  public_html/lists/admin/help/vi/message.php,
	  public_html/lists/admin/install/configvars.php,
	  public_html/lists/admin/install/requiredvars.php: pluginsystem:
	  Moved RSS code to rssmanager plugin and created hooks for the
	  plugins Changed ENABLE_RSS to isEnabled call to defaultplugin
	  class

2007-11-19 18:47  basovink

	* scripts/makecl.sh, scripts/makerelease-dev.sh: Script made more
	  universal (still not very portable)

2007-11-19 18:45  basovink

	* public_html/lists/admin/lan/en/send.php: pluginsystem: Moved RSS
	  code to rssmanager plugin and created hooks for the plugins New
	  texts

2007-11-19 18:42  basovink

	* public_html/lists/admin/help/index.php: Error reporting turned
	  on, so global config works

2007-11-19 18:39  basovink

	* public_html/lists/admin/defaultplugin.php: pluginsystem: Moved
	  RSS code to rssmanager plugin and created hooks for the plugins
	  Added some hooks Moved around methods for more clear order Moved
	  and improved comments

2007-11-19 18:37  basovink

	* public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/config/config.default.php,
	  public_html/lists/config/config.php: pluginsystem: Moved RSS code
	  to rssmanager plugin and created hooks for the plugins Changes in
	  config files

2007-11-19 18:32  basovink

	* public_html/lists/admin/Attic,
	  public_html/lists/admin/plugins/rssmanager,
	  public_html/lists/admin/plugins/rssmanager/getrss.php,
	  public_html/lists/admin/plugins/rssmanager/purgerss.php,
	  public_html/lists/admin/plugins/rssmanager/rsslib.php,
	  public_html/lists/admin/plugins/rssmanager/viewrss.php:
	  pluginsystem: Moved RSS code to rssmanager plugin and created
	  hooks for the plugins Moved rss main files to plugin/rssmanager
	  dir

2007-11-19 18:21  basovink

	* public_html/lists/admin/connect.php: pluginsystem: Moved RSS code
	  to rssmanager plugin and created hooks for the plugins $tables is
	  now calculated from $struct dbg is moved to debuglib

2007-11-19 17:48  basovink

	* public_html/lists/admin/about.php: pluginsystem: Moved RSS code
	  to rssmanager plugin and created hooks for the plugins Cleanup
	  and actualisation of the contents

2007-11-19 17:47  basovink

	* public_html/lists/index.php: pluginsystem: Moved RSS code to
	  rssmanager plugin and created hooks for the plugins Changed error
	  reporting in debug mode

2007-11-15 18:22  basovink

	* public_html/lists/admin/users.php: Commented unreachable code for
	  clarity

2007-11-15 14:14  basovink

	* public_html/lists/admin/pluginlib.php: Reformatted

2007-11-13 20:32  basovink

	* public_html/lists/admin/processbounces.php: Corrected typo, email
	  is now added to blacklist table (instead of nil)

2007-11-13 20:32  basovink

	* public_html/lists/admin/dbadmin.php: now showing only messages
	  that are not marked deleted

2007-11-12 18:36  basovink

	* public_html/lists/admin/lib.php,
	  public_html/lists/admin/processbounces.php,
	  public_html/lists/config/config.php: #0012262: blacklist email
	  when consecutive bounces are over the threshold When only user is
	  unconfirmed when consecutive bounces are over the threshold,
	  'mark all users confirmed' will cause a lot of useless bouncing
	  (email that is, not pogo). It's better to blacklist the address
	  so phplist will never try again. Default on.

2007-10-30 12:51  basovink

	* public_html/lists/admin/install/dbchecking.php: obsolete

2007-10-25 14:17  basovink

	* public_html/lists/admin/messages.php: #0012081: Add new 'Mark as
	  sent' button
	  
	  Suspended messages can now be marked as sent. Requested by some
	  clients to be able to get messages out of suspended mode while
	  not deleting them and thus retaining send history and link
	  tracking.

2007-10-24 20:21  mdethmers

	* public_html/lists/admin/lan/en/generatebouncerules.php: typo

2007-10-08 20:12  basovink

	* public_html/lists/admin/Attic/sidebar.php: obsolete, removed

2007-10-08 19:33  basovink

	* public_html/lists/admin/admindb.php: renamed to dbadmin

2007-10-08 17:22  mdethmers

	* INSTALL, public_html/lists/admin/Attic/getrss.php,
	  public_html/lists/admin/Attic/purgerss.php,
	  public_html/lists/admin/Attic/rsslib.php,
	  public_html/lists/admin/admin.php,
	  public_html/lists/admin/adminattributes.php,
	  public_html/lists/admin/admins.php,
	  public_html/lists/admin/bounces.php,
	  public_html/lists/admin/connect.php,
	  public_html/lists/admin/defaultconfig.inc,
	  public_html/lists/admin/editattributes.php,
	  public_html/lists/admin/export.php,
	  public_html/lists/admin/fckphplist.php,
	  public_html/lists/admin/help/en/sendformat.php,
	  public_html/lists/admin/info/de/community.php,
	  public_html/lists/admin/info/en/community.php,
	  public_html/lists/admin/info/en/import.php,
	  public_html/lists/admin/info/es/community.php,
	  public_html/lists/admin/info/fr/community.php,
	  public_html/lists/admin/info/fr/import.php,
	  public_html/lists/admin/info/pt-br/community.php,
	  public_html/lists/admin/info/pt-br/import.php,
	  public_html/lists/admin/lan/de/frontend.php,
	  public_html/lists/admin/lan/de/message.php,
	  public_html/lists/admin/lan/de/send.php,
	  public_html/lists/admin/lan/en/admin.php,
	  public_html/lists/admin/lan/en/frontend.php,
	  public_html/lists/admin/lan/en/message.php,
	  public_html/lists/admin/lan/en/reconcileusers.php,
	  public_html/lists/admin/lan/en/send.php,
	  public_html/lists/admin/lan/es/common.php,
	  public_html/lists/admin/lan/es/message.php,
	  public_html/lists/admin/lan/es/send.php,
	  public_html/lists/admin/lan/fr/message.php,
	  public_html/lists/admin/lan/fr/send.php,
	  public_html/lists/admin/lan/ja/template_bk.php,
	  public_html/lists/admin/lan/pt-br/message.php,
	  public_html/lists/admin/lan/pt-br/send.php,
	  public_html/lists/admin/lan/zh-tw/frontend.php,
	  public_html/lists/admin/lan/zh-tw/message.php,
	  public_html/lists/admin/lan/zh-tw/send.php,
	  public_html/lists/admin/lib.php,
	  public_html/lists/admin/listbounces.php,
	  public_html/lists/admin/massunconfirm.php,
	  public_html/lists/admin/message.php,
	  public_html/lists/admin/messages.php,
	  public_html/lists/admin/plugins/sidebar/main.php,
	  public_html/lists/admin/processqueue.php,
	  public_html/lists/admin/send_core.php,
	  public_html/lists/admin/sendemaillib.php,
	  public_html/lists/admin/spageedit.php,
	  public_html/lists/admin/structure.php,
	  public_html/lists/admin/styles/styles_mac.css,
	  public_html/lists/admin/subscribelib2.php,
	  public_html/lists/admin/template.php,
	  public_html/lists/admin/upgrade.php,
	  public_html/lists/admin/users.php, public_html/lists/index.php,
	  public_html/lists/texts/czech.inc,
	  public_html/lists/texts/danish.inc,
	  public_html/lists/texts/dutch.inc,
	  public_html/lists/texts/english.inc,
	  public_html/lists/texts/german.inc,
	  public_html/lists/texts/italian.inc,
	  public_html/lists/texts/portuguese.inc,
	  public_html/lists/texts/swedish.inc, readme_ja.txt, scripts,
	  scripts/.cvsignore: merged changes from 2.10 branch into HEAD
	  after resolving conflicts

2007-10-03 13:59  basovink

	* public_html/lists/admin/lib.php: $developer_email determines if
	  noisy error massage is displayed

2007-10-03 13:40  basovink

	* public_html/lists/admin/accesscheck.php: fixed undefined index
	  around line 77

2007-10-01 13:25  basovink

	* public_html/lists/admin/dbadmin.php: Little comment change

2007-09-24 14:58  basovink

	* public_html/lists/admin/Attic/sidebar.php: Added command * THIS
	  FILE IS OBSOLETE *

2007-09-20 19:59  basovink

	* public_html/lists/admin/Attic/viewrss.php: Formatted

2007-09-20 18:51  basovink

	* public_html/lists/admin/Attic/getrss.php: Formatted and added
	  comments

2007-09-20 14:37  basovink

	* public_html/lists/admin/Attic/rsslib.php: Formatted

2007-09-19 19:14  basovink

	* public_html/lists/admin/dbadmin.php: Added deleteRssHistory

2007-09-13 19:58  basovink

	* public_html/lists/admin/connect.php: dbg function shows all var
	  types and recurses into arrays

2007-09-13 19:40  basovink

	* public_html/lists/admin/admindb.php: To tweak the db during
	  development

2007-08-29 17:58  basovink

	* public_html/lists/config/config.default.php,
	  public_html/lists/config/config.php: Changed email address
	  validation level explanation to be more clear

2007-08-28 17:38  basovink

	* public_html/lists/admin/message.php: Added return link. Should be
	  replace by uniformbreadcrumtrail

2007-08-27 17:42  mdethmers

	* public_html/lists/admin/home.php: updated webbler plugin to not
	  check for latest version

2007-08-22 16:31  basovink

	* public_html/lists/admin/reindex.php: 0008210: 2.10.3 Upgrade
	  fails to update tables Clarified the function and use of the file
	  and added it to both 2.11 and 2.10.4

2007-08-09 18:29  basovink

	* public_html/lists/admin/lib.php: 0008980: Link Conversion for
	  Click Tracking. No = will be added if key is empty.

2007-08-09 16:30  basovink

	* public_html/lists/admin/index.php: Fixed a tiny typo which
	  prevented database connection while using admin pages. It is
	  called ConfigFile, not ConfiFile!

2007-08-02 20:35  hernol

	* public_html/lists/admin/Attic/getrss.php: #3739 - Fixed, two
	  lists with the same feeds can be done

2007-08-02 17:15  hernol

	* public_html/lists/admin/import1.php: #10817 - Added throttle
	  option for import

2007-08-02 16:50  hernol

	* public_html/lists/admin/import1.php: #10817 - Added throttle
	  option for import

2007-08-01 23:30  hernol

	* public_html/lists/admin/install/dbchecking.php,
	  public_html/lists/admin/install/interfacelib.php: New files for
	  db checking

2007-08-01 15:53  hernol

	* public_html/lists/admin/install.php,
	  public_html/lists/admin/install/english.inc,
	  public_html/lists/admin/install/install01.php,
	  public_html/lists/admin/install/mysql.inc,
	  public_html/lists/admin/install/steps-lib.php: Changes, fixes and
	  upgrades

2007-07-26 20:30  hernol

	* public_html/lists/admin/install.php,
	  public_html/lists/admin/install/english.inc,
	  public_html/lists/admin/install/install01.php,
	  public_html/lists/admin/install/mysql.inc,
	  public_html/lists/admin/install/steps-lib.php: Installer bug.fix

2007-07-26 16:36  hernol

	* public_html/lists/admin/install/english.inc: #10397 - changed the
	  text for config writeable warning

2007-07-26 14:48  hernol

	* public_html/lists/admin/install.php,
	  public_html/lists/admin/install/install01.php: Installer bug.fix

2007-07-26 14:39  hernol

	* public_html/lists/admin/install/install01.php,
